-- MySQL dump 10.14  Distrib 5.5.48-MariaDB, for Linux (x86_64)
--
-- Host: localhost    Database: genparts_genpartDB
-- ------------------------------------------------------
-- Server version	5.5.48-MariaDB

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `rnam2_assets`
--

DROP TABLE IF EXISTS `rnam2_assets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_assets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `parent_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set parent.',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `level` int(10) unsigned NOT NULL COMMENT 'The cached level in the nested tree.',
  `name` varchar(50) NOT NULL COMMENT 'The unique name for the asset.\n',
  `title` varchar(100) NOT NULL COMMENT 'The descriptive title for the asset.',
  `rules` varchar(5120) NOT NULL COMMENT 'JSON encoded access control.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_asset_name` (`name`),
  KEY `idx_lft_rgt` (`lft`,`rgt`),
  KEY `idx_parent_id` (`parent_id`)
) ENGINE=MyISAM AUTO_INCREMENT=52 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_assets`
--

LOCK TABLES `rnam2_assets` WRITE;
/*!40000 ALTER TABLE `rnam2_assets` DISABLE KEYS */;
INSERT INTO `rnam2_assets` (`id`, `parent_id`, `lft`, `rgt`, `level`, `name`, `title`, `rules`) VALUES (1,0,1,99,0,'root.1','Root Asset','{\"core.login.site\":{\"6\":1,\"2\":1},\"core.login.admin\":{\"6\":1},\"core.login.offline\":{\"6\":1},\"core.admin\":{\"8\":1},\"core.manage\":{\"7\":1},\"core.create\":{\"6\":1,\"3\":1},\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1},\"core.edit.own\":{\"6\":1,\"3\":1}}'),(2,1,1,2,1,'com_admin','com_admin','{}'),(3,1,3,6,1,'com_banners','com_banners','{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}'),(4,1,7,8,1,'com_cache','com_cache','{\"core.admin\":{\"7\":1},\"core.manage\":{\"7\":1}}'),(5,1,9,10,1,'com_checkin','com_checkin','{\"core.admin\":{\"7\":1},\"core.manage\":{\"7\":1}}'),(6,1,11,12,1,'com_config','com_config','{}'),(7,1,13,16,1,'com_contact','com_contact','{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}'),(8,1,17,50,1,'com_content','com_content','{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":{\"3\":1},\"core.delete\":[],\"core.edit\":{\"4\":1},\"core.edit.state\":{\"5\":1},\"core.edit.own\":[]}'),(9,1,51,52,1,'com_cpanel','com_cpanel','{}'),(10,1,53,54,1,'com_installer','com_installer','{\"core.admin\":[],\"core.manage\":{\"7\":0},\"core.delete\":{\"7\":0},\"core.edit.state\":{\"7\":0}}'),(11,1,55,56,1,'com_languages','com_languages','{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}'),(12,1,57,58,1,'com_login','com_login','{}'),(13,1,59,60,1,'com_mailto','com_mailto','{}'),(14,1,61,62,1,'com_massmail','com_massmail','{}'),(15,1,63,64,1,'com_media','com_media','{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":{\"3\":1},\"core.delete\":{\"5\":1}}'),(16,1,65,66,1,'com_menus','com_menus','{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}'),(17,1,67,68,1,'com_messages','com_messages','{\"core.admin\":{\"7\":1},\"core.manage\":{\"7\":1}}'),(18,1,69,70,1,'com_modules','com_modules','{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}'),(19,1,71,74,1,'com_newsfeeds','com_newsfeeds','{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}'),(20,1,75,76,1,'com_plugins','com_plugins','{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.edit\":[],\"core.edit.state\":[]}'),(21,1,77,78,1,'com_redirect','com_redirect','{\"core.admin\":{\"7\":1},\"core.manage\":[]}'),(22,1,79,80,1,'com_search','com_search','{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1}}'),(23,1,81,82,1,'com_templates','com_templates','{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}'),(24,1,83,86,1,'com_users','com_users','{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}'),(25,1,87,90,1,'com_weblinks','com_weblinks','{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":{\"3\":1},\"core.delete\":[],\"core.edit\":{\"4\":1},\"core.edit.state\":{\"5\":1},\"core.edit.own\":[]}'),(26,1,91,92,1,'com_wrapper','com_wrapper','{}'),(27,8,18,21,2,'com_content.category.2','Uncategorised','{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}'),(28,3,4,5,2,'com_banners.category.3','Uncategorised','{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}'),(29,7,14,15,2,'com_contact.category.4','Uncategorised','{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}'),(30,19,72,73,2,'com_newsfeeds.category.5','Uncategorised','{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}'),(31,25,88,89,2,'com_weblinks.category.6','Uncategorised','{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}'),(32,24,84,85,1,'com_users.category.7','Uncategorised','{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}'),(33,1,93,94,1,'com_finder','com_finder','{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1}}'),(34,1,95,96,1,'com_joomlaupdate','com_joomlaupdate','{\"core.admin\":[],\"core.manage\":[],\"core.delete\":[],\"core.edit.state\":[]}'),(35,8,22,25,2,'com_content.category.8','ABOUT US','{\"core.create\":{\"6\":1,\"3\":1},\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1},\"core.edit.own\":{\"6\":1,\"3\":1}}'),(36,8,26,29,2,'com_content.category.9','PARTS & SERVICES','{\"core.create\":{\"6\":1,\"3\":1},\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1},\"core.edit.own\":{\"6\":1,\"3\":1}}'),(37,8,30,33,2,'com_content.category.10','PRODUCTS ','{\"core.create\":{\"6\":1,\"3\":1},\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1},\"core.edit.own\":{\"6\":1,\"3\":1}}'),(38,8,34,37,2,'com_content.category.11','INDUSTRIES','{\"core.create\":{\"6\":1,\"3\":1},\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1},\"core.edit.own\":{\"6\":1,\"3\":1}}'),(39,8,38,41,2,'com_content.category.12','CONTACT US ','{\"core.create\":{\"6\":1,\"3\":1},\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1},\"core.edit.own\":{\"6\":1,\"3\":1}}'),(40,35,23,24,3,'com_content.article.1','About Us','{\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1}}'),(41,36,27,28,3,'com_content.article.2','PARTS & SERVICES','{\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1}}'),(42,38,35,36,3,'com_content.article.3','INDUSTRIES','{\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1}}'),(43,39,39,40,3,'com_content.article.4','CONTACT US','{\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1}}'),(44,37,31,32,3,'com_content.article.5','PRODUCTS','{\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1}}'),(45,8,42,45,2,'com_content.category.13','HOME','{\"core.create\":{\"6\":1,\"3\":1},\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1},\"core.edit.own\":{\"6\":1,\"3\":1}}'),(46,45,43,44,3,'com_content.article.6','HOME','{\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1}}'),(47,8,46,49,2,'com_content.category.14','DOWNLOAD ','{\"core.create\":{\"6\":1,\"3\":1},\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1},\"core.edit.own\":{\"6\":1,\"3\":1}}'),(48,47,47,48,3,'com_content.article.7','DOWNLOAD','{\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1}}'),(49,1,97,98,1,'com_attachments','com_attachments','{}'),(51,27,19,20,3,'com_content.article.8','headerdetail','{\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1}}');
/*!40000 ALTER TABLE `rnam2_assets` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_associations`
--

DROP TABLE IF EXISTS `rnam2_associations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_associations` (
  `id` varchar(50) NOT NULL COMMENT 'A reference to the associated item.',
  `context` varchar(50) NOT NULL COMMENT 'The context of the associated item.',
  `key` char(32) NOT NULL COMMENT 'The key for the association computed from an md5 on associated ids.',
  PRIMARY KEY (`context`,`id`),
  KEY `idx_key` (`key`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_associations`
--

LOCK TABLES `rnam2_associations` WRITE;
/*!40000 ALTER TABLE `rnam2_associations` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_associations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_attachments`
--

DROP TABLE IF EXISTS `rnam2_attachments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_attachments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `filename` varchar(256) NOT NULL,
  `filename_sys` varchar(512) NOT NULL,
  `file_type` varchar(128) NOT NULL,
  `file_size` int(11) unsigned NOT NULL,
  `url` varchar(1024) NOT NULL DEFAULT '',
  `uri_type` enum('file','url') DEFAULT 'file',
  `url_valid` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `url_relative` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `url_verify` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `display_name` varchar(80) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL DEFAULT '',
  `icon_filename` varchar(20) NOT NULL,
  `access` int(11) NOT NULL DEFAULT '1',
  `state` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `user_field_1` varchar(255) NOT NULL DEFAULT '',
  `user_field_2` varchar(255) NOT NULL DEFAULT '',
  `user_field_3` varchar(255) NOT NULL DEFAULT '',
  `parent_type` varchar(100) NOT NULL DEFAULT 'com_content',
  `parent_entity` varchar(100) NOT NULL DEFAULT 'article',
  `parent_id` int(11) unsigned DEFAULT NULL,
  `created` datetime DEFAULT NULL,
  `created_by` int(11) NOT NULL,
  `modified` datetime DEFAULT NULL,
  `modified_by` int(11) NOT NULL,
  `download_count` int(11) unsigned DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_attachments`
--

LOCK TABLES `rnam2_attachments` WRITE;
/*!40000 ALTER TABLE `rnam2_attachments` DISABLE KEYS */;
INSERT INTO `rnam2_attachments` (`id`, `filename`, `filename_sys`, `file_type`, `file_size`, `url`, `uri_type`, `url_valid`, `url_relative`, `url_verify`, `display_name`, `description`, `icon_filename`, `access`, `state`, `user_field_1`, `user_field_2`, `user_field_3`, `parent_type`, `parent_entity`, `parent_id`, `created`, `created_by`, `modified`, `modified_by`, `download_count`) VALUES (1,'Company Profile.pdf','/home/genparts/public_html/attachments/article/7/Company Profile.pdf','application/pdf',127450,'attachments/article/7/Company Profile.pdf','file',0,0,0,'','','pdf.gif',2,1,'','','','com_content','article',7,'2014-09-28 21:45:44',437,'2014-09-28 21:45:44',437,0);
/*!40000 ALTER TABLE `rnam2_attachments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_banner_clients`
--

DROP TABLE IF EXISTS `rnam2_banner_clients`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_banner_clients` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `contact` varchar(255) NOT NULL DEFAULT '',
  `email` varchar(255) NOT NULL DEFAULT '',
  `extrainfo` text NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `metakey` text NOT NULL,
  `own_prefix` tinyint(4) NOT NULL DEFAULT '0',
  `metakey_prefix` varchar(255) NOT NULL DEFAULT '',
  `purchase_type` tinyint(4) NOT NULL DEFAULT '-1',
  `track_clicks` tinyint(4) NOT NULL DEFAULT '-1',
  `track_impressions` tinyint(4) NOT NULL DEFAULT '-1',
  PRIMARY KEY (`id`),
  KEY `idx_own_prefix` (`own_prefix`),
  KEY `idx_metakey_prefix` (`metakey_prefix`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_banner_clients`
--

LOCK TABLES `rnam2_banner_clients` WRITE;
/*!40000 ALTER TABLE `rnam2_banner_clients` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_banner_clients` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_banner_tracks`
--

DROP TABLE IF EXISTS `rnam2_banner_tracks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_banner_tracks` (
  `track_date` datetime NOT NULL,
  `track_type` int(10) unsigned NOT NULL,
  `banner_id` int(10) unsigned NOT NULL,
  `count` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`track_date`,`track_type`,`banner_id`),
  KEY `idx_track_date` (`track_date`),
  KEY `idx_track_type` (`track_type`),
  KEY `idx_banner_id` (`banner_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_banner_tracks`
--

LOCK TABLES `rnam2_banner_tracks` WRITE;
/*!40000 ALTER TABLE `rnam2_banner_tracks` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_banner_tracks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_banners`
--

DROP TABLE IF EXISTS `rnam2_banners`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_banners` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cid` int(11) NOT NULL DEFAULT '0',
  `type` int(11) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `imptotal` int(11) NOT NULL DEFAULT '0',
  `impmade` int(11) NOT NULL DEFAULT '0',
  `clicks` int(11) NOT NULL DEFAULT '0',
  `clickurl` varchar(200) NOT NULL DEFAULT '',
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `description` text NOT NULL,
  `custombannercode` varchar(2048) NOT NULL,
  `sticky` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `params` text NOT NULL,
  `own_prefix` tinyint(1) NOT NULL DEFAULT '0',
  `metakey_prefix` varchar(255) NOT NULL DEFAULT '',
  `purchase_type` tinyint(4) NOT NULL DEFAULT '-1',
  `track_clicks` tinyint(4) NOT NULL DEFAULT '-1',
  `track_impressions` tinyint(4) NOT NULL DEFAULT '-1',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `reset` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `language` char(7) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `idx_state` (`state`),
  KEY `idx_own_prefix` (`own_prefix`),
  KEY `idx_metakey_prefix` (`metakey_prefix`),
  KEY `idx_banner_catid` (`catid`),
  KEY `idx_language` (`language`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_banners`
--

LOCK TABLES `rnam2_banners` WRITE;
/*!40000 ALTER TABLE `rnam2_banners` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_banners` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_categories`
--

DROP TABLE IF EXISTS `rnam2_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `lft` int(11) NOT NULL DEFAULT '0',
  `rgt` int(11) NOT NULL DEFAULT '0',
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  `path` varchar(255) NOT NULL DEFAULT '',
  `extension` varchar(50) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL,
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `note` varchar(255) NOT NULL DEFAULT '',
  `description` mediumtext NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `metadesc` varchar(1024) NOT NULL COMMENT 'The meta description for the page.',
  `metakey` varchar(1024) NOT NULL COMMENT 'The meta keywords for the page.',
  `metadata` varchar(2048) NOT NULL COMMENT 'JSON encoded metadata properties.',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `cat_idx` (`extension`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_path` (`path`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_alias` (`alias`),
  KEY `idx_language` (`language`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_categories`
--

LOCK TABLES `rnam2_categories` WRITE;
/*!40000 ALTER TABLE `rnam2_categories` DISABLE KEYS */;
INSERT INTO `rnam2_categories` (`id`, `asset_id`, `parent_id`, `lft`, `rgt`, `level`, `path`, `extension`, `title`, `alias`, `note`, `description`, `published`, `checked_out`, `checked_out_time`, `access`, `params`, `metadesc`, `metakey`, `metadata`, `created_user_id`, `created_time`, `modified_user_id`, `modified_time`, `hits`, `language`) VALUES (1,0,0,0,27,0,'','system','ROOT','root','','',1,0,'0000-00-00 00:00:00',1,'{}','','','',0,'2009-10-18 16:07:09',0,'0000-00-00 00:00:00',0,'*'),(2,27,1,1,2,1,'uncategorised','com_content','Uncategorised','uncategorised','','<p>ewt4ret4rterwrwr2wqwe2wrew</p>',1,0,'0000-00-00 00:00:00',1,'{\"category_layout\":\"\",\"image\":\"\"}','','','{\"author\":\"\",\"robots\":\"\"}',42,'2010-06-28 13:26:37',437,'2014-09-28 20:19:26',0,'*'),(3,28,1,3,4,1,'uncategorised','com_banners','Uncategorised','uncategorised','','',1,0,'0000-00-00 00:00:00',1,'{\"target\":\"\",\"image\":\"\",\"foobar\":\"\"}','','','{\"page_title\":\"\",\"author\":\"\",\"robots\":\"\"}',42,'2010-06-28 13:27:35',0,'0000-00-00 00:00:00',0,'*'),(4,29,1,5,6,1,'uncategorised','com_contact','Uncategorised','uncategorised','','',1,0,'0000-00-00 00:00:00',1,'{\"target\":\"\",\"image\":\"\"}','','','{\"page_title\":\"\",\"author\":\"\",\"robots\":\"\"}',42,'2010-06-28 13:27:57',0,'0000-00-00 00:00:00',0,'*'),(5,30,1,7,8,1,'uncategorised','com_newsfeeds','Uncategorised','uncategorised','','',1,0,'0000-00-00 00:00:00',1,'{\"target\":\"\",\"image\":\"\"}','','','{\"page_title\":\"\",\"author\":\"\",\"robots\":\"\"}',42,'2010-06-28 13:28:15',0,'0000-00-00 00:00:00',0,'*'),(6,31,1,9,10,1,'uncategorised','com_weblinks','Uncategorised','uncategorised','','',1,0,'0000-00-00 00:00:00',1,'{\"target\":\"\",\"image\":\"\"}','','','{\"page_title\":\"\",\"author\":\"\",\"robots\":\"\"}',42,'2010-06-28 13:28:33',0,'0000-00-00 00:00:00',0,'*'),(7,32,1,11,12,1,'uncategorised','com_users','Uncategorised','uncategorised','','',1,0,'0000-00-00 00:00:00',1,'{\"target\":\"\",\"image\":\"\"}','','','{\"page_title\":\"\",\"author\":\"\",\"robots\":\"\"}',42,'2010-06-28 13:28:33',0,'0000-00-00 00:00:00',0,'*'),(8,35,1,13,14,1,'about-us','com_content','ABOUT US','about-us','','<p>what we do</p>',1,0,'0000-00-00 00:00:00',1,'{\"category_layout\":\"\",\"image\":\"\"}','','','{\"author\":\"\",\"robots\":\"\"}',437,'2014-09-27 17:40:25',437,'2014-09-28 20:39:30',0,'*'),(9,36,1,15,16,1,'parts-services','com_content','PARTS & SERVICES','parts-services','','<p>Parts we sell and services we offer</p>',1,0,'0000-00-00 00:00:00',1,'{\"category_layout\":\"\",\"image\":\"\"}','','','{\"author\":\"\",\"robots\":\"\"}',437,'2014-09-27 17:41:41',0,'0000-00-00 00:00:00',0,'*'),(10,37,1,17,18,1,'products','com_content','PRODUCTS ','products','','<p>PRODUCTS LIST</p>',1,0,'0000-00-00 00:00:00',1,'{\"category_layout\":\"\",\"image\":\"\"}','','','{\"author\":\"\",\"robots\":\"\"}',437,'2014-09-27 17:42:25',0,'0000-00-00 00:00:00',0,'*'),(11,38,1,19,20,1,'industries','com_content','INDUSTRIES','industries','','<p>INDUSTRIES WE WORK IN</p>',1,437,'2014-10-17 06:01:12',1,'{\"category_layout\":\"\",\"image\":\"\"}','','','{\"author\":\"\",\"robots\":\"\"}',437,'2014-09-27 17:43:53',0,'0000-00-00 00:00:00',0,'*'),(12,39,1,21,22,1,'contact-us','com_content','CONTACT US ','contact-us','','<p>CONTACTS</p>',1,0,'0000-00-00 00:00:00',1,'{\"category_layout\":\"\",\"image\":\"\"}','','','{\"author\":\"\",\"robots\":\"\"}',437,'2014-09-27 17:44:59',0,'0000-00-00 00:00:00',0,'*'),(13,45,1,23,24,1,'home','com_content','HOME','home','','',1,437,'2015-07-22 09:18:31',1,'{\"category_layout\":\"\",\"image\":\"\"}','','','{\"author\":\"\",\"robots\":\"\"}',437,'2014-09-28 20:37:00',437,'2014-09-28 20:38:38',0,'*'),(14,47,1,25,26,1,'download','com_content','DOWNLOAD ','download','','<p>DLOAD</p>',1,0,'0000-00-00 00:00:00',1,'{\"category_layout\":\"\",\"image\":\"\"}','','','{\"author\":\"\",\"robots\":\"\"}',437,'2014-09-28 21:30:03',0,'0000-00-00 00:00:00',0,'*');
/*!40000 ALTER TABLE `rnam2_categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_contact_details`
--

DROP TABLE IF EXISTS `rnam2_contact_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_contact_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `con_position` varchar(255) DEFAULT NULL,
  `address` text,
  `suburb` varchar(100) DEFAULT NULL,
  `state` varchar(100) DEFAULT NULL,
  `country` varchar(100) DEFAULT NULL,
  `postcode` varchar(100) DEFAULT NULL,
  `telephone` varchar(255) DEFAULT NULL,
  `fax` varchar(255) DEFAULT NULL,
  `misc` mediumtext,
  `image` varchar(255) DEFAULT NULL,
  `imagepos` varchar(20) DEFAULT NULL,
  `email_to` varchar(255) DEFAULT NULL,
  `default_con` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `catid` int(11) NOT NULL DEFAULT '0',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `mobile` varchar(255) NOT NULL DEFAULT '',
  `webpage` varchar(255) NOT NULL DEFAULT '',
  `sortname1` varchar(255) NOT NULL,
  `sortname2` varchar(255) NOT NULL,
  `sortname3` varchar(255) NOT NULL,
  `language` char(7) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`published`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_contact_details`
--

LOCK TABLES `rnam2_contact_details` WRITE;
/*!40000 ALTER TABLE `rnam2_contact_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_contact_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_content`
--

DROP TABLE IF EXISTS `rnam2_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `title` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `title_alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT 'Deprecated in Joomla! 3.0',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `sectionid` int(10) unsigned NOT NULL DEFAULT '0',
  `mask` int(10) unsigned NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` varchar(5120) NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `parentid` int(10) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `language` char(7) NOT NULL COMMENT 'The language code for the article.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_content`
--

LOCK TABLES `rnam2_content` WRITE;
/*!40000 ALTER TABLE `rnam2_content` DISABLE KEYS */;
INSERT INTO `rnam2_content` (`id`, `asset_id`, `title`, `alias`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`, `metadata`, `featured`, `language`, `xreference`) VALUES (1,40,'About Us','about-us','','<p><strong>Company Overview</strong></p>\r\n<p><strong>GENPART SERVICES LLC is one of the main leading power generator dealer<br />in Eastern Africa.We are an approved dealer in Perkins, <br />Lister Petter &amp; Cummins Generators sales of parts, Service <br />and maintenance.We also do supply filters for all applications.<br />We are the authorized dealer of Wix Filters and Assas Filters, among our wide range of filters and brands.<br />Our credentials<br />Sales and supply of power generators for use in the industrial construction, agricultural, domestic and power generation industries.<br />Sales and supply of power generator spare parts for all major engines and ratings.<br />Sales and supplies of all makes and filters applications (air, fuel, water, oil and hydraulic) filters.<br />Provide a 24 hrs, 365 days Emergency breakdown service.<br />Undertake all engineering works from engine repairs/overhauls to alternator armature and stator rewinding.<br /><br /></strong></p>','',1,0,0,8,'2014-09-27 17:49:28',437,'','0000-00-00 00:00:00',0,0,'0000-00-00 00:00:00','2014-09-27 17:49:28','0000-00-00 00:00:00','{\"image_intro\":\"\",\"float_intro\":\"\",\"image_intro_alt\":\"\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}','{\"urla\":false,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":false,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":false,\"urlctext\":\"\",\"targetc\":\"\"}','{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}',1,0,0,'','',1,70,'{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}',0,'*',''),(2,41,'PARTS & SERVICES','parts-services','','<p><strong>Generator Parts:<img src=\"images/sampledata/genparts.jpg\" border=\"0\" alt=\"\" /></strong></p>\r\n<p>We are major supplier and stockist of genuine imported spare parts for perkins, lister petter, FG Wilson, cummins, deutz, SDMO, yanmar and Kubota power generators.</p>','',1,0,0,9,'2014-09-27 17:55:07',437,'','0000-00-00 00:00:00',0,0,'0000-00-00 00:00:00','2014-09-27 17:55:07','0000-00-00 00:00:00','{\"image_intro\":\"\",\"float_intro\":\"\",\"image_intro_alt\":\"\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}','{\"urla\":false,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":false,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":false,\"urlctext\":\"\",\"targetc\":\"\"}','{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}',1,0,0,'','',1,92,'{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}',0,'*',''),(3,42,'INDUSTRIES','industries','','<p><img src=\"images/sampledata/powergen.jpg\" border=\"0\" alt=\"\" />Power Generation:<br /><br />We provide generators for power generation in industries and homes/domestic use.</p>','',1,0,0,11,'2014-09-27 17:58:51',437,'','0000-00-00 00:00:00',0,437,'2015-07-22 09:27:57','2014-09-27 17:58:51','0000-00-00 00:00:00','{\"image_intro\":\"\",\"float_intro\":\"\",\"image_intro_alt\":\"\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}','{\"urla\":false,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":false,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":false,\"urlctext\":\"\",\"targetc\":\"\"}','{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}',1,0,0,'','',1,67,'{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}',0,'*',''),(4,43,'CONTACT US','contact-us','','<p><!--[if gte mso 9]><xml>\r\n <o:OfficeDocumentSettings>\r\n  <o:RelyOnVML/>\r\n  <o:AllowPNG/>\r\n </o:OfficeDocumentSettings>\r\n</xml><![endif]--></p>\r\n<p><!--[if gte mso 9]><xml>\r\n <w:WordDocument>\r\n  <w:View>Normal</w:View>\r\n  <w:Zoom>0</w:Zoom>\r\n  <w:TrackMoves/>\r\n  <w:TrackFormatting/>\r\n  <w:PunctuationKerning/>\r\n  <w:ValidateAgainstSchemas/>\r\n  <w:SaveIfXMLInvalid>false</w:SaveIfXMLInvalid>\r\n  <w:IgnoreMixedContent>false</w:IgnoreMixedContent>\r\n  <w:AlwaysShowPlaceholderText>false</w:AlwaysShowPlaceholderText>\r\n  <w:DoNotPromoteQF/>\r\n  <w:LidThemeOther>EN-US</w:LidThemeOther>\r\n  <w:LidThemeAsian>X-NONE</w:LidThemeAsian>\r\n  <w:LidThemeComplexScript>X-NONE</w:LidThemeComplexScript>\r\n  <w:Compatibility>\r\n   <w:BreakWrappedTables/>\r\n   <w:SnapToGridInCell/>\r\n   <w:WrapTextWithPunct/>\r\n   <w:UseAsianBreakRules/>\r\n   <w:DontGrowAutofit/>\r\n   <w:SplitPgBreakAndParaMark/>\r\n   <w:DontVertAlignCellWithSp/>\r\n   <w:DontBreakConstrainedForcedTables/>\r\n   <w:DontVertAlignInTxbx/>\r\n   <w:Word11KerningPairs/>\r\n   <w:CachedColBalance/>\r\n  </w:Compatibility>\r\n  <m:mathPr>\r\n   <m:mathFont m:val=\"Cambria Math\"/>\r\n   <m:brkBin m:val=\"before\"/>\r\n   <m:brkBinSub m:val=\"--\"/>\r\n   <m:smallFrac m:val=\"off\"/>\r\n   <m:dispDef/>\r\n   <m:lMargin m:val=\"0\"/>\r\n   <m:rMargin m:val=\"0\"/>\r\n   <m:defJc m:val=\"centerGroup\"/>\r\n   <m:wrapIndent m:val=\"1440\"/>\r\n   <m:intLim m:val=\"subSup\"/>\r\n   <m:naryLim m:val=\"undOvr\"/>\r\n  </m:mathPr></w:WordDocument>\r\n</xml><![endif]--><!--[if gte mso 9]><xml>\r\n <w:LatentStyles DefLockedState=\"false\" DefUnhideWhenUsed=\"true\"\r\n  DefSemiHidden=\"true\" DefQFormat=\"false\" DefPriority=\"99\"\r\n  LatentStyleCount=\"267\">\r\n  <w:LsdException Locked=\"false\" Priority=\"0\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" QFormat=\"true\" Name=\"Normal\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"9\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" QFormat=\"true\" Name=\"heading 1\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"9\" QFormat=\"true\" Name=\"heading 2\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"9\" QFormat=\"true\" Name=\"heading 3\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"9\" QFormat=\"true\" Name=\"heading 4\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"9\" QFormat=\"true\" Name=\"heading 5\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"9\" QFormat=\"true\" Name=\"heading 6\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"9\" QFormat=\"true\" Name=\"heading 7\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"9\" QFormat=\"true\" Name=\"heading 8\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"9\" QFormat=\"true\" Name=\"heading 9\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"39\" Name=\"toc 1\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"39\" Name=\"toc 2\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"39\" Name=\"toc 3\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"39\" Name=\"toc 4\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"39\" Name=\"toc 5\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"39\" Name=\"toc 6\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"39\" Name=\"toc 7\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"39\" Name=\"toc 8\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"39\" Name=\"toc 9\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"35\" QFormat=\"true\" Name=\"caption\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"10\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" QFormat=\"true\" Name=\"Title\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"1\" Name=\"Default Paragraph Font\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"11\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" QFormat=\"true\" Name=\"Subtitle\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"22\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" QFormat=\"true\" Name=\"Strong\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"20\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" QFormat=\"true\" Name=\"Emphasis\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"59\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Table Grid\"/>\r\n  <w:LsdException Locked=\"false\" UnhideWhenUsed=\"false\" Name=\"Placeholder Text\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"1\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" QFormat=\"true\" Name=\"No Spacing\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"60\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Light Shading\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"61\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Light List\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"62\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Light Grid\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"63\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Shading 1\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"64\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Shading 2\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"65\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium List 1\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"66\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium List 2\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"67\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Grid 1\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"68\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Grid 2\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"69\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Grid 3\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"70\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Dark List\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"71\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Colorful Shading\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"72\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Colorful List\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"73\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Colorful Grid\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"60\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Light Shading Accent 1\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"61\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Light List Accent 1\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"62\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Light Grid Accent 1\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"63\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Shading 1 Accent 1\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"64\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Shading 2 Accent 1\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"65\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium List 1 Accent 1\"/>\r\n  <w:LsdException Locked=\"false\" UnhideWhenUsed=\"false\" Name=\"Revision\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"34\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" QFormat=\"true\" Name=\"List Paragraph\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"29\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" QFormat=\"true\" Name=\"Quote\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"30\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" QFormat=\"true\" Name=\"Intense Quote\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"66\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium List 2 Accent 1\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"67\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Grid 1 Accent 1\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"68\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Grid 2 Accent 1\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"69\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Grid 3 Accent 1\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"70\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Dark List Accent 1\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"71\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Colorful Shading Accent 1\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"72\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Colorful List Accent 1\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"73\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Colorful Grid Accent 1\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"60\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Light Shading Accent 2\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"61\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Light List Accent 2\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"62\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Light Grid Accent 2\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"63\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Shading 1 Accent 2\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"64\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Shading 2 Accent 2\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"65\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium List 1 Accent 2\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"66\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium List 2 Accent 2\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"67\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Grid 1 Accent 2\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"68\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Grid 2 Accent 2\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"69\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Grid 3 Accent 2\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"70\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Dark List Accent 2\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"71\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Colorful Shading Accent 2\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"72\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Colorful List Accent 2\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"73\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Colorful Grid Accent 2\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"60\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Light Shading Accent 3\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"61\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Light List Accent 3\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"62\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Light Grid Accent 3\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"63\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Shading 1 Accent 3\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"64\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Shading 2 Accent 3\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"65\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium List 1 Accent 3\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"66\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium List 2 Accent 3\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"67\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Grid 1 Accent 3\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"68\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Grid 2 Accent 3\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"69\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Grid 3 Accent 3\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"70\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Dark List Accent 3\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"71\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Colorful Shading Accent 3\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"72\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Colorful List Accent 3\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"73\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Colorful Grid Accent 3\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"60\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Light Shading Accent 4\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"61\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Light List Accent 4\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"62\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Light Grid Accent 4\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"63\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Shading 1 Accent 4\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"64\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Shading 2 Accent 4\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"65\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium List 1 Accent 4\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"66\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium List 2 Accent 4\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"67\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Grid 1 Accent 4\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"68\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Grid 2 Accent 4\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"69\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Grid 3 Accent 4\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"70\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Dark List Accent 4\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"71\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Colorful Shading Accent 4\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"72\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Colorful List Accent 4\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"73\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Colorful Grid Accent 4\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"60\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Light Shading Accent 5\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"61\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Light List Accent 5\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"62\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Light Grid Accent 5\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"63\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Shading 1 Accent 5\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"64\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Shading 2 Accent 5\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"65\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium List 1 Accent 5\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"66\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium List 2 Accent 5\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"67\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Grid 1 Accent 5\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"68\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Grid 2 Accent 5\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"69\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Grid 3 Accent 5\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"70\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Dark List Accent 5\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"71\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Colorful Shading Accent 5\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"72\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Colorful List Accent 5\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"73\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Colorful Grid Accent 5\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"60\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Light Shading Accent 6\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"61\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Light List Accent 6\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"62\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Light Grid Accent 6\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"63\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Shading 1 Accent 6\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"64\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Shading 2 Accent 6\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"65\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium List 1 Accent 6\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"66\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium List 2 Accent 6\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"67\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Grid 1 Accent 6\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"68\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Grid 2 Accent 6\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"69\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Medium Grid 3 Accent 6\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"70\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Dark List Accent 6\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"71\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Colorful Shading Accent 6\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"72\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Colorful List Accent 6\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"73\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" Name=\"Colorful Grid Accent 6\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"19\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" QFormat=\"true\" Name=\"Subtle Emphasis\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"21\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" QFormat=\"true\" Name=\"Intense Emphasis\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"31\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" QFormat=\"true\" Name=\"Subtle Reference\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"32\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" QFormat=\"true\" Name=\"Intense Reference\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"33\" SemiHidden=\"false\"\r\n   UnhideWhenUsed=\"false\" QFormat=\"true\" Name=\"Book Title\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"37\" Name=\"Bibliography\"/>\r\n  <w:LsdException Locked=\"false\" Priority=\"39\" QFormat=\"true\" Name=\"TOC Heading\"/>\r\n </w:LatentStyles>\r\n</xml><![endif]--><!--[if gte mso 10]>\r\n<style>\r\n /* Style Definitions */\r\n table.MsoNormalTable\r\n	{mso-style-name:\"Table Normal\";\r\n	mso-tstyle-rowband-size:0;\r\n	mso-tstyle-colband-size:0;\r\n	mso-style-noshow:yes;\r\n	mso-style-priority:99;\r\n	mso-style-qformat:yes;\r\n	mso-style-parent:\"\";\r\n	mso-padding-alt:0in 5.4pt 0in 5.4pt;\r\n	mso-para-margin-top:0in;\r\n	mso-para-margin-right:0in;\r\n	mso-para-margin-bottom:8.0pt;\r\n	mso-para-margin-left:0in;\r\n	line-height:107%;\r\n	mso-pagination:widow-orphan;\r\n	font-size:11.0pt;\r\n	font-family:\"Calibri\",\"sans-serif\";\r\n	mso-ascii-font-family:Calibri;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:\"Times New Roman\";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Calibri;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:\"Times New Roman\";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n</style>\r\n<![endif]--></p>\r\n<p class=\"MsoNoSpacing\"><strong style=\"mso-bidi-font-weight: normal;\"><span style=\"font-size: 8.0pt;\">Matumbo House,</span></strong></p>\r\n<p class=\"MsoNoSpacing\"><strong style=\"mso-bidi-font-weight: normal;\"><span style=\"font-size: 8.0pt;\">Ground Floor, Cross Lane </span></strong></p>\r\n<p class=\"MsoNoSpacing\"><strong style=\"mso-bidi-font-weight: normal;\"><span style=\"font-size: 8.0pt;\">P.O BOX 1404-00600</span></strong></p>\r\n<p class=\"MsoNoSpacing\"><strong style=\"mso-bidi-font-weight: normal;\"><span style=\"font-size: 8.0pt;\">TEL 020 2393046</span></strong></p>\r\n<p class=\"MsoNoSpacing\"><strong style=\"mso-bidi-font-weight: normal;\"><span style=\"font-size: 8.0pt;\">Mobile: 0722 473308 / 0722 812859</span></strong></p>\r\n<p class=\"MsoNoSpacing\"><strong style=\"mso-bidi-font-weight: normal;\"><span style=\"font-size: 8.0pt;\">Email:info@genpartservicesltd.co.ke </span></strong></p>\r\n<p class=\"MsoNoSpacing\"><strong style=\"mso-bidi-font-weight: normal;\"><span style=\"font-size: 8.0pt;\">Website: www.genpartservices .co.ke</span></strong></p>','',1,0,0,12,'2014-09-28 20:03:20',437,'','0000-00-00 00:00:00',0,0,'0000-00-00 00:00:00','2014-09-28 20:03:20','0000-00-00 00:00:00','{\"image_intro\":\"\",\"float_intro\":\"\",\"image_intro_alt\":\"\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}','{\"urla\":false,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":false,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":false,\"urlctext\":\"\",\"targetc\":\"\"}','{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}',1,0,0,'','',1,78,'{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}',0,'*',''),(5,44,'PRODUCTS','products','','<p><strong>We are a major stockist of all makes and applications of filters in East Africa.</strong></p>\r\n<p><img src=\"images/phocagallery/products/1. AUTOMATIC POWER CHANGEOVER.jpg\" border=\"0\" alt=\"Automatic Power Changeover\" /><img src=\"images/phocagallery/products/7. Solenoid switch.png\" border=\"0\" alt=\"\" />yyyyyyyyyyyyyyyyyyyyyyy</p>\r\n<p align=\"left\">Automatic Power Changeover</p>\r\n<p> </p>\r\n<p> </p>\r\n<p><img src=\"images/phocagallery/products/9. Engine Overhaul Parts.png\" border=\"0\" alt=\"\" style=\"float: left;\" /><img src=\"images/phocagallery/products/Clutch Plates.jpg\" border=\"0\" alt=\"\" style=\"display: block; margin-left: auto; margin-right: auto;\" /><img src=\"images/phocagallery/products/Electrical Fuel Pumps.png\" border=\"0\" alt=\"\" style=\"float: right;\" /><img src=\"images/phocagallery/products/Engine Piston  Rings.jpg\" border=\"0\" alt=\"\" /><img src=\"images/phocagallery/products/Fuel Solenoid switch.png\" border=\"0\" alt=\"\" style=\"float: left;\" /><img src=\"images/phocagallery/products/Generators.jpg\" border=\"0\" alt=\"\" /></p>\r\n<p> </p>\r\n<p> </p>\r\n<p> <img src=\"images/phocagallery/products/Baldwin Filters.png\" border=\"0\" alt=\"\" style=\"float: left;\" /><img src=\"images/phocagallery/products/Starter Relay.png\" border=\"0\" alt=\"\" style=\"float: right;\" /></p>\r\n<p> </p>','',1,0,0,10,'2014-09-28 20:10:57',437,'','2015-02-27 07:49:46',437,0,'0000-00-00 00:00:00','2014-09-28 20:10:57','0000-00-00 00:00:00','{\"image_intro\":\"\",\"float_intro\":\"\",\"image_intro_alt\":\"\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}','{\"urla\":false,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":false,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":false,\"urlctext\":\"\",\"targetc\":\"\"}','{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}',9,0,0,'','',1,101,'{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}',0,'*',''),(6,46,'HOME','home','','<h1><span style=\"line-height: 1.3em;\">Welcome to GENPARTSERVICES Ltd</span></h1>\r\n<div class=\"news_item_a\">\r\n<div class=\"newsitem_text\">\r\n<p style=\"text-align: justify;\"><span style=\"line-height: 1.3em;\">GENPARTSERVICES LIMITED </span><span style=\"line-height: 1.3em;\">is one of the main leading power generator dealer in Kenya.</span><span style=\"line-height: 1.3em;\">We are an approved dealer in Perkins, Lister Petter &amp; Cummins Generators sales of parts, Service and maintenance.</span><span style=\"line-height: 1.3em;\">We also do supply filters for all applications. We are the authorized dealer of Wix Filters and Assas Filters, among our wide range of filters and brands. We also do; Hire of generators for all ratings and Sale of reconditioned generators for all ratings.</span></p>\r\n<p><strong>Our credentials</strong><br /><br /></p>\r\n<ul>\r\n<li>Sales and supply of power generators for use in the industrial construction, agricultural, domestic and power generation industries.</li>\r\n<li>Sales and supply of power generator spare parts for all major engines and ratings.</li>\r\n<li>Sales and supplies of all makes and filters applications (air, fuel, water, oil and hydraulic) filters.</li>\r\n<li>Provide a 24 hrs, 365 days Emergency breakdown service.</li>\r\n<li>Undertake all engineering works from engine repairs/overhauls to alternator armature and stator rewinding.</li>\r\n</ul>\r\n</div>\r\n</div>\r\n<p> <img src=\"images/sampledata/waterpump.JPG\" border=\"0\" alt=\"\" /></p>','',1,0,0,13,'2014-09-28 20:40:08',0,'','2015-02-27 09:06:26',437,0,'0000-00-00 00:00:00','2014-09-28 20:40:08','0000-00-00 00:00:00','{\"image_intro\":\"\",\"float_intro\":\"\",\"image_intro_alt\":\"\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}','{\"urla\":false,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":false,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":false,\"urlctext\":\"\",\"targetc\":\"\"}','{\"show_title\":\"0\",\"link_titles\":\"0\",\"show_intro\":\"0\",\"show_category\":\"0\",\"link_category\":\"0\",\"show_parent_category\":\"0\",\"link_parent_category\":\"\",\"show_author\":\"0\",\"link_author\":\"0\",\"show_create_date\":\"0\",\"show_modify_date\":\"0\",\"show_publish_date\":\"0\",\"show_item_navigation\":\"0\",\"show_icons\":\"0\",\"show_print_icon\":\"0\",\"show_email_icon\":\"0\",\"show_vote\":\"0\",\"show_hits\":\"0\",\"show_noauth\":\"0\",\"urls_position\":\"1\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}',20,0,1,'generators, perkins, cummins, waterpumps','homepage,welcome',1,1240,'{\"robots\":\"index, follow\",\"author\":\"donn\",\"rights\":\"cloudtechnologieslimited\",\"xreference\":\"\"}',0,'en-GB',''),(7,48,'DOWNLOAD','download','','<p><span style=\"text-decoration: underline;\"><strong>Company Profile Download<br /></strong></span></p>\r\n<p><a href=\"attachments/article/7/Company%20Profile.pdf\" title=\"Download this file (Company Profile.pdf)\">Company Profile.pdf</a></p>','',1,0,0,14,'2014-09-28 21:32:09',437,'','2014-09-28 21:57:02',437,437,'2014-10-17 06:00:06','2014-09-28 21:32:09','0000-00-00 00:00:00','{\"image_intro\":\"\",\"float_intro\":\"\",\"image_intro_alt\":\"\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}','{\"urla\":false,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":false,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":false,\"urlctext\":\"\",\"targetc\":\"\"}','{\"show_title\":\"0\",\"link_titles\":\"\",\"show_intro\":\"0\",\"show_category\":\"0\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"0\",\"link_author\":\"\",\"show_create_date\":\"0\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}',7,0,0,'','',1,86,'{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}',0,'*',''),(8,51,'headerdetail','headerd','','<p><img src=\"images/we know About.jpg\" border=\"0\" alt=\"\" width=\"247\" height=\"50\" /><img src=\"images/logo gp.png\" border=\"0\" alt=\"\" /><img src=\"images/fancy 2.jpg\" border=\"0\" alt=\"\" width=\"199\" height=\"47\" style=\"float: right;\" /></p>','',1,0,0,2,'2015-02-26 09:31:41',437,'','0000-00-00 00:00:00',0,437,'2015-05-18 15:01:53','2015-02-26 09:31:41','0000-00-00 00:00:00','{\"image_intro\":\"\",\"float_intro\":\"\",\"image_intro_alt\":\"\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}','{\"urla\":false,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":false,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":false,\"urlctext\":\"\",\"targetc\":\"\"}','{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}',1,0,0,'','',1,1,'{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}',0,'*','');
/*!40000 ALTER TABLE `rnam2_content` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_content_frontpage`
--

DROP TABLE IF EXISTS `rnam2_content_frontpage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_content_frontpage` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`content_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_content_frontpage`
--

LOCK TABLES `rnam2_content_frontpage` WRITE;
/*!40000 ALTER TABLE `rnam2_content_frontpage` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_content_frontpage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_content_rating`
--

DROP TABLE IF EXISTS `rnam2_content_rating`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_content_rating` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `rating_sum` int(10) unsigned NOT NULL DEFAULT '0',
  `rating_count` int(10) unsigned NOT NULL DEFAULT '0',
  `lastip` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`content_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_content_rating`
--

LOCK TABLES `rnam2_content_rating` WRITE;
/*!40000 ALTER TABLE `rnam2_content_rating` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_content_rating` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_core_log_searches`
--

DROP TABLE IF EXISTS `rnam2_core_log_searches`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_core_log_searches` (
  `search_term` varchar(128) NOT NULL DEFAULT '',
  `hits` int(10) unsigned NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_core_log_searches`
--

LOCK TABLES `rnam2_core_log_searches` WRITE;
/*!40000 ALTER TABLE `rnam2_core_log_searches` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_core_log_searches` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_extensions`
--

DROP TABLE IF EXISTS `rnam2_extensions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_extensions` (
  `extension_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `type` varchar(20) NOT NULL,
  `element` varchar(100) NOT NULL,
  `folder` varchar(100) NOT NULL,
  `client_id` tinyint(3) NOT NULL,
  `enabled` tinyint(3) NOT NULL DEFAULT '1',
  `access` int(10) unsigned NOT NULL DEFAULT '1',
  `protected` tinyint(3) NOT NULL DEFAULT '0',
  `manifest_cache` text NOT NULL,
  `params` text NOT NULL,
  `custom_data` text NOT NULL,
  `system_data` text NOT NULL,
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) DEFAULT '0',
  `state` int(11) DEFAULT '0',
  PRIMARY KEY (`extension_id`),
  KEY `element_clientid` (`element`,`client_id`),
  KEY `element_folder_clientid` (`element`,`folder`,`client_id`),
  KEY `extension` (`type`,`element`,`folder`,`client_id`)
) ENGINE=MyISAM AUTO_INCREMENT=10014 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_extensions`
--

LOCK TABLES `rnam2_extensions` WRITE;
/*!40000 ALTER TABLE `rnam2_extensions` DISABLE KEYS */;
INSERT INTO `rnam2_extensions` (`extension_id`, `name`, `type`, `element`, `folder`, `client_id`, `enabled`, `access`, `protected`, `manifest_cache`, `params`, `custom_data`, `system_data`, `checked_out`, `checked_out_time`, `ordering`, `state`) VALUES (1,'com_mailto','component','com_mailto','',0,1,1,1,'{\"legacy\":false,\"name\":\"com_mailto\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_MAILTO_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(2,'com_wrapper','component','com_wrapper','',0,1,1,1,'{\"legacy\":false,\"name\":\"com_wrapper\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_WRAPPER_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(3,'com_admin','component','com_admin','',1,1,1,1,'{\"legacy\":false,\"name\":\"com_admin\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_ADMIN_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(4,'com_banners','component','com_banners','',1,1,1,0,'{\"legacy\":false,\"name\":\"com_banners\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_BANNERS_XML_DESCRIPTION\",\"group\":\"\"}','{\"purchase_type\":\"3\",\"track_impressions\":\"0\",\"track_clicks\":\"0\",\"metakey_prefix\":\"\"}','','',0,'0000-00-00 00:00:00',0,0),(5,'com_cache','component','com_cache','',1,1,1,1,'{\"legacy\":false,\"name\":\"com_cache\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_CACHE_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(6,'com_categories','component','com_categories','',1,1,1,1,'{\"legacy\":false,\"name\":\"com_categories\",\"type\":\"component\",\"creationDate\":\"December 2007\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_CATEGORIES_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(7,'com_checkin','component','com_checkin','',1,1,1,1,'{\"legacy\":false,\"name\":\"com_checkin\",\"type\":\"component\",\"creationDate\":\"Unknown\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2008 Open Source Matters. All rights reserved.\\n\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_CHECKIN_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(8,'com_contact','component','com_contact','',1,1,1,0,'{\"legacy\":false,\"name\":\"com_contact\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_CONTACT_XML_DESCRIPTION\",\"group\":\"\"}','{\"show_contact_category\":\"hide\",\"show_contact_list\":\"0\",\"presentation_style\":\"sliders\",\"show_name\":\"1\",\"show_position\":\"1\",\"show_email\":\"0\",\"show_street_address\":\"1\",\"show_suburb\":\"1\",\"show_state\":\"1\",\"show_postcode\":\"1\",\"show_country\":\"1\",\"show_telephone\":\"1\",\"show_mobile\":\"1\",\"show_fax\":\"1\",\"show_webpage\":\"1\",\"show_misc\":\"1\",\"show_image\":\"1\",\"image\":\"\",\"allow_vcard\":\"0\",\"show_articles\":\"0\",\"show_profile\":\"0\",\"show_links\":\"0\",\"linka_name\":\"\",\"linkb_name\":\"\",\"linkc_name\":\"\",\"linkd_name\":\"\",\"linke_name\":\"\",\"contact_icons\":\"0\",\"icon_address\":\"\",\"icon_email\":\"\",\"icon_telephone\":\"\",\"icon_mobile\":\"\",\"icon_fax\":\"\",\"icon_misc\":\"\",\"show_headings\":\"1\",\"show_position_headings\":\"1\",\"show_email_headings\":\"0\",\"show_telephone_headings\":\"1\",\"show_mobile_headings\":\"0\",\"show_fax_headings\":\"0\",\"allow_vcard_headings\":\"0\",\"show_suburb_headings\":\"1\",\"show_state_headings\":\"1\",\"show_country_headings\":\"1\",\"show_email_form\":\"1\",\"show_email_copy\":\"1\",\"banned_email\":\"\",\"banned_subject\":\"\",\"banned_text\":\"\",\"validate_session\":\"1\",\"custom_reply\":\"0\",\"redirect\":\"\",\"show_category_crumb\":\"0\",\"metakey\":\"\",\"metadesc\":\"\",\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}','','',0,'0000-00-00 00:00:00',0,0),(9,'com_cpanel','component','com_cpanel','',1,1,1,1,'{\"legacy\":false,\"name\":\"com_cpanel\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_CPANEL_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(10,'com_installer','component','com_installer','',1,1,1,1,'{\"legacy\":false,\"name\":\"com_installer\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_INSTALLER_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',0,0),(11,'com_languages','component','com_languages','',1,1,1,1,'{\"legacy\":false,\"name\":\"com_languages\",\"type\":\"component\",\"creationDate\":\"2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_LANGUAGES_XML_DESCRIPTION\",\"group\":\"\"}','{\"administrator\":\"en-GB\",\"site\":\"en-GB\"}','','',0,'0000-00-00 00:00:00',0,0),(12,'com_login','component','com_login','',1,1,1,1,'{\"legacy\":false,\"name\":\"com_login\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_LOGIN_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(13,'com_media','component','com_media','',1,1,0,1,'{\"legacy\":false,\"name\":\"com_media\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_MEDIA_XML_DESCRIPTION\",\"group\":\"\"}','{\"upload_extensions\":\"bmp,csv,doc,gif,ico,jpg,jpeg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,GIF,ICO,JPG,JPEG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS\",\"upload_maxsize\":\"10\",\"file_path\":\"images\",\"image_path\":\"images\",\"restrict_uploads\":\"1\",\"allowed_media_usergroup\":\"3\",\"check_mime\":\"1\",\"image_extensions\":\"bmp,gif,jpg,png\",\"ignore_extensions\":\"\",\"upload_mime\":\"image\\/jpeg,image\\/gif,image\\/png,image\\/bmp,application\\/x-shockwave-flash,application\\/msword,application\\/excel,application\\/pdf,application\\/powerpoint,text\\/plain,application\\/x-zip\",\"upload_mime_illegal\":\"text\\/html\"}','','',0,'0000-00-00 00:00:00',0,0),(14,'com_menus','component','com_menus','',1,1,1,1,'{\"legacy\":false,\"name\":\"com_menus\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_MENUS_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',0,0),(15,'com_messages','component','com_messages','',1,1,1,1,'{\"legacy\":false,\"name\":\"com_messages\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_MESSAGES_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(16,'com_modules','component','com_modules','',1,1,1,1,'{\"legacy\":false,\"name\":\"com_modules\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_MODULES_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',0,0),(17,'com_newsfeeds','component','com_newsfeeds','',1,1,1,0,'{\"legacy\":false,\"name\":\"com_newsfeeds\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_NEWSFEEDS_XML_DESCRIPTION\",\"group\":\"\"}','{\"show_feed_image\":\"1\",\"show_feed_description\":\"1\",\"show_item_description\":\"1\",\"feed_word_count\":\"0\",\"show_headings\":\"1\",\"show_name\":\"1\",\"show_articles\":\"0\",\"show_link\":\"1\",\"show_description\":\"1\",\"show_description_image\":\"1\",\"display_num\":\"\",\"show_pagination_limit\":\"1\",\"show_pagination\":\"1\",\"show_pagination_results\":\"1\",\"show_cat_items\":\"1\"}','','',0,'0000-00-00 00:00:00',0,0),(18,'com_plugins','component','com_plugins','',1,1,1,1,'{\"legacy\":false,\"name\":\"com_plugins\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_PLUGINS_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',0,0),(19,'com_search','component','com_search','',1,1,1,1,'{\"legacy\":false,\"name\":\"com_search\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_SEARCH_XML_DESCRIPTION\",\"group\":\"\"}','{\"enabled\":\"0\",\"show_date\":\"1\"}','','',0,'0000-00-00 00:00:00',0,0),(20,'com_templates','component','com_templates','',1,1,1,1,'{\"legacy\":false,\"name\":\"com_templates\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_TEMPLATES_XML_DESCRIPTION\",\"group\":\"\"}','{\"template_positions_display\":\"1\"}','','',0,'0000-00-00 00:00:00',0,0),(21,'com_weblinks','component','com_weblinks','',1,1,1,0,'{\"legacy\":false,\"name\":\"com_weblinks\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_WEBLINKS_XML_DESCRIPTION\",\"group\":\"\"}','{\"show_comp_description\":\"1\",\"comp_description\":\"\",\"show_link_hits\":\"1\",\"show_link_description\":\"1\",\"show_other_cats\":\"0\",\"show_headings\":\"0\",\"show_numbers\":\"0\",\"show_report\":\"1\",\"count_clicks\":\"1\",\"target\":\"0\",\"link_icons\":\"\"}','','',0,'0000-00-00 00:00:00',0,0),(22,'com_content','component','com_content','',1,1,0,1,'{\"legacy\":false,\"name\":\"com_content\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_CONTENT_XML_DESCRIPTION\",\"group\":\"\"}','{\"article_layout\":\"_:default\",\"show_title\":\"0\",\"link_titles\":\"1\",\"show_intro\":\"0\",\"show_category\":\"0\",\"link_category\":\"1\",\"show_parent_category\":\"0\",\"link_parent_category\":\"0\",\"show_author\":\"0\",\"link_author\":\"0\",\"show_create_date\":\"0\",\"show_modify_date\":\"0\",\"show_publish_date\":\"1\",\"show_item_navigation\":\"1\",\"show_vote\":\"0\",\"show_readmore\":\"1\",\"show_readmore_title\":\"1\",\"readmore_limit\":\"100\",\"show_icons\":\"0\",\"show_print_icon\":\"0\",\"show_email_icon\":\"1\",\"show_hits\":\"0\",\"show_noauth\":\"0\",\"urls_position\":\"0\",\"show_publishing_options\":\"1\",\"show_article_options\":\"1\",\"show_urls_images_frontend\":\"0\",\"show_urls_images_backend\":\"1\",\"targeta\":0,\"targetb\":0,\"targetc\":0,\"float_intro\":\"left\",\"float_fulltext\":\"left\",\"category_layout\":\"_:blog\",\"show_category_heading_title_text\":\"1\",\"show_category_title\":\"0\",\"show_description\":\"0\",\"show_description_image\":\"0\",\"maxLevel\":\"1\",\"show_empty_categories\":\"0\",\"show_no_articles\":\"1\",\"show_subcat_desc\":\"1\",\"show_cat_num_articles\":\"0\",\"show_base_description\":\"1\",\"maxLevelcat\":\"-1\",\"show_empty_categories_cat\":\"0\",\"show_subcat_desc_cat\":\"1\",\"show_cat_num_articles_cat\":\"1\",\"num_leading_articles\":\"1\",\"num_intro_articles\":\"4\",\"num_columns\":\"2\",\"num_links\":\"4\",\"multi_column_order\":\"0\",\"show_subcategory_content\":\"0\",\"show_pagination_limit\":\"1\",\"filter_field\":\"hide\",\"show_headings\":\"1\",\"list_show_date\":\"0\",\"date_format\":\"\",\"list_show_hits\":\"1\",\"list_show_author\":\"1\",\"orderby_pri\":\"order\",\"orderby_sec\":\"rdate\",\"order_date\":\"published\",\"show_pagination\":\"2\",\"show_pagination_results\":\"1\",\"show_feed_link\":\"1\",\"feed_summary\":\"0\",\"feed_show_readmore\":\"0\"}','','',0,'0000-00-00 00:00:00',0,0),(23,'com_config','component','com_config','',1,1,0,1,'{\"legacy\":false,\"name\":\"com_config\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_CONFIG_XML_DESCRIPTION\",\"group\":\"\"}','{\"filters\":{\"1\":{\"filter_type\":\"NH\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"6\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"7\":{\"filter_type\":\"NONE\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"2\":{\"filter_type\":\"NH\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"3\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"4\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"5\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"8\":{\"filter_type\":\"NONE\",\"filter_tags\":\"\",\"filter_attributes\":\"\"}}}','','',0,'0000-00-00 00:00:00',0,0),(24,'com_redirect','component','com_redirect','',1,1,0,1,'{\"legacy\":false,\"name\":\"com_redirect\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_REDIRECT_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',0,0),(25,'com_users','component','com_users','',1,1,0,1,'{\"legacy\":false,\"name\":\"com_users\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_USERS_XML_DESCRIPTION\",\"group\":\"\"}','{\"allowUserRegistration\":\"1\",\"new_usertype\":\"2\",\"guest_usergroup\":\"1\",\"sendpassword\":\"1\",\"useractivation\":\"2\",\"mail_to_admin\":\"1\",\"captcha\":\"\",\"frontend_userparams\":\"1\",\"site_language\":\"0\",\"change_login_name\":\"0\",\"reset_count\":\"10\",\"reset_time\":\"1\",\"mailSubjectPrefix\":\"\",\"mailBodySuffix\":\"\"}','','',0,'0000-00-00 00:00:00',0,0),(27,'com_finder','component','com_finder','',1,1,0,0,'{\"legacy\":false,\"name\":\"com_finder\",\"type\":\"component\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_FINDER_XML_DESCRIPTION\",\"group\":\"\"}','{\"show_description\":\"1\",\"description_length\":255,\"allow_empty_query\":\"0\",\"show_url\":\"1\",\"show_advanced\":\"1\",\"expand_advanced\":\"0\",\"show_date_filters\":\"0\",\"highlight_terms\":\"1\",\"opensearch_name\":\"\",\"opensearch_description\":\"\",\"batch_size\":\"50\",\"memory_table_limit\":30000,\"title_multiplier\":\"1.7\",\"text_multiplier\":\"0.7\",\"meta_multiplier\":\"1.2\",\"path_multiplier\":\"2.0\",\"misc_multiplier\":\"0.3\",\"stemmer\":\"snowball\"}','','',0,'0000-00-00 00:00:00',0,0),(28,'com_joomlaupdate','component','com_joomlaupdate','',1,1,0,1,'{\"legacy\":false,\"name\":\"com_joomlaupdate\",\"type\":\"component\",\"creationDate\":\"February 2012\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"COM_JOOMLAUPDATE_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',0,0),(100,'PHPMailer','library','phpmailer','',0,1,1,1,'{\"legacy\":false,\"name\":\"PHPMailer\",\"type\":\"library\",\"creationDate\":\"2001\",\"author\":\"PHPMailer\",\"copyright\":\"(c) 2001-2003, Brent R. Matzelle, (c) 2004-2009, Andy Prevost. All Rights Reserved., (c) 2010-2011, Jim Jagielski. All Rights Reserved.\",\"authorEmail\":\"jimjag@gmail.com\",\"authorUrl\":\"https:\\/\\/code.google.com\\/a\\/apache-extras.org\\/p\\/phpmailer\\/\",\"version\":\"5.2\",\"description\":\"LIB_PHPMAILER_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(101,'SimplePie','library','simplepie','',0,1,1,1,'{\"legacy\":false,\"name\":\"SimplePie\",\"type\":\"library\",\"creationDate\":\"2004\",\"author\":\"SimplePie\",\"copyright\":\"Copyright (c) 2004-2009, Ryan Parman and Geoffrey Sneddon\",\"authorEmail\":\"\",\"authorUrl\":\"http:\\/\\/simplepie.org\\/\",\"version\":\"1.2\",\"description\":\"LIB_SIMPLEPIE_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(102,'phputf8','library','phputf8','',0,1,1,1,'{\"legacy\":false,\"name\":\"phputf8\",\"type\":\"library\",\"creationDate\":\"2006\",\"author\":\"Harry Fuecks\",\"copyright\":\"Copyright various authors\",\"authorEmail\":\"hfuecks@gmail.com\",\"authorUrl\":\"http:\\/\\/sourceforge.net\\/projects\\/phputf8\",\"version\":\"0.5\",\"description\":\"LIB_PHPUTF8_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(103,'Joomla! Platform','library','joomla','',0,1,1,1,'{\"legacy\":false,\"name\":\"Joomla! Platform\",\"type\":\"library\",\"creationDate\":\"2008\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"http:\\/\\/www.joomla.org\",\"version\":\"11.4\",\"description\":\"LIB_JOOMLA_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',0,0),(200,'mod_articles_archive','module','mod_articles_archive','',0,1,1,1,'{\"legacy\":false,\"name\":\"mod_articles_archive\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters.\\n\\t\\tAll rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_ARTICLES_ARCHIVE_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(201,'mod_articles_latest','module','mod_articles_latest','',0,1,1,1,'{\"legacy\":false,\"name\":\"mod_articles_latest\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_LATEST_NEWS_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(202,'mod_articles_popular','module','mod_articles_popular','',0,1,1,0,'{\"legacy\":false,\"name\":\"mod_articles_popular\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_POPULAR_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(203,'mod_banners','module','mod_banners','',0,1,1,0,'{\"legacy\":false,\"name\":\"mod_banners\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_BANNERS_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(204,'mod_breadcrumbs','module','mod_breadcrumbs','',0,1,1,1,'{\"legacy\":false,\"name\":\"mod_breadcrumbs\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_BREADCRUMBS_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(205,'mod_custom','module','mod_custom','',0,1,1,1,'{\"legacy\":false,\"name\":\"mod_custom\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_CUSTOM_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(206,'mod_feed','module','mod_feed','',0,1,1,1,'{\"legacy\":false,\"name\":\"mod_feed\",\"type\":\"module\",\"creationDate\":\"July 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_FEED_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(207,'mod_footer','module','mod_footer','',0,1,1,1,'{\"legacy\":false,\"name\":\"mod_footer\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_FOOTER_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(208,'mod_login','module','mod_login','',0,1,1,1,'{\"legacy\":false,\"name\":\"mod_login\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_LOGIN_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(209,'mod_menu','module','mod_menu','',0,1,1,1,'{\"legacy\":false,\"name\":\"mod_menu\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_MENU_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(210,'mod_articles_news','module','mod_articles_news','',0,1,1,0,'{\"legacy\":false,\"name\":\"mod_articles_news\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_ARTICLES_NEWS_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(211,'mod_random_image','module','mod_random_image','',0,1,1,0,'{\"legacy\":false,\"name\":\"mod_random_image\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_RANDOM_IMAGE_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(212,'mod_related_items','module','mod_related_items','',0,1,1,0,'{\"legacy\":false,\"name\":\"mod_related_items\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_RELATED_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(213,'mod_search','module','mod_search','',0,1,1,0,'{\"legacy\":false,\"name\":\"mod_search\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_SEARCH_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(214,'mod_stats','module','mod_stats','',0,1,1,0,'{\"legacy\":false,\"name\":\"mod_stats\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_STATS_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(215,'mod_syndicate','module','mod_syndicate','',0,1,1,1,'{\"legacy\":false,\"name\":\"mod_syndicate\",\"type\":\"module\",\"creationDate\":\"May 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_SYNDICATE_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(216,'mod_users_latest','module','mod_users_latest','',0,1,1,1,'{\"legacy\":false,\"name\":\"mod_users_latest\",\"type\":\"module\",\"creationDate\":\"December 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_USERS_LATEST_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(217,'mod_weblinks','module','mod_weblinks','',0,1,1,0,'{\"legacy\":false,\"name\":\"mod_weblinks\",\"type\":\"module\",\"creationDate\":\"July 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_WEBLINKS_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(218,'mod_whosonline','module','mod_whosonline','',0,1,1,0,'{\"legacy\":false,\"name\":\"mod_whosonline\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_WHOSONLINE_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(219,'mod_wrapper','module','mod_wrapper','',0,1,1,0,'{\"legacy\":false,\"name\":\"mod_wrapper\",\"type\":\"module\",\"creationDate\":\"October 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_WRAPPER_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(220,'mod_articles_category','module','mod_articles_category','',0,1,1,1,'{\"legacy\":false,\"name\":\"mod_articles_category\",\"type\":\"module\",\"creationDate\":\"February 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_ARTICLES_CATEGORY_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(221,'mod_articles_categories','module','mod_articles_categories','',0,1,1,1,'{\"legacy\":false,\"name\":\"mod_articles_categories\",\"type\":\"module\",\"creationDate\":\"February 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_ARTICLES_CATEGORIES_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(222,'mod_languages','module','mod_languages','',0,1,1,1,'{\"legacy\":false,\"name\":\"mod_languages\",\"type\":\"module\",\"creationDate\":\"February 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_LANGUAGES_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(223,'mod_finder','module','mod_finder','',0,1,0,0,'{\"legacy\":false,\"name\":\"mod_finder\",\"type\":\"module\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_FINDER_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(300,'mod_custom','module','mod_custom','',1,1,1,1,'{\"legacy\":false,\"name\":\"mod_custom\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_CUSTOM_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(301,'mod_feed','module','mod_feed','',1,1,1,0,'{\"legacy\":false,\"name\":\"mod_feed\",\"type\":\"module\",\"creationDate\":\"July 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_FEED_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(302,'mod_latest','module','mod_latest','',1,1,1,0,'{\"legacy\":false,\"name\":\"mod_latest\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_LATEST_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(303,'mod_logged','module','mod_logged','',1,1,1,0,'{\"legacy\":false,\"name\":\"mod_logged\",\"type\":\"module\",\"creationDate\":\"January 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_LOGGED_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(304,'mod_login','module','mod_login','',1,1,1,1,'{\"legacy\":false,\"name\":\"mod_login\",\"type\":\"module\",\"creationDate\":\"March 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_LOGIN_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(305,'mod_menu','module','mod_menu','',1,1,1,0,'{\"legacy\":false,\"name\":\"mod_menu\",\"type\":\"module\",\"creationDate\":\"March 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_MENU_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(307,'mod_popular','module','mod_popular','',1,1,1,0,'{\"legacy\":false,\"name\":\"mod_popular\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_POPULAR_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(308,'mod_quickicon','module','mod_quickicon','',1,1,1,1,'{\"legacy\":false,\"name\":\"mod_quickicon\",\"type\":\"module\",\"creationDate\":\"Nov 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_QUICKICON_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(309,'mod_status','module','mod_status','',1,1,1,0,'{\"legacy\":false,\"name\":\"mod_status\",\"type\":\"module\",\"creationDate\":\"Feb 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_STATUS_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(310,'mod_submenu','module','mod_submenu','',1,1,1,0,'{\"legacy\":false,\"name\":\"mod_submenu\",\"type\":\"module\",\"creationDate\":\"Feb 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_SUBMENU_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(311,'mod_title','module','mod_title','',1,1,1,0,'{\"legacy\":false,\"name\":\"mod_title\",\"type\":\"module\",\"creationDate\":\"Nov 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_TITLE_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(312,'mod_toolbar','module','mod_toolbar','',1,1,1,1,'{\"legacy\":false,\"name\":\"mod_toolbar\",\"type\":\"module\",\"creationDate\":\"Nov 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_TOOLBAR_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(313,'mod_multilangstatus','module','mod_multilangstatus','',1,1,1,0,'{\"legacy\":false,\"name\":\"mod_multilangstatus\",\"type\":\"module\",\"creationDate\":\"September 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_MULTILANGSTATUS_XML_DESCRIPTION\",\"group\":\"\"}','{\"cache\":\"0\"}','','',0,'0000-00-00 00:00:00',0,0),(314,'mod_version','module','mod_version','',1,1,1,0,'{\"legacy\":false,\"name\":\"mod_version\",\"type\":\"module\",\"creationDate\":\"January 2012\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"MOD_VERSION_XML_DESCRIPTION\",\"group\":\"\"}','{\"format\":\"short\",\"product\":\"1\",\"cache\":\"0\"}','','',0,'0000-00-00 00:00:00',0,0),(400,'plg_authentication_gmail','plugin','gmail','authentication',0,0,1,0,'{\"legacy\":false,\"name\":\"plg_authentication_gmail\",\"type\":\"plugin\",\"creationDate\":\"February 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_GMAIL_XML_DESCRIPTION\",\"group\":\"\"}','{\"applysuffix\":\"0\",\"suffix\":\"\",\"verifypeer\":\"1\",\"user_blacklist\":\"\"}','','',0,'0000-00-00 00:00:00',1,0),(401,'plg_authentication_joomla','plugin','joomla','authentication',0,1,1,1,'{\"legacy\":false,\"name\":\"plg_authentication_joomla\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_AUTH_JOOMLA_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',0,0),(402,'plg_authentication_ldap','plugin','ldap','authentication',0,0,1,0,'{\"legacy\":false,\"name\":\"plg_authentication_ldap\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_LDAP_XML_DESCRIPTION\",\"group\":\"\"}','{\"host\":\"\",\"port\":\"389\",\"use_ldapV3\":\"0\",\"negotiate_tls\":\"0\",\"no_referrals\":\"0\",\"auth_method\":\"bind\",\"base_dn\":\"\",\"search_string\":\"\",\"users_dn\":\"\",\"username\":\"admin\",\"password\":\"bobby7\",\"ldap_fullname\":\"fullName\",\"ldap_email\":\"mail\",\"ldap_uid\":\"uid\"}','','',0,'0000-00-00 00:00:00',3,0),(404,'plg_content_emailcloak','plugin','emailcloak','content',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_content_emailcloak\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_CONTENT_EMAILCLOAK_XML_DESCRIPTION\",\"group\":\"\"}','{\"mode\":\"1\"}','','',0,'0000-00-00 00:00:00',1,0),(405,'plg_content_geshi','plugin','geshi','content',0,0,1,0,'{\"legacy\":false,\"name\":\"plg_content_geshi\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"qbnz.com\\/highlighter\",\"version\":\"2.5.0\",\"description\":\"PLG_CONTENT_GESHI_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',2,0),(406,'plg_content_loadmodule','plugin','loadmodule','content',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_content_loadmodule\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_LOADMODULE_XML_DESCRIPTION\",\"group\":\"\"}','{\"style\":\"xhtml\"}','','',0,'2011-09-18 15:22:50',0,0),(407,'plg_content_pagebreak','plugin','pagebreak','content',0,1,1,1,'{\"legacy\":false,\"name\":\"plg_content_pagebreak\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_CONTENT_PAGEBREAK_XML_DESCRIPTION\",\"group\":\"\"}','{\"title\":\"1\",\"multipage_toc\":\"1\",\"showall\":\"1\"}','','',0,'0000-00-00 00:00:00',4,0),(408,'plg_content_pagenavigation','plugin','pagenavigation','content',0,1,1,1,'{\"legacy\":false,\"name\":\"plg_content_pagenavigation\",\"type\":\"plugin\",\"creationDate\":\"January 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_PAGENAVIGATION_XML_DESCRIPTION\",\"group\":\"\"}','{\"position\":\"1\"}','','',0,'0000-00-00 00:00:00',5,0),(409,'plg_content_vote','plugin','vote','content',0,1,1,1,'{\"legacy\":false,\"name\":\"plg_content_vote\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_VOTE_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',6,0),(410,'plg_editors_codemirror','plugin','codemirror','editors',0,1,1,1,'{\"legacy\":false,\"name\":\"plg_editors_codemirror\",\"type\":\"plugin\",\"creationDate\":\"28 March 2011\",\"author\":\"Marijn Haverbeke\",\"copyright\":\"\",\"authorEmail\":\"N\\/A\",\"authorUrl\":\"\",\"version\":\"1.0\",\"description\":\"PLG_CODEMIRROR_XML_DESCRIPTION\",\"group\":\"\"}','{\"linenumbers\":\"0\",\"tabmode\":\"indent\"}','','',0,'0000-00-00 00:00:00',1,0),(411,'plg_editors_none','plugin','none','editors',0,1,1,1,'{\"legacy\":false,\"name\":\"plg_editors_none\",\"type\":\"plugin\",\"creationDate\":\"August 2004\",\"author\":\"Unknown\",\"copyright\":\"\",\"authorEmail\":\"N\\/A\",\"authorUrl\":\"\",\"version\":\"2.5.0\",\"description\":\"PLG_NONE_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',2,0),(412,'plg_editors_tinymce','plugin','tinymce','editors',0,1,1,1,'{\"legacy\":false,\"name\":\"plg_editors_tinymce\",\"type\":\"plugin\",\"creationDate\":\"2005-2013\",\"author\":\"Moxiecode Systems AB\",\"copyright\":\"Moxiecode Systems AB\",\"authorEmail\":\"N\\/A\",\"authorUrl\":\"tinymce.moxiecode.com\\/\",\"version\":\"3.5.4.1\",\"description\":\"PLG_TINY_XML_DESCRIPTION\",\"group\":\"\"}','{\"mode\":\"1\",\"skin\":\"0\",\"entity_encoding\":\"raw\",\"lang_mode\":\"0\",\"lang_code\":\"en\",\"text_direction\":\"ltr\",\"content_css\":\"1\",\"content_css_custom\":\"\",\"relative_urls\":\"1\",\"newlines\":\"0\",\"invalid_elements\":\"script,applet,iframe\",\"extended_elements\":\"\",\"toolbar\":\"top\",\"toolbar_align\":\"left\",\"html_height\":\"550\",\"html_width\":\"750\",\"resizing\":\"true\",\"resize_horizontal\":\"false\",\"element_path\":\"1\",\"fonts\":\"1\",\"paste\":\"1\",\"searchreplace\":\"1\",\"insertdate\":\"1\",\"format_date\":\"%Y-%m-%d\",\"inserttime\":\"1\",\"format_time\":\"%H:%M:%S\",\"colors\":\"1\",\"table\":\"1\",\"smilies\":\"1\",\"media\":\"1\",\"hr\":\"1\",\"directionality\":\"1\",\"fullscreen\":\"1\",\"style\":\"1\",\"layer\":\"1\",\"xhtmlxtras\":\"1\",\"visualchars\":\"1\",\"nonbreaking\":\"1\",\"template\":\"1\",\"blockquote\":\"1\",\"wordcount\":\"1\",\"advimage\":\"1\",\"advlink\":\"1\",\"advlist\":\"1\",\"autosave\":\"1\",\"contextmenu\":\"1\",\"inlinepopups\":\"1\",\"custom_plugin\":\"\",\"custom_button\":\"\"}','','',0,'0000-00-00 00:00:00',3,0),(413,'plg_editors-xtd_article','plugin','article','editors-xtd',0,1,1,1,'{\"legacy\":false,\"name\":\"plg_editors-xtd_article\",\"type\":\"plugin\",\"creationDate\":\"October 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_ARTICLE_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',1,0),(414,'plg_editors-xtd_image','plugin','image','editors-xtd',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_editors-xtd_image\",\"type\":\"plugin\",\"creationDate\":\"August 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_IMAGE_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',2,0),(415,'plg_editors-xtd_pagebreak','plugin','pagebreak','editors-xtd',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_editors-xtd_pagebreak\",\"type\":\"plugin\",\"creationDate\":\"August 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_EDITORSXTD_PAGEBREAK_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',3,0),(416,'plg_editors-xtd_readmore','plugin','readmore','editors-xtd',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_editors-xtd_readmore\",\"type\":\"plugin\",\"creationDate\":\"March 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_READMORE_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',4,0),(417,'plg_search_categories','plugin','categories','search',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_search_categories\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_SEARCH_CATEGORIES_XML_DESCRIPTION\",\"group\":\"\"}','{\"search_limit\":\"50\",\"search_content\":\"1\",\"search_archived\":\"1\"}','','',0,'0000-00-00 00:00:00',0,0),(418,'plg_search_contacts','plugin','contacts','search',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_search_contacts\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_SEARCH_CONTACTS_XML_DESCRIPTION\",\"group\":\"\"}','{\"search_limit\":\"50\",\"search_content\":\"1\",\"search_archived\":\"1\"}','','',0,'0000-00-00 00:00:00',0,0),(419,'plg_search_content','plugin','content','search',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_search_content\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_SEARCH_CONTENT_XML_DESCRIPTION\",\"group\":\"\"}','{\"search_limit\":\"50\",\"search_content\":\"1\",\"search_archived\":\"1\"}','','',0,'0000-00-00 00:00:00',0,0),(420,'plg_search_newsfeeds','plugin','newsfeeds','search',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_search_newsfeeds\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_SEARCH_NEWSFEEDS_XML_DESCRIPTION\",\"group\":\"\"}','{\"search_limit\":\"50\",\"search_content\":\"1\",\"search_archived\":\"1\"}','','',0,'0000-00-00 00:00:00',0,0),(421,'plg_search_weblinks','plugin','weblinks','search',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_search_weblinks\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_SEARCH_WEBLINKS_XML_DESCRIPTION\",\"group\":\"\"}','{\"search_limit\":\"50\",\"search_content\":\"1\",\"search_archived\":\"1\"}','','',0,'0000-00-00 00:00:00',0,0),(422,'plg_system_languagefilter','plugin','languagefilter','system',0,0,1,1,'{\"legacy\":false,\"name\":\"plg_system_languagefilter\",\"type\":\"plugin\",\"creationDate\":\"July 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_SYSTEM_LANGUAGEFILTER_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',1,0),(423,'plg_system_p3p','plugin','p3p','system',0,1,1,1,'{\"legacy\":false,\"name\":\"plg_system_p3p\",\"type\":\"plugin\",\"creationDate\":\"September 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_P3P_XML_DESCRIPTION\",\"group\":\"\"}','{\"headers\":\"NOI ADM DEV PSAi COM NAV OUR OTRo STP IND DEM\"}','','',0,'0000-00-00 00:00:00',2,0),(424,'plg_system_cache','plugin','cache','system',0,0,1,1,'{\"legacy\":false,\"name\":\"plg_system_cache\",\"type\":\"plugin\",\"creationDate\":\"February 2007\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_CACHE_XML_DESCRIPTION\",\"group\":\"\"}','{\"browsercache\":\"0\",\"cachetime\":\"15\"}','','',0,'0000-00-00 00:00:00',9,0),(425,'plg_system_debug','plugin','debug','system',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_system_debug\",\"type\":\"plugin\",\"creationDate\":\"December 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_DEBUG_XML_DESCRIPTION\",\"group\":\"\"}','{\"profile\":\"1\",\"queries\":\"1\",\"memory\":\"1\",\"language_files\":\"1\",\"language_strings\":\"1\",\"strip-first\":\"1\",\"strip-prefix\":\"\",\"strip-suffix\":\"\"}','','',0,'0000-00-00 00:00:00',4,0),(426,'plg_system_log','plugin','log','system',0,1,1,1,'{\"legacy\":false,\"name\":\"plg_system_log\",\"type\":\"plugin\",\"creationDate\":\"April 2007\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_LOG_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',5,0),(427,'plg_system_redirect','plugin','redirect','system',0,1,1,1,'{\"legacy\":false,\"name\":\"plg_system_redirect\",\"type\":\"plugin\",\"creationDate\":\"April 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_REDIRECT_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',6,0),(428,'plg_system_remember','plugin','remember','system',0,1,1,1,'{\"legacy\":false,\"name\":\"plg_system_remember\",\"type\":\"plugin\",\"creationDate\":\"April 2007\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_REMEMBER_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',7,0),(429,'plg_system_sef','plugin','sef','system',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_system_sef\",\"type\":\"plugin\",\"creationDate\":\"December 2007\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_SEF_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',8,0),(430,'plg_system_logout','plugin','logout','system',0,1,1,1,'{\"legacy\":false,\"name\":\"plg_system_logout\",\"type\":\"plugin\",\"creationDate\":\"April 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_SYSTEM_LOGOUT_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',3,0),(431,'plg_user_contactcreator','plugin','contactcreator','user',0,0,1,1,'{\"legacy\":false,\"name\":\"plg_user_contactcreator\",\"type\":\"plugin\",\"creationDate\":\"August 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_CONTACTCREATOR_XML_DESCRIPTION\",\"group\":\"\"}','{\"autowebpage\":\"\",\"category\":\"34\",\"autopublish\":\"0\"}','','',0,'0000-00-00 00:00:00',1,0),(432,'plg_user_joomla','plugin','joomla','user',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_user_joomla\",\"type\":\"plugin\",\"creationDate\":\"December 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2009 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_USER_JOOMLA_XML_DESCRIPTION\",\"group\":\"\"}','{\"autoregister\":\"1\"}','','',0,'0000-00-00 00:00:00',2,0),(433,'plg_user_profile','plugin','profile','user',0,0,1,1,'{\"legacy\":false,\"name\":\"plg_user_profile\",\"type\":\"plugin\",\"creationDate\":\"January 2008\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_USER_PROFILE_XML_DESCRIPTION\",\"group\":\"\"}','{\"register-require_address1\":\"1\",\"register-require_address2\":\"1\",\"register-require_city\":\"1\",\"register-require_region\":\"1\",\"register-require_country\":\"1\",\"register-require_postal_code\":\"1\",\"register-require_phone\":\"1\",\"register-require_website\":\"1\",\"register-require_favoritebook\":\"1\",\"register-require_aboutme\":\"1\",\"register-require_tos\":\"1\",\"register-require_dob\":\"1\",\"profile-require_address1\":\"1\",\"profile-require_address2\":\"1\",\"profile-require_city\":\"1\",\"profile-require_region\":\"1\",\"profile-require_country\":\"1\",\"profile-require_postal_code\":\"1\",\"profile-require_phone\":\"1\",\"profile-require_website\":\"1\",\"profile-require_favoritebook\":\"1\",\"profile-require_aboutme\":\"1\",\"profile-require_tos\":\"1\",\"profile-require_dob\":\"1\"}','','',0,'0000-00-00 00:00:00',0,0),(434,'plg_extension_joomla','plugin','joomla','extension',0,1,1,1,'{\"legacy\":false,\"name\":\"plg_extension_joomla\",\"type\":\"plugin\",\"creationDate\":\"May 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_EXTENSION_JOOMLA_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',1,0),(435,'plg_content_joomla','plugin','joomla','content',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_content_joomla\",\"type\":\"plugin\",\"creationDate\":\"November 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_CONTENT_JOOMLA_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',0,0),(436,'plg_system_languagecode','plugin','languagecode','system',0,0,1,0,'{\"legacy\":false,\"name\":\"plg_system_languagecode\",\"type\":\"plugin\",\"creationDate\":\"November 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_SYSTEM_LANGUAGECODE_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',10,0),(437,'plg_quickicon_joomlaupdate','plugin','joomlaupdate','quickicon',0,1,1,1,'{\"legacy\":false,\"name\":\"plg_quickicon_joomlaupdate\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_QUICKICON_JOOMLAUPDATE_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',0,0),(438,'plg_quickicon_extensionupdate','plugin','extensionupdate','quickicon',0,1,1,1,'{\"legacy\":false,\"name\":\"plg_quickicon_extensionupdate\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_QUICKICON_EXTENSIONUPDATE_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',0,0),(439,'plg_captcha_recaptcha','plugin','recaptcha','captcha',0,0,1,0,'{\"legacy\":false,\"name\":\"plg_captcha_recaptcha\",\"type\":\"plugin\",\"creationDate\":\"December 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_CAPTCHA_RECAPTCHA_XML_DESCRIPTION\",\"group\":\"\"}','{\"public_key\":\"\",\"private_key\":\"\",\"theme\":\"clean\"}','','',0,'0000-00-00 00:00:00',0,0),(440,'plg_system_highlight','plugin','highlight','system',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_system_highlight\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_SYSTEM_HIGHLIGHT_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',7,0),(441,'plg_content_finder','plugin','finder','content',0,0,1,0,'{\"legacy\":false,\"name\":\"plg_content_finder\",\"type\":\"plugin\",\"creationDate\":\"December 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_CONTENT_FINDER_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',0,0),(442,'plg_finder_categories','plugin','categories','finder',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_finder_categories\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_FINDER_CATEGORIES_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',1,0),(443,'plg_finder_contacts','plugin','contacts','finder',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_finder_contacts\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_FINDER_CONTACTS_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',2,0),(444,'plg_finder_content','plugin','content','finder',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_finder_content\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_FINDER_CONTENT_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',3,0),(445,'plg_finder_newsfeeds','plugin','newsfeeds','finder',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_finder_newsfeeds\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_FINDER_NEWSFEEDS_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',4,0),(446,'plg_finder_weblinks','plugin','weblinks','finder',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_finder_weblinks\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PLG_FINDER_WEBLINKS_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',5,0),(500,'atomic','template','atomic','',0,1,1,0,'{\"legacy\":false,\"name\":\"atomic\",\"type\":\"template\",\"creationDate\":\"10\\/10\\/09\",\"author\":\"Ron Severdia\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.\",\"authorEmail\":\"contact@kontentdesign.com\",\"authorUrl\":\"http:\\/\\/www.kontentdesign.com\",\"version\":\"2.5.0\",\"description\":\"TPL_ATOMIC_XML_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',0,0),(502,'bluestork','template','bluestork','',1,1,1,0,'{\"legacy\":false,\"name\":\"bluestork\",\"type\":\"template\",\"creationDate\":\"07\\/02\\/09\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"TPL_BLUESTORK_XML_DESCRIPTION\",\"group\":\"\"}','{\"useRoundedCorners\":\"1\",\"showSiteName\":\"0\",\"textBig\":\"0\",\"highContrast\":\"0\"}','','',0,'0000-00-00 00:00:00',0,0),(503,'beez_20','template','beez_20','',0,1,1,0,'{\"legacy\":false,\"name\":\"beez_20\",\"type\":\"template\",\"creationDate\":\"25 November 2009\",\"author\":\"Angie Radtke\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.\",\"authorEmail\":\"a.radtke@derauftritt.de\",\"authorUrl\":\"http:\\/\\/www.der-auftritt.de\",\"version\":\"2.5.0\",\"description\":\"TPL_BEEZ2_XML_DESCRIPTION\",\"group\":\"\"}','{\"wrapperSmall\":\"53\",\"wrapperLarge\":\"72\",\"sitetitle\":\"\",\"sitedescription\":\"\",\"navposition\":\"center\",\"templatecolor\":\"nature\"}','','',0,'0000-00-00 00:00:00',0,0),(504,'hathor','template','hathor','',1,1,1,0,'{\"legacy\":false,\"name\":\"hathor\",\"type\":\"template\",\"creationDate\":\"May 2010\",\"author\":\"Andrea Tarr\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.\",\"authorEmail\":\"hathor@tarrconsulting.com\",\"authorUrl\":\"http:\\/\\/www.tarrconsulting.com\",\"version\":\"2.5.0\",\"description\":\"TPL_HATHOR_XML_DESCRIPTION\",\"group\":\"\"}','{\"showSiteName\":\"0\",\"colourChoice\":\"0\",\"boldText\":\"0\"}','','',0,'0000-00-00 00:00:00',0,0),(505,'beez5','template','beez5','',0,1,1,0,'{\"legacy\":false,\"name\":\"beez5\",\"type\":\"template\",\"creationDate\":\"21 May 2010\",\"author\":\"Angie Radtke\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters, Inc. All rights reserved.\",\"authorEmail\":\"a.radtke@derauftritt.de\",\"authorUrl\":\"http:\\/\\/www.der-auftritt.de\",\"version\":\"2.5.0\",\"description\":\"TPL_BEEZ5_XML_DESCRIPTION\",\"group\":\"\"}','{\"wrapperSmall\":\"53\",\"wrapperLarge\":\"72\",\"sitetitle\":\"\",\"sitedescription\":\"\",\"navposition\":\"center\",\"html5\":\"0\"}','','',0,'0000-00-00 00:00:00',0,0),(600,'English (United Kingdom)','language','en-GB','',0,1,1,1,'{\"legacy\":false,\"name\":\"English (United Kingdom)\",\"type\":\"language\",\"creationDate\":\"2008-03-15\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.19\",\"description\":\"en-GB site language\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(601,'English (United Kingdom)','language','en-GB','',1,1,1,1,'{\"legacy\":false,\"name\":\"English (United Kingdom)\",\"type\":\"language\",\"creationDate\":\"2008-03-15\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.19\",\"description\":\"en-GB administrator language\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(700,'files_joomla','file','joomla','',0,1,1,1,'{\"legacy\":false,\"name\":\"files_joomla\",\"type\":\"file\",\"creationDate\":\"September 2014\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"2.5.27\",\"description\":\"FILES_JOOMLA_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(800,'PKG_JOOMLA','package','pkg_joomla','',0,1,1,1,'{\"legacy\":false,\"name\":\"PKG_JOOMLA\",\"type\":\"package\",\"creationDate\":\"2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"http:\\/\\/www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PKG_JOOMLA_XML_DESCRIPTION\",\"group\":\"\"}','','','',0,'0000-00-00 00:00:00',0,0),(10000,'siteground-j16-47','template','siteground-j16-47','',0,1,1,0,'{\"legacy\":false,\"name\":\"siteground-j16-47\",\"type\":\"template\",\"creationDate\":\"5 Jun 2012\",\"author\":\"SiteGround\",\"copyright\":\"Siteground\",\"authorEmail\":\"templates@siteground.com\",\"authorUrl\":\"http:\\/\\/www.siteground.com\",\"version\":\"2.5\\/3.0\",\"description\":\"This Joomla Template is designed by SiteGround.com and can be used free of charge. The template is suitable for personal and business Joomla sites. It can be used with many popular modules and components for Joomla. At www.siteground.com you can find more great looking free Joomla templates.\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',0,0),(10001,'plg_content_attachments','plugin','attachments','content',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_content_attachments\",\"type\":\"plugin\",\"creationDate\":\"November 15, 2013\",\"author\":\"Jonathan M. Cameron\",\"copyright\":\"(C) 2007-2013 Jonathan M. Cameron. All rights reserved.\",\"authorEmail\":\"jmcameron@jmcameron.net\",\"authorUrl\":\"http:\\/\\/joomlacode.org\\/gf\\/project\\/attachments\\/\",\"version\":\"3.1.3\",\"description\":\"ATTACH_ATTACHMENTS_PLUGIN_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',0,0),(10002,'plg_search_attachments','plugin','attachments','search',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_search_attachments\",\"type\":\"plugin\",\"creationDate\":\"November 15, 2013\",\"author\":\"Jonathan M. Cameron\",\"copyright\":\"(C) 2007-2013 Jonathan M. Cameron. All rights reserved.\",\"authorEmail\":\"jmcameron@jmcameron.net\",\"authorUrl\":\"http:\\/\\/joomlacode.org\\/gf\\/project\\/attachments\\/\",\"version\":\"3.1.3\",\"description\":\"ATTACH_ATTACHMENTS_SEARCH_PLUGIN_DESCRIPTION\",\"group\":\"\"}','{\"search_limit\":\"50\"}','','',0,'0000-00-00 00:00:00',0,0),(10003,'plg_attachments_plugin_framework','plugin','attachments_plugin_framework','attachments',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_attachments_plugin_framework\",\"type\":\"plugin\",\"creationDate\":\"November 15, 2013\",\"author\":\"Jonathan M. Cameron\",\"copyright\":\"(C) 2009-2013 Jonathan M. Cameron. All rights reserved.\",\"authorEmail\":\"jmcameron@jmcameron.net\",\"authorUrl\":\"http:\\/\\/joomlacode.org\\/gf\\/project\\/attachments\\/\",\"version\":\"3.1.3\",\"description\":\"ATTACH_ATTACHMENTS_FOR_COMPONENTS_PLUGIN_FRAMEWORK_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',0,0),(10004,'plg_attachments_for_content','plugin','attachments_for_content','attachments',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_attachments_for_content\",\"type\":\"plugin\",\"creationDate\":\"November 15, 2013\",\"author\":\"Jonathan M. Cameron\",\"copyright\":\"(C) 2009-2013 Jonathan M. Cameron. All rights reserved.\",\"authorEmail\":\"jmcameron@jmcameron.net\",\"authorUrl\":\"http:\\/\\/joomlacode.org\\/gf\\/project\\/attachments\\/\",\"version\":\"3.1.3\",\"description\":\"ATTACH_ATTACHMENTS_FOR_CONTENT_PLUGIN_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',0,0),(10005,'plg_system_show_attachments_in_editor','plugin','show_attachments','system',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_system_show_attachments_in_editor\",\"type\":\"plugin\",\"creationDate\":\"November 15, 2013\",\"author\":\"Jonathan M. Cameron\",\"copyright\":\"(C) 2011-2013 Jonathan M. Cameron. All rights reserved.\",\"authorEmail\":\"jmcameron@jmcameron.net\",\"authorUrl\":\"http:\\/\\/joomlacode.org\\/gf\\/project\\/attachments\\/\",\"version\":\"3.1.3\",\"description\":\"ATTACH_SHOW_ATTACHMENTS_IN_EDITOR_PLUGIN_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',0,0),(10006,'plg_editors-xtd_add_attachment_btn','plugin','add_attachment','editors-xtd',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_editors-xtd_add_attachment_btn\",\"type\":\"plugin\",\"creationDate\":\"November 15, 2013\",\"author\":\"Jonathan M. Cameron\",\"copyright\":\"(C) 2007-2013 Jonathan M. Cameron. All rights reserved.\",\"authorEmail\":\"jmcameron@jmcameron.net\",\"authorUrl\":\"http:\\/\\/joomlacode.org\\/gf\\/project\\/attachments\\/\",\"version\":\"3.1.3\",\"description\":\"ATTACH_ADD_ATTACHMENT_BUTTON_PLUGIN_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',0,0),(10007,'plg_editors-xtd_insert_attachments_token_btn','plugin','insert_attachments_token','editors-xtd',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_editors-xtd_insert_attachments_token_btn\",\"type\":\"plugin\",\"creationDate\":\"November 15, 2013\",\"author\":\"Jonathan M. Cameron\",\"copyright\":\"(C) 2007-2013 Jonathan M. Cameron. All rights reserved.\",\"authorEmail\":\"jmcameron@jmcameron.net\",\"authorUrl\":\"http:\\/\\/joomlacode.org\\/gf\\/project\\/attachments\\/\",\"version\":\"3.1.3\",\"description\":\"ATTACH_INSERT_ATTACHMENTS_TOKEN_BUTTON_PLUGIN_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',0,0),(10008,'plg_quickicon_attachments','plugin','attachments','quickicon',0,1,1,0,'{\"legacy\":false,\"name\":\"plg_quickicon_attachments\",\"type\":\"plugin\",\"creationDate\":\"November 15, 2013\",\"author\":\"Jonathan M. Cameron\",\"copyright\":\"(C) 2007-2013 Jonathan M. Cameron. All rights reserved.\",\"authorEmail\":\"jmcameron@jmcameron.net\",\"authorUrl\":\"http:\\/\\/joomlacode.org\\/gf\\/project\\/attachments\\/\",\"version\":\"3.1.3\",\"description\":\"PLG_QUICKICON_ATTACHMENTS_XML_DESCRIPTION\",\"group\":\"\"}','{\"context\":\"mod_quickicon\"}','','',0,'0000-00-00 00:00:00',0,0),(10009,'com_attachments','component','com_attachments','',1,1,0,0,'{\"legacy\":false,\"name\":\"com_attachments\",\"type\":\"component\",\"creationDate\":\"November 15, 2013\",\"author\":\"Jonathan M. Cameron\",\"copyright\":\"(C) 2007-2013 Jonathan M. Cameron. All rights reserved.\",\"authorEmail\":\"jmcameron@jmcameron.net\",\"authorUrl\":\"http:\\/\\/joomlacode.org\\/gf\\/project\\/attachments3\\/\",\"version\":\"3.1.3\",\"description\":\"ATTACH_ATTACHMENTS_COMPONENT_DESCRIPTION\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',0,0),(10010,'attachments','package','pkg_attachments','',0,1,1,0,'{\"legacy\":false,\"name\":\"pkg_attachments\",\"type\":\"package\",\"creationDate\":\"November 15, 2013\",\"author\":\"Jonathan M. Cameron\",\"copyright\":\"(C) 2007-2013 Jonathan M. Cameron. All rights reserved.\",\"authorEmail\":\"jmcameron@jmcameron.net\",\"authorUrl\":\"http:\\/\\/joomlacode.org\\/gf\\/project\\/attachments\\/\",\"version\":\"3.1.3\",\"description\":\"ATTACH_PACKAGE_ATTACHMENTS_FOR_JOOMLA_16PLUS\",\"group\":\"\"}','{}','','',0,'0000-00-00 00:00:00',0,0),(10011,'Simple Image Gallery (by JoomlaWorks)','plugin','jw_sig','content',0,1,1,0,'{\"legacy\":false,\"name\":\"Simple Image Gallery (by JoomlaWorks)\",\"type\":\"plugin\",\"creationDate\":\"May 14th, 2014\",\"author\":\"JoomlaWorks\",\"copyright\":\"Copyright (c) 2006 - 2014 JoomlaWorks Ltd. All rights reserved.\",\"authorEmail\":\"please-use-the-contact-form@joomlaworks.net\",\"authorUrl\":\"www.joomlaworks.net\",\"version\":\"3.0.1\",\"description\":\"JW_PLG_SIG_XML_DESC\",\"group\":\"\"}','{\"galleries_rootfolder\":\"images\",\"jQueryHandling\":\"1.8.3\",\"thb_width\":\"200\",\"thb_height\":\"160\",\"jpg_quality\":\"80\",\"cache_expire_time\":\"1440\",\"memoryLimit\":\"\"}','','',437,'2014-11-21 10:31:40',0,0),(10013,'Slideshow CK','module','mod_slideshowck','',0,1,0,0,'{\"legacy\":false,\"name\":\"Slideshow CK\",\"type\":\"module\",\"creationDate\":\"Avril 2012\",\"author\":\"C\\u00e9dric KEIFLIN\",\"copyright\":\"C\\u00e9dric KEIFLIN\",\"authorEmail\":\"ced1870@gmail.com\",\"authorUrl\":\"http:\\/\\/www.joomlack.fr\",\"version\":\"1.4.6\",\"description\":\"MOD_SLIDESHOWCK_XML_DESCRIPTION\",\"group\":\"\"}','{\"slidesssource\":\"slidesmanager\",\"slides\":\"[{|qq|imgname|qq|:|qq|modules\\/mod_slideshowck\\/images\\/slides\\/bridge.jpg|qq|,|qq|imgcaption|qq|:|qq|This bridge is very long|qq|,|qq|imgtitle|qq|:|qq|This is a bridge|qq|,|qq|imgthumb|qq|:|qq|..\\/modules\\/mod_slideshowck\\/images\\/slides\\/bridge.jpg|qq|,|qq|imglink|qq|:|qq||qq|,|qq|imgtarget|qq|:|qq|_parent|qq|,|qq|imgalignment|qq|:|qq|default|qq|,|qq|imgvideo|qq|:|qq||qq|,|qq|slidearticleid|qq|:|qq||qq|,|qq|slidearticlename|qq|:|qq||qq|,|qq|imgtime|qq|:|qq||qq|},{|qq|imgname|qq|:|qq|modules\\/mod_slideshowck\\/images\\/slides\\/road.jpg|qq|,|qq|imgcaption|qq|:|qq|This slideshow uses a JQuery script adapted from <a href=|dq|http:\\/\\/www.pixedelic.com\\/plugins\\/camera\\/|dq|>Pixedelic<\\/a>|qq|,|qq|imgtitle|qq|:|qq|On the road again|qq|,|qq|imgthumb|qq|:|qq|..\\/modules\\/mod_slideshowck\\/images\\/slides\\/road.jpg|qq|,|qq|imglink|qq|:|qq||qq|,|qq|imgtarget|qq|:|qq|_parent|qq|,|qq|imgalignment|qq|:|qq|default|qq|,|qq|imgvideo|qq|:|qq||qq|,|qq|slidearticleid|qq|:|qq||qq|,|qq|slidearticlename|qq|:|qq||qq|,|qq|imgtime|qq|:|qq||qq|},{|qq|imgname|qq|:|qq|modules\\/mod_slideshowck\\/images\\/slides\\/big_bunny_fake.jpg|qq|,|qq|imgcaption|qq|:|qq||qq|,|qq|imgtitle|qq|:|qq||qq|,|qq|imgthumb|qq|:|qq|..\\/modules\\/mod_slideshowck\\/images\\/slides\\/big_bunny_fake.jpg|qq|,|qq|imglink|qq|:|qq||qq|,|qq|imgtarget|qq|:|qq|_parent|qq|,|qq|imgalignment|qq|:|qq|default|qq|,|qq|imgvideo|qq|:|qq|http:\\/\\/player.vimeo.com\\/video\\/2203727|qq|,|qq|slidearticleid|qq|:|qq||qq|,|qq|slidearticlename|qq|:|qq||qq|,|qq|imgtime|qq|:|qq||qq|}]\",\"skin\":\"camera_amber_skin\",\"alignment\":\"center\",\"loader\":\"pie\",\"width\":\"auto\",\"height\":\"62%\",\"navigation\":\"2\",\"thumbnails\":\"1\",\"thumbnailwidth\":\"100\",\"thumbnailheight\":\"75\",\"pagination\":\"1\",\"effect\":\"random\",\"time\":\"7000\",\"transperiod\":\"1500\",\"captioneffect\":\"random\",\"portrait\":\"0\",\"autoAdvance\":\"1\",\"hover\":\"1\",\"displayorder\":\"normal\",\"limitslides\":\"\",\"fullpage\":\"0\",\"imagetarget\":\"_parent\",\"usemobileimage\":\"0\",\"mobileimageresolution\":\"640\",\"loadjquery\":\"1\",\"loadjqueryeasing\":\"1\",\"loadjquerymobile\":\"1\",\"autocreatethumbs\":\"1\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\",\"articlelength\":\"150\",\"articlelink\":\"readmore\",\"articletitle\":\"h3\",\"showarticletitle\":\"1\",\"captionstylesusefont\":\"1\",\"captionstylestextgfont\":\"Droid Sans\",\"captionstylesfontsize\":\"12px\",\"captionstylesfontcolor\":\"\",\"captionstylesfontweight\":\"normal\",\"captionstylesdescfontsize\":\"10px\",\"captionstylesdescfontcolor\":\"\",\"captionstylesusemargin\":\"1\",\"captionstylesmargintop\":\"0\",\"captionstylesmarginright\":\"0\",\"captionstylesmarginbottom\":\"0\",\"captionstylesmarginleft\":\"0\",\"captionstylespaddingtop\":\"0\",\"captionstylespaddingright\":\"0\",\"captionstylespaddingbottom\":\"0\",\"captionstylespaddingleft\":\"0\",\"captionstylesusebackground\":\"1\",\"captionstylesbgcolor1\":\"\",\"captionstylesbgopacity\":\"0.6\",\"captionstylesbgpositionx\":\"left\",\"captionstylesbgpositiony\":\"top\",\"captionstylesbgimagerepeat\":\"repeat\",\"captionstylesusegradient\":\"1\",\"captionstylesbgcolor2\":\"\",\"captionstylesuseroundedcorners\":\"1\",\"captionstylesroundedcornerstl\":\"5\",\"captionstylesroundedcornerstr\":\"5\",\"captionstylesroundedcornersbr\":\"5\",\"captionstylesroundedcornersbl\":\"5\",\"captionstylesuseshadow\":\"1\",\"captionstylesshadowcolor\":\"\",\"captionstylesshadowblur\":\"3\",\"captionstylesshadowspread\":\"0\",\"captionstylesshadowoffsetx\":\"0\",\"captionstylesshadowoffsety\":\"0\",\"captionstylesshadowinset\":\"0\",\"captionstylesuseborders\":\"1\",\"captionstylesbordercolor\":\"\",\"captionstylesborderwidth\":\"1\"}','','',0,'0000-00-00 00:00:00',0,0);
/*!40000 ALTER TABLE `rnam2_extensions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_filters`
--

DROP TABLE IF EXISTS `rnam2_finder_filters`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_filters` (
  `filter_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `alias` varchar(255) NOT NULL,
  `state` tinyint(1) NOT NULL DEFAULT '1',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL,
  `created_by_alias` varchar(255) NOT NULL,
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `map_count` int(10) unsigned NOT NULL DEFAULT '0',
  `data` text NOT NULL,
  `params` mediumtext,
  PRIMARY KEY (`filter_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_filters`
--

LOCK TABLES `rnam2_finder_filters` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_filters` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_filters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_links`
--

DROP TABLE IF EXISTS `rnam2_finder_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_links` (
  `link_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `url` varchar(255) NOT NULL,
  `route` varchar(255) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `indexdate` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `md5sum` varchar(32) DEFAULT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '1',
  `state` int(5) DEFAULT '1',
  `access` int(5) DEFAULT '0',
  `language` varchar(8) NOT NULL,
  `publish_start_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_end_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `start_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `end_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `list_price` double unsigned NOT NULL DEFAULT '0',
  `sale_price` double unsigned NOT NULL DEFAULT '0',
  `type_id` int(11) NOT NULL,
  `object` mediumblob NOT NULL,
  PRIMARY KEY (`link_id`),
  KEY `idx_type` (`type_id`),
  KEY `idx_title` (`title`),
  KEY `idx_md5` (`md5sum`),
  KEY `idx_url` (`url`(75)),
  KEY `idx_published_list` (`published`,`state`,`access`,`publish_start_date`,`publish_end_date`,`list_price`),
  KEY `idx_published_sale` (`published`,`state`,`access`,`publish_start_date`,`publish_end_date`,`sale_price`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_links`
--

LOCK TABLES `rnam2_finder_links` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_links` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_links_terms0`
--

DROP TABLE IF EXISTS `rnam2_finder_links_terms0`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_links_terms0` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_links_terms0`
--

LOCK TABLES `rnam2_finder_links_terms0` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_links_terms0` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_links_terms0` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_links_terms1`
--

DROP TABLE IF EXISTS `rnam2_finder_links_terms1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_links_terms1` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_links_terms1`
--

LOCK TABLES `rnam2_finder_links_terms1` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_links_terms1` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_links_terms1` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_links_terms2`
--

DROP TABLE IF EXISTS `rnam2_finder_links_terms2`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_links_terms2` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_links_terms2`
--

LOCK TABLES `rnam2_finder_links_terms2` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_links_terms2` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_links_terms2` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_links_terms3`
--

DROP TABLE IF EXISTS `rnam2_finder_links_terms3`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_links_terms3` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_links_terms3`
--

LOCK TABLES `rnam2_finder_links_terms3` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_links_terms3` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_links_terms3` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_links_terms4`
--

DROP TABLE IF EXISTS `rnam2_finder_links_terms4`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_links_terms4` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_links_terms4`
--

LOCK TABLES `rnam2_finder_links_terms4` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_links_terms4` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_links_terms4` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_links_terms5`
--

DROP TABLE IF EXISTS `rnam2_finder_links_terms5`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_links_terms5` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_links_terms5`
--

LOCK TABLES `rnam2_finder_links_terms5` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_links_terms5` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_links_terms5` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_links_terms6`
--

DROP TABLE IF EXISTS `rnam2_finder_links_terms6`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_links_terms6` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_links_terms6`
--

LOCK TABLES `rnam2_finder_links_terms6` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_links_terms6` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_links_terms6` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_links_terms7`
--

DROP TABLE IF EXISTS `rnam2_finder_links_terms7`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_links_terms7` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_links_terms7`
--

LOCK TABLES `rnam2_finder_links_terms7` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_links_terms7` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_links_terms7` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_links_terms8`
--

DROP TABLE IF EXISTS `rnam2_finder_links_terms8`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_links_terms8` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_links_terms8`
--

LOCK TABLES `rnam2_finder_links_terms8` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_links_terms8` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_links_terms8` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_links_terms9`
--

DROP TABLE IF EXISTS `rnam2_finder_links_terms9`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_links_terms9` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_links_terms9`
--

LOCK TABLES `rnam2_finder_links_terms9` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_links_terms9` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_links_terms9` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_links_termsa`
--

DROP TABLE IF EXISTS `rnam2_finder_links_termsa`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_links_termsa` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_links_termsa`
--

LOCK TABLES `rnam2_finder_links_termsa` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_links_termsa` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_links_termsa` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_links_termsb`
--

DROP TABLE IF EXISTS `rnam2_finder_links_termsb`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_links_termsb` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_links_termsb`
--

LOCK TABLES `rnam2_finder_links_termsb` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_links_termsb` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_links_termsb` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_links_termsc`
--

DROP TABLE IF EXISTS `rnam2_finder_links_termsc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_links_termsc` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_links_termsc`
--

LOCK TABLES `rnam2_finder_links_termsc` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_links_termsc` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_links_termsc` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_links_termsd`
--

DROP TABLE IF EXISTS `rnam2_finder_links_termsd`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_links_termsd` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_links_termsd`
--

LOCK TABLES `rnam2_finder_links_termsd` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_links_termsd` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_links_termsd` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_links_termse`
--

DROP TABLE IF EXISTS `rnam2_finder_links_termse`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_links_termse` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_links_termse`
--

LOCK TABLES `rnam2_finder_links_termse` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_links_termse` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_links_termse` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_links_termsf`
--

DROP TABLE IF EXISTS `rnam2_finder_links_termsf`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_links_termsf` (
  `link_id` int(10) unsigned NOT NULL,
  `term_id` int(10) unsigned NOT NULL,
  `weight` float unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`term_id`),
  KEY `idx_term_weight` (`term_id`,`weight`),
  KEY `idx_link_term_weight` (`link_id`,`term_id`,`weight`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_links_termsf`
--

LOCK TABLES `rnam2_finder_links_termsf` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_links_termsf` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_links_termsf` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_taxonomy`
--

DROP TABLE IF EXISTS `rnam2_finder_taxonomy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_taxonomy` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL,
  `state` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `access` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ordering` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `parent_id` (`parent_id`),
  KEY `state` (`state`),
  KEY `ordering` (`ordering`),
  KEY `access` (`access`),
  KEY `idx_parent_published` (`parent_id`,`state`,`access`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_taxonomy`
--

LOCK TABLES `rnam2_finder_taxonomy` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_taxonomy` DISABLE KEYS */;
INSERT INTO `rnam2_finder_taxonomy` (`id`, `parent_id`, `title`, `state`, `access`, `ordering`) VALUES (1,0,'ROOT',0,0,0);
/*!40000 ALTER TABLE `rnam2_finder_taxonomy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_taxonomy_map`
--

DROP TABLE IF EXISTS `rnam2_finder_taxonomy_map`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_taxonomy_map` (
  `link_id` int(10) unsigned NOT NULL,
  `node_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`link_id`,`node_id`),
  KEY `link_id` (`link_id`),
  KEY `node_id` (`node_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_taxonomy_map`
--

LOCK TABLES `rnam2_finder_taxonomy_map` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_taxonomy_map` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_taxonomy_map` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_terms`
--

DROP TABLE IF EXISTS `rnam2_finder_terms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_terms` (
  `term_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `term` varchar(75) NOT NULL,
  `stem` varchar(75) NOT NULL,
  `common` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `phrase` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `weight` float unsigned NOT NULL DEFAULT '0',
  `soundex` varchar(75) NOT NULL,
  `links` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  UNIQUE KEY `idx_term` (`term`),
  KEY `idx_term_phrase` (`term`,`phrase`),
  KEY `idx_stem_phrase` (`stem`,`phrase`),
  KEY `idx_soundex_phrase` (`soundex`,`phrase`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_terms`
--

LOCK TABLES `rnam2_finder_terms` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_terms` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_terms` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_terms_common`
--

DROP TABLE IF EXISTS `rnam2_finder_terms_common`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_terms_common` (
  `term` varchar(75) NOT NULL,
  `language` varchar(3) NOT NULL,
  KEY `idx_word_lang` (`term`,`language`),
  KEY `idx_lang` (`language`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_terms_common`
--

LOCK TABLES `rnam2_finder_terms_common` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_terms_common` DISABLE KEYS */;
INSERT INTO `rnam2_finder_terms_common` (`term`, `language`) VALUES ('a','en'),('about','en'),('after','en'),('ago','en'),('all','en'),('am','en'),('an','en'),('and','en'),('ani','en'),('any','en'),('are','en'),('aren\'t','en'),('as','en'),('at','en'),('be','en'),('but','en'),('by','en'),('for','en'),('from','en'),('get','en'),('go','en'),('how','en'),('if','en'),('in','en'),('into','en'),('is','en'),('isn\'t','en'),('it','en'),('its','en'),('me','en'),('more','en'),('most','en'),('must','en'),('my','en'),('new','en'),('no','en'),('none','en'),('not','en'),('noth','en'),('nothing','en'),('of','en'),('off','en'),('often','en'),('old','en'),('on','en'),('onc','en'),('once','en'),('onli','en'),('only','en'),('or','en'),('other','en'),('our','en'),('ours','en'),('out','en'),('over','en'),('page','en'),('she','en'),('should','en'),('small','en'),('so','en'),('some','en'),('than','en'),('thank','en'),('that','en'),('the','en'),('their','en'),('theirs','en'),('them','en'),('then','en'),('there','en'),('these','en'),('they','en'),('this','en'),('those','en'),('thus','en'),('time','en'),('times','en'),('to','en'),('too','en'),('true','en'),('under','en'),('until','en'),('up','en'),('upon','en'),('use','en'),('user','en'),('users','en'),('veri','en'),('version','en'),('very','en'),('via','en'),('want','en'),('was','en'),('way','en'),('were','en'),('what','en'),('when','en'),('where','en'),('whi','en'),('which','en'),('who','en'),('whom','en'),('whose','en'),('why','en'),('wide','en'),('will','en'),('with','en'),('within','en'),('without','en'),('would','en'),('yes','en'),('yet','en'),('you','en'),('your','en'),('yours','en');
/*!40000 ALTER TABLE `rnam2_finder_terms_common` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_tokens`
--

DROP TABLE IF EXISTS `rnam2_finder_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_tokens` (
  `term` varchar(75) NOT NULL,
  `stem` varchar(75) NOT NULL,
  `common` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `phrase` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `weight` float unsigned NOT NULL DEFAULT '1',
  `context` tinyint(1) unsigned NOT NULL DEFAULT '2',
  KEY `idx_word` (`term`),
  KEY `idx_context` (`context`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_tokens`
--

LOCK TABLES `rnam2_finder_tokens` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_tokens` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_tokens` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_tokens_aggregate`
--

DROP TABLE IF EXISTS `rnam2_finder_tokens_aggregate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_tokens_aggregate` (
  `term_id` int(10) unsigned NOT NULL,
  `map_suffix` char(1) NOT NULL,
  `term` varchar(75) NOT NULL,
  `stem` varchar(75) NOT NULL,
  `common` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `phrase` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `term_weight` float unsigned NOT NULL,
  `context` tinyint(1) unsigned NOT NULL DEFAULT '2',
  `context_weight` float unsigned NOT NULL,
  `total_weight` float unsigned NOT NULL,
  KEY `token` (`term`),
  KEY `keyword_id` (`term_id`)
) ENGINE=MEMORY DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_tokens_aggregate`
--

LOCK TABLES `rnam2_finder_tokens_aggregate` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_tokens_aggregate` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_tokens_aggregate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_finder_types`
--

DROP TABLE IF EXISTS `rnam2_finder_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_finder_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(100) NOT NULL,
  `mime` varchar(100) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `title` (`title`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_finder_types`
--

LOCK TABLES `rnam2_finder_types` WRITE;
/*!40000 ALTER TABLE `rnam2_finder_types` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_finder_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_languages`
--

DROP TABLE IF EXISTS `rnam2_languages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_languages` (
  `lang_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `lang_code` char(7) NOT NULL,
  `title` varchar(50) NOT NULL,
  `title_native` varchar(50) NOT NULL,
  `sef` varchar(50) NOT NULL,
  `image` varchar(50) NOT NULL,
  `description` varchar(512) NOT NULL,
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `sitename` varchar(1024) NOT NULL DEFAULT '',
  `published` int(11) NOT NULL DEFAULT '0',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`lang_id`),
  UNIQUE KEY `idx_sef` (`sef`),
  UNIQUE KEY `idx_image` (`image`),
  UNIQUE KEY `idx_langcode` (`lang_code`),
  KEY `idx_access` (`access`),
  KEY `idx_ordering` (`ordering`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_languages`
--

LOCK TABLES `rnam2_languages` WRITE;
/*!40000 ALTER TABLE `rnam2_languages` DISABLE KEYS */;
INSERT INTO `rnam2_languages` (`lang_id`, `lang_code`, `title`, `title_native`, `sef`, `image`, `description`, `metakey`, `metadesc`, `sitename`, `published`, `access`, `ordering`) VALUES (1,'en-GB','English (UK)','English (UK)','en','en','','','','',1,1,1);
/*!40000 ALTER TABLE `rnam2_languages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_menu`
--

DROP TABLE IF EXISTS `rnam2_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menutype` varchar(24) NOT NULL COMMENT 'The type of menu this item belongs to. FK to #__menu_types.menutype',
  `title` varchar(255) NOT NULL COMMENT 'The display title of the menu item.',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'The SEF alias of the menu item.',
  `note` varchar(255) NOT NULL DEFAULT '',
  `path` varchar(1024) NOT NULL COMMENT 'The computed path of the menu item based on the alias field.',
  `link` varchar(1024) NOT NULL COMMENT 'The actually link the menu item refers to.',
  `type` varchar(16) NOT NULL COMMENT 'The type of link: Component, URL, Alias, Separator',
  `published` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The published state of the menu link.',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '1' COMMENT 'The parent menu item in the menu tree.',
  `level` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The relative level in the tree.',
  `component_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to #__extensions.id',
  `ordering` int(11) NOT NULL DEFAULT '0' COMMENT 'The relative ordering of the menu item in the tree.',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to #__users.id',
  `checked_out_time` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'The time the menu item was checked out.',
  `browserNav` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The click behaviour of the link.',
  `access` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The access level required to view the menu item.',
  `img` varchar(255) NOT NULL COMMENT 'The image of the menu item.',
  `template_style_id` int(10) unsigned NOT NULL DEFAULT '0',
  `params` text NOT NULL COMMENT 'JSON encoded data for the menu item.',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `home` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates if this menu item is the home or default page.',
  `language` char(7) NOT NULL DEFAULT '',
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_client_id_parent_id_alias_language` (`client_id`,`parent_id`,`alias`,`language`),
  KEY `idx_componentid` (`component_id`,`menutype`,`published`,`access`),
  KEY `idx_menutype` (`menutype`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_alias` (`alias`),
  KEY `idx_path` (`path`(333)),
  KEY `idx_language` (`language`)
) ENGINE=MyISAM AUTO_INCREMENT=124 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_menu`
--

LOCK TABLES `rnam2_menu` WRITE;
/*!40000 ALTER TABLE `rnam2_menu` DISABLE KEYS */;
INSERT INTO `rnam2_menu` (`id`, `menutype`, `title`, `alias`, `note`, `path`, `link`, `type`, `published`, `parent_id`, `level`, `component_id`, `ordering`, `checked_out`, `checked_out_time`, `browserNav`, `access`, `img`, `template_style_id`, `params`, `lft`, `rgt`, `home`, `language`, `client_id`) VALUES (1,'','Menu_Item_Root','root','','','','',1,0,0,0,0,0,'0000-00-00 00:00:00',0,0,'',0,'',0,63,0,'*',0),(2,'menu','com_banners','Banners','','Banners','index.php?option=com_banners','component',0,1,1,4,0,0,'0000-00-00 00:00:00',0,0,'class:banners',0,'',1,10,0,'*',1),(3,'menu','com_banners','Banners','','Banners/Banners','index.php?option=com_banners','component',0,2,2,4,0,0,'0000-00-00 00:00:00',0,0,'class:banners',0,'',2,3,0,'*',1),(4,'menu','com_banners_categories','Categories','','Banners/Categories','index.php?option=com_categories&extension=com_banners','component',0,2,2,6,0,0,'0000-00-00 00:00:00',0,0,'class:banners-cat',0,'',4,5,0,'*',1),(5,'menu','com_banners_clients','Clients','','Banners/Clients','index.php?option=com_banners&view=clients','component',0,2,2,4,0,0,'0000-00-00 00:00:00',0,0,'class:banners-clients',0,'',6,7,0,'*',1),(6,'menu','com_banners_tracks','Tracks','','Banners/Tracks','index.php?option=com_banners&view=tracks','component',0,2,2,4,0,0,'0000-00-00 00:00:00',0,0,'class:banners-tracks',0,'',8,9,0,'*',1),(7,'menu','com_contact','Contacts','','Contacts','index.php?option=com_contact','component',0,1,1,8,0,0,'0000-00-00 00:00:00',0,0,'class:contact',0,'',11,16,0,'*',1),(8,'menu','com_contact','Contacts','','Contacts/Contacts','index.php?option=com_contact','component',0,7,2,8,0,0,'0000-00-00 00:00:00',0,0,'class:contact',0,'',12,13,0,'*',1),(9,'menu','com_contact_categories','Categories','','Contacts/Categories','index.php?option=com_categories&extension=com_contact','component',0,7,2,6,0,0,'0000-00-00 00:00:00',0,0,'class:contact-cat',0,'',14,15,0,'*',1),(10,'menu','com_messages','Messaging','','Messaging','index.php?option=com_messages','component',0,1,1,15,0,0,'0000-00-00 00:00:00',0,0,'class:messages',0,'',17,22,0,'*',1),(11,'menu','com_messages_add','New Private Message','','Messaging/New Private Message','index.php?option=com_messages&task=message.add','component',0,10,2,15,0,0,'0000-00-00 00:00:00',0,0,'class:messages-add',0,'',18,19,0,'*',1),(12,'menu','com_messages_read','Read Private Message','','Messaging/Read Private Message','index.php?option=com_messages','component',0,10,2,15,0,0,'0000-00-00 00:00:00',0,0,'class:messages-read',0,'',20,21,0,'*',1),(13,'menu','com_newsfeeds','News Feeds','','News Feeds','index.php?option=com_newsfeeds','component',0,1,1,17,0,0,'0000-00-00 00:00:00',0,0,'class:newsfeeds',0,'',23,28,0,'*',1),(14,'menu','com_newsfeeds_feeds','Feeds','','News Feeds/Feeds','index.php?option=com_newsfeeds','component',0,13,2,17,0,0,'0000-00-00 00:00:00',0,0,'class:newsfeeds',0,'',24,25,0,'*',1),(15,'menu','com_newsfeeds_categories','Categories','','News Feeds/Categories','index.php?option=com_categories&extension=com_newsfeeds','component',0,13,2,6,0,0,'0000-00-00 00:00:00',0,0,'class:newsfeeds-cat',0,'',26,27,0,'*',1),(16,'menu','com_redirect','Redirect','','Redirect','index.php?option=com_redirect','component',0,1,1,24,0,0,'0000-00-00 00:00:00',0,0,'class:redirect',0,'',43,44,0,'*',1),(17,'menu','com_search','Basic Search','','Basic Search','index.php?option=com_search','component',0,1,1,19,0,0,'0000-00-00 00:00:00',0,0,'class:search',0,'',33,34,0,'*',1),(18,'menu','com_weblinks','Weblinks','','Weblinks','index.php?option=com_weblinks','component',0,1,1,21,0,0,'0000-00-00 00:00:00',0,0,'class:weblinks',0,'',35,40,0,'*',1),(19,'menu','com_weblinks_links','Links','','Weblinks/Links','index.php?option=com_weblinks','component',0,18,2,21,0,0,'0000-00-00 00:00:00',0,0,'class:weblinks',0,'',36,37,0,'*',1),(20,'menu','com_weblinks_categories','Categories','','Weblinks/Categories','index.php?option=com_categories&extension=com_weblinks','component',0,18,2,6,0,0,'0000-00-00 00:00:00',0,0,'class:weblinks-cat',0,'',38,39,0,'*',1),(21,'menu','com_finder','Smart Search','','Smart Search','index.php?option=com_finder','component',0,1,1,27,0,0,'0000-00-00 00:00:00',0,0,'class:finder',0,'',31,32,0,'*',1),(22,'menu','com_joomlaupdate','Joomla! Update','','Joomla! Update','index.php?option=com_joomlaupdate','component',0,1,1,28,0,0,'0000-00-00 00:00:00',0,0,'class:joomlaupdate',0,'',41,42,0,'*',1),(101,'mainmenu','Home','home','','home','index.php?option=com_content&view=article&id=6','component',1,1,1,22,0,0,'0000-00-00 00:00:00',0,1,'',0,'{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":1,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}',29,30,1,'*',0),(102,'mainmenu','About Us','about-us','','about-us','index.php?option=com_content&view=article&id=1','component',1,1,1,22,0,0,'0000-00-00 00:00:00',0,1,'',0,'{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}',45,46,0,'*',0),(103,'mainmenu','PARTS & SERVICES','parts-services','','parts-services','index.php?option=com_content&view=article&id=2','component',1,1,1,22,0,0,'0000-00-00 00:00:00',0,1,'',0,'{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}',47,48,0,'*',0),(104,'mainmenu','INDUSTRIES','industries','','industries','index.php?option=com_content&view=article&id=3','component',1,1,1,22,0,0,'0000-00-00 00:00:00',0,1,'',0,'{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}',49,50,0,'*',0),(105,'mainmenu','CONTACT US','contact-us','','contact-us','index.php?option=com_content&view=article&id=4','component',1,1,1,22,0,0,'0000-00-00 00:00:00',0,1,'',0,'{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}',51,52,0,'*',0),(106,'mainmenu','PRODUCTS','products','','products','index.php?option=com_content&view=article&id=5','component',1,1,1,22,0,0,'0000-00-00 00:00:00',0,1,'',0,'{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}',53,54,0,'*',0),(107,'main','ATTACH_ATTACHMENTS','attach-attachments','','attach-attachments','index.php?option=com_attachments','component',0,1,1,10009,0,0,'0000-00-00 00:00:00',0,1,'../media/com_attachments/images/attachments.png',0,'',55,60,0,'',1),(108,'main','ATTACH_ADD_NEW_ATTACHMENT','attach-add-new-attachment','','attach-attachments/attach-add-new-attachment','index.php?option=com_attachments&task=attachment.add','component',0,107,2,10009,0,0,'0000-00-00 00:00:00',0,1,'class:newarticle',0,'',56,57,0,'',1),(109,'main','JTOOLBAR_OPTIONS','jtoolbar-options','','attach-attachments/jtoolbar-options','index.php?option=com_attachments&task=params.edit','component',0,107,2,10009,0,0,'0000-00-00 00:00:00',0,1,'class:config',0,'',58,59,0,'',1),(110,'mainmenu','DOWNLOAD','download','','download','index.php?option=com_content&view=article&id=7','component',1,1,1,22,0,0,'0000-00-00 00:00:00',0,1,'',0,'{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}',61,62,0,'*',0);
/*!40000 ALTER TABLE `rnam2_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_menu_types`
--

DROP TABLE IF EXISTS `rnam2_menu_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_menu_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `menutype` varchar(24) NOT NULL,
  `title` varchar(48) NOT NULL,
  `description` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_menutype` (`menutype`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_menu_types`
--

LOCK TABLES `rnam2_menu_types` WRITE;
/*!40000 ALTER TABLE `rnam2_menu_types` DISABLE KEYS */;
INSERT INTO `rnam2_menu_types` (`id`, `menutype`, `title`, `description`) VALUES (1,'mainmenu','Main Menu','The main menu for the site');
/*!40000 ALTER TABLE `rnam2_menu_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_messages`
--

DROP TABLE IF EXISTS `rnam2_messages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_messages` (
  `message_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id_from` int(10) unsigned NOT NULL DEFAULT '0',
  `user_id_to` int(10) unsigned NOT NULL DEFAULT '0',
  `folder_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `date_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `priority` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `subject` varchar(255) NOT NULL DEFAULT '',
  `message` text NOT NULL,
  PRIMARY KEY (`message_id`),
  KEY `useridto_state` (`user_id_to`,`state`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_messages`
--

LOCK TABLES `rnam2_messages` WRITE;
/*!40000 ALTER TABLE `rnam2_messages` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_messages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_messages_cfg`
--

DROP TABLE IF EXISTS `rnam2_messages_cfg`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_messages_cfg` (
  `user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `cfg_name` varchar(100) NOT NULL DEFAULT '',
  `cfg_value` varchar(255) NOT NULL DEFAULT '',
  UNIQUE KEY `idx_user_var_name` (`user_id`,`cfg_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_messages_cfg`
--

LOCK TABLES `rnam2_messages_cfg` WRITE;
/*!40000 ALTER TABLE `rnam2_messages_cfg` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_messages_cfg` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_modules`
--

DROP TABLE IF EXISTS `rnam2_modules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_modules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) NOT NULL DEFAULT '',
  `note` varchar(255) NOT NULL DEFAULT '',
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL DEFAULT '0',
  `position` varchar(50) NOT NULL DEFAULT '',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `module` varchar(50) DEFAULT NULL,
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `showtitle` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`),
  KEY `idx_language` (`language`)
) ENGINE=MyISAM AUTO_INCREMENT=99 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_modules`
--

LOCK TABLES `rnam2_modules` WRITE;
/*!40000 ALTER TABLE `rnam2_modules` DISABLE KEYS */;
INSERT INTO `rnam2_modules` (`id`, `title`, `note`, `content`, `ordering`, `position`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `published`, `module`, `access`, `showtitle`, `params`, `client_id`, `language`) VALUES (1,'Main Menu','','',1,'position-7',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',1,'mod_menu',1,1,'{\"menutype\":\"mainmenu\",\"startLevel\":\"0\",\"endLevel\":\"0\",\"showAllChildren\":\"0\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"\",\"moduleclass_sfx\":\"_menu\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}',0,'*'),(2,'Login','','',1,'login',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',1,'mod_login',1,1,'',1,'*'),(3,'Popular Articles','','',3,'cpanel',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',1,'mod_popular',3,1,'{\"count\":\"5\",\"catid\":\"\",\"user_id\":\"0\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\",\"automatic_title\":\"1\"}',1,'*'),(4,'Recently Added Articles','','',4,'cpanel',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',1,'mod_latest',3,1,'{\"count\":\"5\",\"ordering\":\"c_dsc\",\"catid\":\"\",\"user_id\":\"0\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\",\"automatic_title\":\"1\"}',1,'*'),(8,'Toolbar','','',1,'toolbar',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',1,'mod_toolbar',3,1,'',1,'*'),(9,'Quick Icons','','',1,'icon',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',1,'mod_quickicon',3,1,'',1,'*'),(10,'Logged-in Users','','',2,'cpanel',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',1,'mod_logged',3,1,'{\"count\":\"5\",\"name\":\"1\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\",\"automatic_title\":\"1\"}',1,'*'),(12,'Admin Menu','','',1,'menu',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',1,'mod_menu',3,1,'{\"layout\":\"\",\"moduleclass_sfx\":\"\",\"shownew\":\"1\",\"showhelp\":\"1\",\"cache\":\"0\"}',1,'*'),(13,'Admin Submenu','','',1,'submenu',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',1,'mod_submenu',3,1,'',1,'*'),(14,'User Status','','',2,'status',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',1,'mod_status',3,1,'',1,'*'),(15,'Title','','',1,'title',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',1,'mod_title',3,1,'',1,'*'),(16,'Login Form','','',7,'position-7',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',1,'mod_login',1,1,'{\"greeting\":\"1\",\"name\":\"0\"}',0,'*'),(17,'Breadcrumbs','','',1,'position-2',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',1,'mod_breadcrumbs',1,1,'{\"moduleclass_sfx\":\"\",\"showHome\":\"1\",\"homeText\":\"Home\",\"showComponent\":\"1\",\"separator\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}',0,'*'),(79,'Multilanguage status','','',1,'status',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',0,'mod_multilangstatus',3,1,'{\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\"}',1,'*'),(86,'Joomla Version','','',1,'footer',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',1,'mod_version',3,1,'{\"format\":\"short\",\"product\":\"1\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\"}',1,'*'),(87,'Products','','',1,'position-1',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',1,'mod_menu',1,1,'{\"menutype\":\"mainmenu\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"1\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}',0,'*'),(88,'PARTS & SERVICES','','',1,'position-1',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',1,'mod_menu',1,1,'{\"menutype\":\"mainmenu\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"1\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}',0,'en-GB'),(89,'INDUSTRIES','','',1,'position-1',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',1,'mod_menu',1,1,'{\"menutype\":\"mainmenu\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"1\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}',0,'*'),(90,'Slideshow CK','','',0,'',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',-2,'mod_slideshowck',1,1,'',0,'*'),(91,'genpartslide','','',1,'position-0',437,'2015-07-25 18:12:58','0000-00-00 00:00:00','0000-00-00 00:00:00',0,'mod_slideshowck',1,1,'{\"slidesssource\":\"slidesmanager\",\"slides\":\"[{|qq|imgname|qq|:|qq|images\\/genpartimages\\/20141115_135548.jpg|qq|,|qq|imgcaption|qq|:|qq|This bridge is very long|qq|,|qq|imgtitle|qq|:|qq|Delivery rider |qq|,|qq|imgthumb|qq|:|qq|http:\\/\\/www.genpartservicesltd.co.ke\\/images\\/genpartimages\\/20141115_135548.jpg|qq|,|qq|imglink|qq|:|qq||qq|,|qq|imgtarget|qq|:|qq|_parent|qq|,|qq|imgalignment|qq|:|qq|default|qq|,|qq|imgvideo|qq|:|qq||qq|,|qq|slidearticleid|qq|:|qq||qq|,|qq|slidearticlename|qq|:|qq||qq|,|qq|imgtime|qq|:|qq||qq|},{|qq|imgname|qq|:|qq|images\\/genpartimages\\/3 maskarears.jpg|qq|,|qq|imgcaption|qq|:|qq|This slideshow uses a JQuery script adapted from <a href=|dq|http:\\/\\/www.pixedelic.com\\/plugins\\/camera\\/|dq|>Pixedelic<\\/a>|qq|,|qq|imgtitle|qq|:|qq|staff|qq|,|qq|imgthumb|qq|:|qq|http:\\/\\/www.genpartservicesltd.co.ke\\/images\\/genpartimages\\/3%20maskarears.jpg|qq|,|qq|imglink|qq|:|qq||qq|,|qq|imgtarget|qq|:|qq|_parent|qq|,|qq|imgalignment|qq|:|qq|default|qq|,|qq|imgvideo|qq|:|qq||qq|,|qq|slidearticleid|qq|:|qq||qq|,|qq|slidearticlename|qq|:|qq||qq|,|qq|imgtime|qq|:|qq||qq|},{|qq|imgname|qq|:|qq|images\\/shop.jpg|qq|,|qq|imgcaption|qq|:|qq||qq|,|qq|imgtitle|qq|:|qq|Genpart Branch shop|qq|,|qq|imgthumb|qq|:|qq|http:\\/\\/www.genpartservicesltd.co.ke\\/images\\/shop.jpg|qq|,|qq|imglink|qq|:|qq||qq|,|qq|imgtarget|qq|:|qq|_parent|qq|,|qq|imgalignment|qq|:|qq|default|qq|,|qq|imgvideo|qq|:|qq|http:\\/\\/player.vimeo.com\\/video\\/2203727|qq|,|qq|slidearticleid|qq|:|qq||qq|,|qq|slidearticlename|qq|:|qq||qq|,|qq|imgtime|qq|:|qq||qq|},{|qq|imgname|qq|:|qq|images\\/stsrter.jpg|qq|,|qq|imgcaption|qq|:|qq||qq|,|qq|imgtitle|qq|:|qq|Genset starter|qq|,|qq|imgthumb|qq|:|qq|http:\\/\\/www.genpartservicesltd.co.ke\\/images\\/stsrter.jpg|qq|,|qq|imglink|qq|:|qq||qq|,|qq|imgtarget|qq|:|qq|default|qq|,|qq|imgalignment|qq|:|qq|default|qq|,|qq|imgvideo|qq|:|qq||qq|,|qq|slidearticleid|qq|:|qq||qq|,|qq|slidearticlename|qq|:|qq||qq|,|qq|imgtime|qq|:|qq||qq|},{|qq|imgname|qq|:|qq|images\\/phocagallery\\/new-generator-in-sudan.jpg|qq|,|qq|imgcaption|qq|:|qq||qq|,|qq|imgtitle|qq|:|qq|Genset installation in lodwar|qq|,|qq|imgthumb|qq|:|qq|http:\\/\\/www.genpartservicesltd.co.ke\\/images\\/phocagallery\\/new-generator-in-sudan.jpg|qq|,|qq|imglink|qq|:|qq||qq|,|qq|imgtarget|qq|:|qq|default|qq|,|qq|imgalignment|qq|:|qq|default|qq|,|qq|imgvideo|qq|:|qq||qq|,|qq|slidearticleid|qq|:|qq||qq|,|qq|slidearticlename|qq|:|qq||qq|,|qq|imgtime|qq|:|qq||qq|}]\",\"theme\":\"default\",\"skin\":\"camera_amber_skin\",\"alignment\":\"center\",\"loader\":\"pie\",\"width\":\"auto\",\"height\":\"62%\",\"navigation\":\"2\",\"thumbnails\":\"1\",\"thumbnailwidth\":\"100\",\"thumbnailheight\":\"75\",\"pagination\":\"1\",\"effect\":[\"random\"],\"time\":\"7000\",\"transperiod\":\"1500\",\"captioneffect\":\"moveFromLeft\",\"portrait\":\"0\",\"autoAdvance\":\"1\",\"hover\":\"1\",\"displayorder\":\"normal\",\"limitslides\":\"\",\"fullpage\":\"0\",\"imagetarget\":\"_parent\",\"usemobileimage\":\"0\",\"mobileimageresolution\":\"640\",\"loadjquery\":\"1\",\"loadjqueryeasing\":\"1\",\"loadjquerymobile\":\"1\",\"autocreatethumbs\":\"1\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\",\"articlelength\":\"150\",\"articlelink\":\"readmore\",\"articletitle\":\"h3\",\"showarticletitle\":\"1\",\"captionstylesusefont\":\"1\",\"captionstylestextgfont\":\"Droid Sans\",\"captionstylesfontsize\":\"12px\",\"captionstylesfontcolor\":\"\",\"captionstylesfontweight\":\"normal\",\"captionstylesdescfontsize\":\"10px\",\"captionstylesdescfontcolor\":\"\",\"captionstylesusemargin\":\"1\",\"captionstylesmargintop\":\"0\",\"captionstylesmarginright\":\"0\",\"captionstylesmarginbottom\":\"0\",\"captionstylesmarginleft\":\"0\",\"captionstylespaddingtop\":\"0\",\"captionstylespaddingright\":\"0\",\"captionstylespaddingbottom\":\"0\",\"captionstylespaddingleft\":\"0\",\"captionstylesusebackground\":\"1\",\"captionstylesbgcolor1\":\"\",\"captionstylesbgopacity\":\"0.6\",\"captionstylesbgimage\":\"\",\"captionstylesbgpositionx\":\"left\",\"captionstylesbgpositiony\":\"top\",\"captionstylesbgimagerepeat\":\"repeat\",\"captionstylesusegradient\":\"1\",\"captionstylesbgcolor2\":\"\",\"captionstylesuseroundedcorners\":\"1\",\"captionstylesroundedcornerstl\":\"5\",\"captionstylesroundedcornerstr\":\"5\",\"captionstylesroundedcornersbr\":\"5\",\"captionstylesroundedcornersbl\":\"5\",\"captionstylesuseshadow\":\"1\",\"captionstylesshadowcolor\":\"\",\"captionstylesshadowblur\":\"3\",\"captionstylesshadowspread\":\"0\",\"captionstylesshadowoffsetx\":\"0\",\"captionstylesshadowoffsety\":\"0\",\"captionstylesshadowinset\":\"0\",\"captionstylesuseborders\":\"1\",\"captionstylesbordercolor\":\"\",\"captionstylesborderwidth\":\"1\"}',0,'*'),(92,'slidemen','','',1,'atomic-sidebar',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',-2,'mod_slideshowck',1,1,'{\"slidesssource\":\"slidesmanager\",\"slides\":\"[{|qq|imgname|qq|:|qq|modules\\/mod_slideshowck\\/images\\/slides\\/bridge.jpg|qq|,|qq|imgcaption|qq|:|qq|This bridge is very long|qq|,|qq|imgtitle|qq|:|qq|This is a bridge|qq|,|qq|imgthumb|qq|:|qq|http:\\/\\/www.genpartservicesltd.co.ke\\/modules\\/mod_slideshowck\\/images\\/slides\\/bridge.jpg|qq|,|qq|imglink|qq|:|qq||qq|,|qq|imgtarget|qq|:|qq|_parent|qq|,|qq|imgalignment|qq|:|qq|default|qq|,|qq|imgvideo|qq|:|qq||qq|,|qq|slidearticleid|qq|:|qq||qq|,|qq|slidearticlename|qq|:|qq||qq|,|qq|imgtime|qq|:|qq||qq|},{|qq|imgname|qq|:|qq|modules\\/mod_slideshowck\\/images\\/slides\\/road.jpg|qq|,|qq|imgcaption|qq|:|qq|This slideshow uses a JQuery script adapted from <a href=|dq|http:\\/\\/www.pixedelic.com\\/plugins\\/camera\\/|dq|>Pixedelic<\\/a>|qq|,|qq|imgtitle|qq|:|qq|On the road again|qq|,|qq|imgthumb|qq|:|qq|http:\\/\\/www.genpartservicesltd.co.ke\\/modules\\/mod_slideshowck\\/images\\/slides\\/road.jpg|qq|,|qq|imglink|qq|:|qq||qq|,|qq|imgtarget|qq|:|qq|_parent|qq|,|qq|imgalignment|qq|:|qq|default|qq|,|qq|imgvideo|qq|:|qq||qq|,|qq|slidearticleid|qq|:|qq||qq|,|qq|slidearticlename|qq|:|qq||qq|,|qq|imgtime|qq|:|qq||qq|},{|qq|imgname|qq|:|qq|modules\\/mod_slideshowck\\/images\\/slides\\/big_bunny_fake.jpg|qq|,|qq|imgcaption|qq|:|qq||qq|,|qq|imgtitle|qq|:|qq||qq|,|qq|imgthumb|qq|:|qq|http:\\/\\/www.genpartservicesltd.co.ke\\/modules\\/mod_slideshowck\\/images\\/slides\\/big_bunny_fake.jpg|qq|,|qq|imglink|qq|:|qq||qq|,|qq|imgtarget|qq|:|qq|_parent|qq|,|qq|imgalignment|qq|:|qq|default|qq|,|qq|imgvideo|qq|:|qq|http:\\/\\/player.vimeo.com\\/video\\/2203727|qq|,|qq|slidearticleid|qq|:|qq||qq|,|qq|slidearticlename|qq|:|qq||qq|,|qq|imgtime|qq|:|qq||qq|}]\",\"theme\":\"default\",\"skin\":\"camera_amber_skin\",\"alignment\":\"center\",\"loader\":\"pie\",\"width\":\"auto\",\"height\":\"62%\",\"navigation\":\"2\",\"thumbnails\":\"1\",\"thumbnailwidth\":\"100\",\"thumbnailheight\":\"75\",\"pagination\":\"1\",\"effect\":[\"random\"],\"time\":\"7000\",\"transperiod\":\"1500\",\"captioneffect\":\"moveFromLeft\",\"portrait\":\"0\",\"autoAdvance\":\"1\",\"hover\":\"1\",\"displayorder\":\"normal\",\"limitslides\":\"\",\"fullpage\":\"0\",\"imagetarget\":\"_parent\",\"usemobileimage\":\"0\",\"mobileimageresolution\":\"640\",\"loadjquery\":\"1\",\"loadjqueryeasing\":\"1\",\"loadjquerymobile\":\"1\",\"autocreatethumbs\":\"1\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\",\"articlelength\":\"150\",\"articlelink\":\"readmore\",\"articletitle\":\"h3\",\"showarticletitle\":\"1\",\"captionstylesusefont\":\"1\",\"captionstylestextgfont\":\"Droid Sans\",\"captionstylesfontsize\":\"12px\",\"captionstylesfontcolor\":\"\",\"captionstylesfontweight\":\"normal\",\"captionstylesdescfontsize\":\"10px\",\"captionstylesdescfontcolor\":\"\",\"captionstylesusemargin\":\"1\",\"captionstylesmargintop\":\"0\",\"captionstylesmarginright\":\"0\",\"captionstylesmarginbottom\":\"0\",\"captionstylesmarginleft\":\"0\",\"captionstylespaddingtop\":\"0\",\"captionstylespaddingright\":\"0\",\"captionstylespaddingbottom\":\"0\",\"captionstylespaddingleft\":\"0\",\"captionstylesusebackground\":\"1\",\"captionstylesbgcolor1\":\"\",\"captionstylesbgopacity\":\"0.6\",\"captionstylesbgimage\":\"\",\"captionstylesbgpositionx\":\"left\",\"captionstylesbgpositiony\":\"top\",\"captionstylesbgimagerepeat\":\"repeat\",\"captionstylesusegradient\":\"1\",\"captionstylesbgcolor2\":\"\",\"captionstylesuseroundedcorners\":\"1\",\"captionstylesroundedcornerstl\":\"5\",\"captionstylesroundedcornerstr\":\"5\",\"captionstylesroundedcornersbr\":\"5\",\"captionstylesroundedcornersbl\":\"5\",\"captionstylesuseshadow\":\"1\",\"captionstylesshadowcolor\":\"\",\"captionstylesshadowblur\":\"3\",\"captionstylesshadowspread\":\"0\",\"captionstylesshadowoffsetx\":\"0\",\"captionstylesshadowoffsety\":\"0\",\"captionstylesshadowinset\":\"0\",\"captionstylesuseborders\":\"1\",\"captionstylesbordercolor\":\"\",\"captionstylesborderwidth\":\"1\"}',0,'*'),(93,'headerdetail','','',1,'position-0',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',0,'mod_wrapper',1,1,'{\"url\":\"\",\"add\":\"1\",\"scrolling\":\"auto\",\"width\":\"100%\",\"height\":\"200\",\"height_auto\":\"1\",\"frameborder\":\"1\",\"target\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}',0,'*'),(94,'topiconsmanager','','<p><img src=\"images/we know About.jpg\" border=\"0\" alt=\"\" width=\"247\" height=\"41\" style=\"float: left;\" /><img src=\"images/enqiuries.png\" border=\"0\" alt=\"\" width=\"289\" height=\"43\" style=\"float: right;\" /></p>\r\n<p>     <img src=\"images/jpegface.png\" border=\"0\" alt=\"\" width=\"51\" height=\"32\" /><img src=\"images/twiter.jpg\" border=\"0\" alt=\"\" width=\"63\" height=\"33\" /></p>\r\n<p> </p>',3,'position-0',437,'2015-07-22 10:13:36','0000-00-00 00:00:00','0000-00-00 00:00:00',1,'mod_custom',1,1,'{\"prepare_content\":\"0\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}',0,'*'),(95,'morecontactsinfo','','<p><img src=\"images/phocagallery/fleetguard.png\" border=\"0\" alt=\"\" width=\"81\" height=\"62\" /><img src=\"images/phocagallery/lister logo.jpg\" border=\"0\" alt=\"\" width=\"101\" height=\"60\" /><br />     </p>',1,'position-11',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',1,'mod_custom',1,0,'{\"prepare_content\":\"0\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}',0,'*'),(96,'positionten','','<p><img src=\"images/deutz.png\" border=\"0\" alt=\"\" width=\"88\" height=\"70\" /><img src=\"images/cat.png\" border=\"0\" alt=\"\" width=\"73\" height=\"71\" /><img src=\"images/images.png\" border=\"0\" alt=\"\" width=\"92\" height=\"69\" /></p>\r\n<p><strong>copyrigh</strong><strong>t</strong> Genpartservices limited 2015®</p>',1,'position-10',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',1,'mod_custom',1,0,'{\"prepare_content\":\"0\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}',0,'*'),(97,'leftbottom','','<p><img src=\"images/genpartimages/cummins-Generators-south-africa.png\" border=\"0\" alt=\"\" width=\"80\" height=\"62\" /><img src=\"images/kubotaservice.jpg\" border=\"0\" alt=\"\" width=\"134\" height=\"60\" /><img src=\"images/john-deere-generators-South-Africa.png\" border=\"0\" alt=\"\" width=\"80\" height=\"61\" />   </p>',1,'position-9',437,'2015-03-02 18:09:14','0000-00-00 00:00:00','0000-00-00 00:00:00',1,'mod_custom',1,0,'{\"prepare_content\":\"0\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}',0,'*'),(98,'googleadwords','','<!-- Googleanalytics - BEGIN -->\r\n<p>http://adclick.g.doubleclick.net/pcs/click?xai=AKAOjsvneac7fPkZCYZPiK4Q31SED7KnXDpjhci9loSpjqdUQ86x1aOTIhncYytQeaXYA6XNvMYjE8XooZVE4s8jW7MFhMUoZgwpiiJBb2FbMN-8ypmrVmPAD5BPT3swqDhB-XcdLHwmURVe&amp;sig=Cg0ArKJSzHJp1jCl3I7qEAE&amp;adurl=http://www.jumia.co.ke/innjoo-store/</p>\r\n<p> </p>\r\n<!-- Googleanalytics - END -->',1,'position-8',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00',0,'mod_custom',1,0,'{\"prepare_content\":\"0\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}',0,'*');
/*!40000 ALTER TABLE `rnam2_modules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_modules_menu`
--

DROP TABLE IF EXISTS `rnam2_modules_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_modules_menu` (
  `moduleid` int(11) NOT NULL DEFAULT '0',
  `menuid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`moduleid`,`menuid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_modules_menu`
--

LOCK TABLES `rnam2_modules_menu` WRITE;
/*!40000 ALTER TABLE `rnam2_modules_menu` DISABLE KEYS */;
INSERT INTO `rnam2_modules_menu` (`moduleid`, `menuid`) VALUES (1,0),(2,0),(3,0),(4,0),(6,0),(7,0),(8,0),(9,0),(10,0),(12,0),(13,0),(14,0),(15,0),(16,0),(17,0),(79,0),(86,0),(87,0),(88,0),(89,0),(91,0),(92,0),(93,0),(94,0),(95,0),(96,0),(97,0),(98,0);
/*!40000 ALTER TABLE `rnam2_modules_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_newsfeeds`
--

DROP TABLE IF EXISTS `rnam2_newsfeeds`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_newsfeeds` (
  `catid` int(11) NOT NULL DEFAULT '0',
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `link` varchar(200) NOT NULL DEFAULT '',
  `filename` varchar(200) DEFAULT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `numarticles` int(10) unsigned NOT NULL DEFAULT '1',
  `cache_time` int(10) unsigned NOT NULL DEFAULT '3600',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `rtl` tinyint(4) NOT NULL DEFAULT '0',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) NOT NULL DEFAULT '',
  `params` text NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`published`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_newsfeeds`
--

LOCK TABLES `rnam2_newsfeeds` WRITE;
/*!40000 ALTER TABLE `rnam2_newsfeeds` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_newsfeeds` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_overrider`
--

DROP TABLE IF EXISTS `rnam2_overrider`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_overrider` (
  `id` int(10) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `constant` varchar(255) NOT NULL,
  `string` text NOT NULL,
  `file` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_overrider`
--

LOCK TABLES `rnam2_overrider` WRITE;
/*!40000 ALTER TABLE `rnam2_overrider` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_overrider` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_redirect_links`
--

DROP TABLE IF EXISTS `rnam2_redirect_links`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_redirect_links` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `old_url` varchar(255) NOT NULL,
  `new_url` varchar(255) NOT NULL,
  `referer` varchar(150) NOT NULL,
  `comment` varchar(255) NOT NULL,
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `published` tinyint(4) NOT NULL,
  `created_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_link_old` (`old_url`),
  KEY `idx_link_modifed` (`modified_date`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_redirect_links`
--

LOCK TABLES `rnam2_redirect_links` WRITE;
/*!40000 ALTER TABLE `rnam2_redirect_links` DISABLE KEYS */;
INSERT INTO `rnam2_redirect_links` (`id`, `old_url`, `new_url`, `referer`, `comment`, `hits`, `published`, `created_date`, `modified_date`) VALUES (1,'http://genpartservicesltd.co.ke/index.php?id=17&tp=1','','','',1,0,'2014-11-26 07:27:43','0000-00-00 00:00:00'),(2,'http://www.genpartservicesltd.co.ke/index.php?option=com_user&view=register','','','',1,0,'2015-04-04 16:09:01','0000-00-00 00:00:00'),(3,'http://www.genpartservicesltd.co.ke/index.php/component/user/register','','','',1,0,'2015-04-04 16:09:04','0000-00-00 00:00:00'),(4,'http://www.genpartservicesltd.co.ke//index.php?option=com_jdownloads&Itemid=0&view=upload','','','',82,0,'2015-04-29 01:25:29','0000-00-00 00:00:00'),(5,'http://www.genpartservicesltd.co.ke/index.php/download&amp;sa=U&amp;ei=abCWVfGbN9LgoATmhaeoAQ&amp;ved=0CHgQFjAT&amp;usg=AFQjCNGsy7tQBnM8G9QRoSTuWYjyiq-Ttg//index.php?option=com_jdownloads&Itemid=0&view=upload','','','',1,0,'2015-07-03 16:08:57','0000-00-00 00:00:00'),(6,'http://www.genpartservicesltd.co.ke/index.php/download&amp;sa=U&amp;ei=cbCWVZi_IMHr-QGe5pDwCQ&amp;ved=0CIQBEBYwFQ&amp;usg=AFQjCNEyuwYGajeGdEu7MimJKMHhUaivsQ//index.php?option=com_jdownloads&Itemid=0&view=upload','','','',1,0,'2015-07-03 16:09:20','0000-00-00 00:00:00'),(7,'http://www.genpartservicesltd.co.ke//index.php?option=com_adsmanager&task=upload&tmpl=component','','','',8,0,'2015-07-16 08:37:46','0000-00-00 00:00:00'),(8,'http://www.genpartservicesltd.co.ke/index.php/component/users//index.php?option=com_adsmanager&task=upload&tmpl=component','','','',1,0,'2015-07-16 08:37:47','0000-00-00 00:00:00'),(9,'http://www.genpartservicesltd.co.ke/index.php//index.php?option=com_adsmanager&task=upload&tmpl=component','','','',2,0,'2015-07-16 23:53:55','0000-00-00 00:00:00');
/*!40000 ALTER TABLE `rnam2_redirect_links` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_schemas`
--

DROP TABLE IF EXISTS `rnam2_schemas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_schemas` (
  `extension_id` int(11) NOT NULL,
  `version_id` varchar(20) NOT NULL,
  PRIMARY KEY (`extension_id`,`version_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_schemas`
--

LOCK TABLES `rnam2_schemas` WRITE;
/*!40000 ALTER TABLE `rnam2_schemas` DISABLE KEYS */;
INSERT INTO `rnam2_schemas` (`extension_id`, `version_id`) VALUES (700,'2.5.27'),(10009,'3.1-2013-04-29');
/*!40000 ALTER TABLE `rnam2_schemas` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_session`
--

DROP TABLE IF EXISTS `rnam2_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_session` (
  `session_id` varchar(200) NOT NULL DEFAULT '',
  `client_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `guest` tinyint(4) unsigned DEFAULT '1',
  `time` varchar(14) DEFAULT '',
  `data` mediumtext,
  `userid` int(11) DEFAULT '0',
  `username` varchar(150) DEFAULT '',
  `usertype` varchar(50) DEFAULT '',
  PRIMARY KEY (`session_id`),
  KEY `whosonline` (`guest`,`usertype`),
  KEY `userid` (`userid`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_session`
--

LOCK TABLES `rnam2_session` WRITE;
/*!40000 ALTER TABLE `rnam2_session` DISABLE KEYS */;
INSERT INTO `rnam2_session` (`session_id`, `client_id`, `guest`, `time`, `data`, `userid`, `username`, `usertype`) VALUES ('b4754ecf33c387f057e7395d92f877ed',0,1,'1438328671','__default|a:9:{s:15:\"session.counter\";i:1;s:19:\"session.timer.start\";i:1438328671;s:18:\"session.timer.last\";i:1438328671;s:17:\"session.timer.now\";i:1438328671;s:22:\"session.client.browser\";s:83:\"Mozilla/5.0 (compatible; Baiduspider/2.0; +http://www.baidu.com/search/spider.html)\";s:8:\"registry\";O:9:\"JRegistry\":1:{s:7:\"\0*\0data\";O:8:\"stdClass\":1:{s:15:\"com_attachments\";O:8:\"stdClass\":1:{s:11:\"current_url\";s:64:\"&return=aHR0cDovL3d3dy5nZW5wYXJ0c2VydmljZXNsdGQuY28ua2UvPw%3D%3D\";}}}s:4:\"user\";O:5:\"JUser\":25:{s:9:\"\0*\0isRoot\";b:0;s:2:\"id\";i:0;s:4:\"name\";N;s:8:\"username\";N;s:5:\"email\";N;s:8:\"password\";N;s:14:\"password_clear\";s:0:\"\";s:8:\"usertype\";N;s:5:\"block\";N;s:9:\"sendEmail\";i:0;s:12:\"registerDate\";N;s:13:\"lastvisitDate\";N;s:10:\"activation\";N;s:6:\"params\";N;s:6:\"groups\";a:0:{}s:5:\"guest\";i:1;s:13:\"lastResetTime\";N;s:10:\"resetCount\";N;s:10:\"\0*\0_params\";O:9:\"JRegistry\":1:{s:7:\"\0*\0data\";O:8:\"stdClass\":0:{}}s:14:\"\0*\0_authGroups\";a:1:{i:0;i:1;}s:14:\"\0*\0_authLevels\";a:2:{i:0;i:1;i:1;i:1;}s:15:\"\0*\0_authActions\";N;s:12:\"\0*\0_errorMsg\";N;s:10:\"\0*\0_errors\";a:0:{}s:3:\"aid\";i:0;}s:16:\"com_mailto.links\";a:1:{s:40:\"5b4a5a84abb9612782d6084d6c15d92c6852944e\";O:8:\"stdClass\":2:{s:4:\"link\";s:36:\"http://www.genpartservicesltd.co.ke/\";s:6:\"expiry\";i:1438328671;}}s:13:\"session.token\";s:32:\"bbc84fdbb55e05ee9c524c5642bf3ceb\";}',0,'',''),('ed237bf4452cc52c1cec930849c45d39',0,1,'1438328660','__default|a:9:{s:15:\"session.counter\";i:1;s:19:\"session.timer.start\";i:1438328660;s:18:\"session.timer.last\";i:1438328660;s:17:\"session.timer.now\";i:1438328660;s:22:\"session.client.browser\";s:83:\"Mozilla/5.0 (compatible; Baiduspider/2.0; +http://www.baidu.com/search/spider.html)\";s:8:\"registry\";O:9:\"JRegistry\":1:{s:7:\"\0*\0data\";O:8:\"stdClass\":1:{s:15:\"com_attachments\";O:8:\"stdClass\":1:{s:11:\"current_url\";s:64:\"&return=aHR0cDovL3d3dy5nZW5wYXJ0c2VydmljZXNsdGQuY28ua2UvPw%3D%3D\";}}}s:4:\"user\";O:5:\"JUser\":25:{s:9:\"\0*\0isRoot\";b:0;s:2:\"id\";i:0;s:4:\"name\";N;s:8:\"username\";N;s:5:\"email\";N;s:8:\"password\";N;s:14:\"password_clear\";s:0:\"\";s:8:\"usertype\";N;s:5:\"block\";N;s:9:\"sendEmail\";i:0;s:12:\"registerDate\";N;s:13:\"lastvisitDate\";N;s:10:\"activation\";N;s:6:\"params\";N;s:6:\"groups\";a:0:{}s:5:\"guest\";i:1;s:13:\"lastResetTime\";N;s:10:\"resetCount\";N;s:10:\"\0*\0_params\";O:9:\"JRegistry\":1:{s:7:\"\0*\0data\";O:8:\"stdClass\":0:{}}s:14:\"\0*\0_authGroups\";a:1:{i:0;i:1;}s:14:\"\0*\0_authLevels\";a:2:{i:0;i:1;i:1;i:1;}s:15:\"\0*\0_authActions\";N;s:12:\"\0*\0_errorMsg\";N;s:10:\"\0*\0_errors\";a:0:{}s:3:\"aid\";i:0;}s:16:\"com_mailto.links\";a:1:{s:40:\"5b4a5a84abb9612782d6084d6c15d92c6852944e\";O:8:\"stdClass\":2:{s:4:\"link\";s:36:\"http://www.genpartservicesltd.co.ke/\";s:6:\"expiry\";i:1438328660;}}s:13:\"session.token\";s:32:\"7bbc3fbc19af2c1ac250652c057de368\";}',0,'',''),('dc9289817c116d215ec60455de561540',1,0,'1438328703','__default|a:8:{s:15:\"session.counter\";i:15;s:19:\"session.timer.start\";i:1438328399;s:18:\"session.timer.last\";i:1438328663;s:17:\"session.timer.now\";i:1438328702;s:22:\"session.client.browser\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:39.0) Gecko/20100101 Firefox/39.0\";s:8:\"registry\";O:9:\"JRegistry\":1:{s:7:\"\0*\0data\";O:8:\"stdClass\":3:{s:11:\"application\";O:8:\"stdClass\":1:{s:4:\"lang\";s:0:\"\";}s:13:\"com_installer\";O:8:\"stdClass\":2:{s:7:\"message\";s:0:\"\";s:17:\"extension_message\";s:0:\"\";}s:15:\"com_attachments\";O:8:\"stdClass\":1:{s:11:\"current_url\";s:112:\"&return=aHR0cDovL2dlbnBhcnRzZXJ2aWNlc2x0ZC5jby5rZS9hZG1pbmlzdHJhdG9yL2luZGV4LnBocD9vcHRpb249Y29tX2NvbmZpZw%3D%3D\";}}}s:4:\"user\";O:5:\"JUser\":25:{s:9:\"\0*\0isRoot\";b:1;s:2:\"id\";s:3:\"437\";s:4:\"name\";s:10:\"Super User\";s:8:\"username\";s:5:\"admin\";s:5:\"email\";s:18:\"donn2030@gmail.com\";s:8:\"password\";s:34:\"$P$DrOBzqYtA.qQx1/kvEgBwazUz6JFO7.\";s:14:\"password_clear\";s:0:\"\";s:8:\"usertype\";s:10:\"deprecated\";s:5:\"block\";s:1:\"0\";s:9:\"sendEmail\";s:1:\"1\";s:12:\"registerDate\";s:19:\"2014-09-24 07:52:09\";s:13:\"lastvisitDate\";s:19:\"2015-07-25 17:48:44\";s:10:\"activation\";s:1:\"0\";s:6:\"params\";s:92:\"{\"admin_style\":\"\",\"admin_language\":\"\",\"language\":\"\",\"editor\":\"\",\"helpsite\":\"\",\"timezone\":\"\"}\";s:6:\"groups\";a:1:{i:8;s:1:\"8\";}s:5:\"guest\";i:0;s:13:\"lastResetTime\";s:19:\"0000-00-00 00:00:00\";s:10:\"resetCount\";s:1:\"0\";s:10:\"\0*\0_params\";O:9:\"JRegistry\":1:{s:7:\"\0*\0data\";O:8:\"stdClass\":6:{s:11:\"admin_style\";s:0:\"\";s:14:\"admin_language\";s:0:\"\";s:8:\"language\";s:0:\"\";s:6:\"editor\";s:0:\"\";s:8:\"helpsite\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}s:14:\"\0*\0_authGroups\";a:2:{i:0;i:1;i:1;i:8;}s:14:\"\0*\0_authLevels\";a:4:{i:0;i:1;i:1;i:1;i:2;i:2;i:3;i:3;}s:15:\"\0*\0_authActions\";N;s:12:\"\0*\0_errorMsg\";N;s:10:\"\0*\0_errors\";a:0:{}s:3:\"aid\";i:0;}s:13:\"session.token\";s:32:\"a125dbd73195f89ba5c87d8c0e6bf17e\";}',437,'admin',''),('a57031960ea71ea232042045f3877842',0,1,'1438328319','__default|a:9:{s:15:\"session.counter\";i:1;s:19:\"session.timer.start\";i:1438328319;s:18:\"session.timer.last\";i:1438328319;s:17:\"session.timer.now\";i:1438328319;s:22:\"session.client.browser\";s:163:\"AdsBot-Google-Mobile (+http://www.google.com/mobile/adsbot.html) Mozilla (iPhone; U; CPU iPhone OS 3 0 like Mac OS X) AppleWebKit (KHTML, like Gecko) Mobile Safari\";s:8:\"registry\";O:9:\"JRegistry\":1:{s:7:\"\0*\0data\";O:8:\"stdClass\":1:{s:15:\"com_attachments\";O:8:\"stdClass\":1:{s:11:\"current_url\";s:76:\"&return=aHR0cDovL3d3dy5nZW5wYXJ0c2VydmljZXNsdGQuY28ua2UvaW5kZXgucGhwPw%3D%3D\";}}}s:4:\"user\";O:5:\"JUser\":25:{s:9:\"\0*\0isRoot\";b:0;s:2:\"id\";i:0;s:4:\"name\";N;s:8:\"username\";N;s:5:\"email\";N;s:8:\"password\";N;s:14:\"password_clear\";s:0:\"\";s:8:\"usertype\";N;s:5:\"block\";N;s:9:\"sendEmail\";i:0;s:12:\"registerDate\";N;s:13:\"lastvisitDate\";N;s:10:\"activation\";N;s:6:\"params\";N;s:6:\"groups\";a:0:{}s:5:\"guest\";i:1;s:13:\"lastResetTime\";N;s:10:\"resetCount\";N;s:10:\"\0*\0_params\";O:9:\"JRegistry\":1:{s:7:\"\0*\0data\";O:8:\"stdClass\":0:{}}s:14:\"\0*\0_authGroups\";a:1:{i:0;i:1;}s:14:\"\0*\0_authLevels\";a:2:{i:0;i:1;i:1;i:1;}s:15:\"\0*\0_authActions\";N;s:12:\"\0*\0_errorMsg\";N;s:10:\"\0*\0_errors\";a:0:{}s:3:\"aid\";i:0;}s:16:\"com_mailto.links\";a:1:{s:40:\"5b4a5a84abb9612782d6084d6c15d92c6852944e\";O:8:\"stdClass\":2:{s:4:\"link\";s:36:\"http://www.genpartservicesltd.co.ke/\";s:6:\"expiry\";i:1438328319;}}s:13:\"session.token\";s:32:\"cbc29a1f15ab0e8feeff035f7c07c902\";}',0,'',''),('dec48d71dfdeba56706075386409829d',0,1,'1438327927','__default|a:9:{s:15:\"session.counter\";i:3;s:19:\"session.timer.start\";i:1438327518;s:18:\"session.timer.last\";i:1438327905;s:17:\"session.timer.now\";i:1438327927;s:22:\"session.client.browser\";s:65:\"Mozilla/5.0 (Windows NT 5.1; rv:39.0) Gecko/20100101 Firefox/39.0\";s:8:\"registry\";O:9:\"JRegistry\":1:{s:7:\"\0*\0data\";O:8:\"stdClass\":1:{s:15:\"com_attachments\";O:8:\"stdClass\":1:{s:11:\"current_url\";s:82:\"&return=aHR0cDovL2dlbnBhcnRzZXJ2aWNlc2x0ZC5jby5rZS9pbmRleC5waHAvaW5kdXN0cmllcz8%3D\";}}}s:4:\"user\";O:5:\"JUser\":25:{s:9:\"\0*\0isRoot\";b:0;s:2:\"id\";i:0;s:4:\"name\";N;s:8:\"username\";N;s:5:\"email\";N;s:8:\"password\";N;s:14:\"password_clear\";s:0:\"\";s:8:\"usertype\";N;s:5:\"block\";N;s:9:\"sendEmail\";i:0;s:12:\"registerDate\";N;s:13:\"lastvisitDate\";N;s:10:\"activation\";N;s:6:\"params\";N;s:6:\"groups\";a:0:{}s:5:\"guest\";i:1;s:13:\"lastResetTime\";N;s:10:\"resetCount\";N;s:10:\"\0*\0_params\";O:9:\"JRegistry\":1:{s:7:\"\0*\0data\";O:8:\"stdClass\":0:{}}s:14:\"\0*\0_authGroups\";a:1:{i:0;i:1;}s:14:\"\0*\0_authLevels\";a:2:{i:0;i:1;i:1;i:1;}s:15:\"\0*\0_authActions\";N;s:12:\"\0*\0_errorMsg\";N;s:10:\"\0*\0_errors\";a:0:{}s:3:\"aid\";i:0;}s:16:\"com_mailto.links\";a:3:{s:40:\"6981777892b65b1c0fc008bb3cf62d8b59829590\";O:8:\"stdClass\":2:{s:4:\"link\";s:32:\"http://genpartservicesltd.co.ke/\";s:6:\"expiry\";i:1438327519;}s:40:\"784684a677f80b3867336d8256f6dfe56a2cfa00\";O:8:\"stdClass\":2:{s:4:\"link\";s:56:\"http://genpartservicesltd.co.ke/index.php/parts-services\";s:6:\"expiry\";i:1438327905;}s:40:\"54a8c731b9e713e9b2c0427b71dc48ceadc827d8\";O:8:\"stdClass\":2:{s:4:\"link\";s:52:\"http://genpartservicesltd.co.ke/index.php/industries\";s:6:\"expiry\";i:1438327927;}}s:13:\"session.token\";s:32:\"570055bc08c4bb9972fd332d66cab3c9\";}',0,'',''),('5d69282f7c418b0f84466887afcf67f7',0,1,'1438328204','__default|a:9:{s:15:\"session.counter\";i:1;s:19:\"session.timer.start\";i:1438328204;s:18:\"session.timer.last\";i:1438328204;s:17:\"session.timer.now\";i:1438328204;s:22:\"session.client.browser\";s:50:\"AdsBot-Google (+http://www.google.com/adsbot.html)\";s:8:\"registry\";O:9:\"JRegistry\":1:{s:7:\"\0*\0data\";O:8:\"stdClass\":1:{s:15:\"com_attachments\";O:8:\"stdClass\":1:{s:11:\"current_url\";s:76:\"&return=aHR0cDovL3d3dy5nZW5wYXJ0c2VydmljZXNsdGQuY28ua2UvaW5kZXgucGhwPw%3D%3D\";}}}s:4:\"user\";O:5:\"JUser\":25:{s:9:\"\0*\0isRoot\";b:0;s:2:\"id\";i:0;s:4:\"name\";N;s:8:\"username\";N;s:5:\"email\";N;s:8:\"password\";N;s:14:\"password_clear\";s:0:\"\";s:8:\"usertype\";N;s:5:\"block\";N;s:9:\"sendEmail\";i:0;s:12:\"registerDate\";N;s:13:\"lastvisitDate\";N;s:10:\"activation\";N;s:6:\"params\";N;s:6:\"groups\";a:0:{}s:5:\"guest\";i:1;s:13:\"lastResetTime\";N;s:10:\"resetCount\";N;s:10:\"\0*\0_params\";O:9:\"JRegistry\":1:{s:7:\"\0*\0data\";O:8:\"stdClass\":0:{}}s:14:\"\0*\0_authGroups\";a:1:{i:0;i:1;}s:14:\"\0*\0_authLevels\";a:2:{i:0;i:1;i:1;i:1;}s:15:\"\0*\0_authActions\";N;s:12:\"\0*\0_errorMsg\";N;s:10:\"\0*\0_errors\";a:0:{}s:3:\"aid\";i:0;}s:16:\"com_mailto.links\";a:1:{s:40:\"5b4a5a84abb9612782d6084d6c15d92c6852944e\";O:8:\"stdClass\":2:{s:4:\"link\";s:36:\"http://www.genpartservicesltd.co.ke/\";s:6:\"expiry\";i:1438328204;}}s:13:\"session.token\";s:32:\"6594049005e7cb52161821afb832462b\";}',0,'','');
/*!40000 ALTER TABLE `rnam2_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_template_styles`
--

DROP TABLE IF EXISTS `rnam2_template_styles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_template_styles` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `template` varchar(50) NOT NULL DEFAULT '',
  `client_id` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `home` char(7) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_template` (`template`),
  KEY `idx_home` (`home`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_template_styles`
--

LOCK TABLES `rnam2_template_styles` WRITE;
/*!40000 ALTER TABLE `rnam2_template_styles` DISABLE KEYS */;
INSERT INTO `rnam2_template_styles` (`id`, `template`, `client_id`, `home`, `title`, `params`) VALUES (2,'bluestork',1,'0','Bluestork - Default','{\"useRoundedCorners\":\"1\",\"showSiteName\":\"0\"}'),(3,'atomic',0,'0','Atomic - Default','{}'),(4,'beez_20',0,'1','Beez2 - Default','{\"wrapperSmall\":53,\"wrapperLarge\":72,\"logo\":\"images\\/logo gp.png\",\"sitetitle\":\"              GSL\",\"sitedescription\":\"genpartservices \",\"navposition\":\"left\",\"templatecolor\":\"personal\"}'),(5,'hathor',1,'1','Hathor - Default','{\"showSiteName\":\"0\",\"colourChoice\":\"\",\"boldText\":\"0\"}'),(6,'beez5',0,'0','Beez5 - Default','{\"wrapperSmall\":53,\"wrapperLarge\":72,\"logo\":\"images\\/sampledata\\/fruitshop\\/fruits.gif\",\"sitetitle\":\"Joomla!\",\"sitedescription\":\"Open Source Content Management\",\"navposition\":\"left\",\"html5\":0}'),(7,'siteground-j16-47',0,'0','siteground-j16-47 - Default','{}');
/*!40000 ALTER TABLE `rnam2_template_styles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_update_categories`
--

DROP TABLE IF EXISTS `rnam2_update_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_update_categories` (
  `categoryid` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(20) DEFAULT '',
  `description` text NOT NULL,
  `parent` int(11) DEFAULT '0',
  `updatesite` int(11) DEFAULT '0',
  PRIMARY KEY (`categoryid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Update Categories';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_update_categories`
--

LOCK TABLES `rnam2_update_categories` WRITE;
/*!40000 ALTER TABLE `rnam2_update_categories` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_update_categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_update_sites`
--

DROP TABLE IF EXISTS `rnam2_update_sites`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_update_sites` (
  `update_site_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT '',
  `type` varchar(20) DEFAULT '',
  `location` text NOT NULL,
  `enabled` int(11) DEFAULT '0',
  `last_check_timestamp` bigint(20) DEFAULT '0',
  PRIMARY KEY (`update_site_id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='Update Sites';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_update_sites`
--

LOCK TABLES `rnam2_update_sites` WRITE;
/*!40000 ALTER TABLE `rnam2_update_sites` DISABLE KEYS */;
INSERT INTO `rnam2_update_sites` (`update_site_id`, `name`, `type`, `location`, `enabled`, `last_check_timestamp`) VALUES (1,'Joomla Core','collection','http://update.joomla.org/core/list.xml',0,1424953478),(2,'Joomla Extension Directory','collection','http://update.joomla.org/jed/list.xml',0,1424953478),(3,'Accredited Joomla! Translations','collection','http://update.joomla.org/language/translationlist.xml',0,1424953540),(4,'Attachments Updates','extension','http://jmcameron.net/attachments/updates/updates.xml',1,1438328646),(5,'Simple Image Gallery','extension','http://www.joomlaworks.net/updates/jw_sig.xml',1,1438328646),(6,'Slideshow CK Update','extension','http://update.joomlack.fr/mod_slideshowck_update.xml',1,1438328646);
/*!40000 ALTER TABLE `rnam2_update_sites` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_update_sites_extensions`
--

DROP TABLE IF EXISTS `rnam2_update_sites_extensions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_update_sites_extensions` (
  `update_site_id` int(11) NOT NULL DEFAULT '0',
  `extension_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`update_site_id`,`extension_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Links extensions to update sites';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_update_sites_extensions`
--

LOCK TABLES `rnam2_update_sites_extensions` WRITE;
/*!40000 ALTER TABLE `rnam2_update_sites_extensions` DISABLE KEYS */;
INSERT INTO `rnam2_update_sites_extensions` (`update_site_id`, `extension_id`) VALUES (1,700),(2,700),(3,600),(4,10010),(5,10011),(6,10013);
/*!40000 ALTER TABLE `rnam2_update_sites_extensions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_updates`
--

DROP TABLE IF EXISTS `rnam2_updates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_updates` (
  `update_id` int(11) NOT NULL AUTO_INCREMENT,
  `update_site_id` int(11) DEFAULT '0',
  `extension_id` int(11) DEFAULT '0',
  `categoryid` int(11) DEFAULT '0',
  `name` varchar(100) DEFAULT '',
  `description` text NOT NULL,
  `element` varchar(100) DEFAULT '',
  `type` varchar(20) DEFAULT '',
  `folder` varchar(20) DEFAULT '',
  `client_id` tinyint(3) DEFAULT '0',
  `version` varchar(10) DEFAULT '',
  `data` text NOT NULL,
  `detailsurl` text NOT NULL,
  `infourl` text NOT NULL,
  PRIMARY KEY (`update_id`)
) ENGINE=MyISAM AUTO_INCREMENT=1296 DEFAULT CHARSET=utf8 COMMENT='Available Updates';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_updates`
--

LOCK TABLES `rnam2_updates` WRITE;
/*!40000 ALTER TABLE `rnam2_updates` DISABLE KEYS */;
INSERT INTO `rnam2_updates` (`update_id`, `update_site_id`, `extension_id`, `categoryid`, `name`, `description`, `element`, `type`, `folder`, `client_id`, `version`, `data`, `detailsurl`, `infourl`) VALUES (1,3,0,0,'Armenian','','pkg_hy-AM','package','',0,'2.5.8.1','','http://update.joomla.org/language/details/hy-AM_details.xml',''),(2,3,0,0,'Bahasa Indonesia','','pkg_id-ID','package','',0,'2.5.20.1','','http://update.joomla.org/language/details/id-ID_details.xml',''),(3,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(4,3,0,0,'Khmer','','pkg_km-KH','package','',0,'2.5.7.1','','http://update.joomla.org/language/details/km-KH_details.xml',''),(5,3,0,0,'Swedish','','pkg_sv-SE','package','',0,'2.5.10.1','','http://update.joomla.org/language/details/sv-SE_details.xml',''),(6,3,0,0,'Hungarian','','pkg_hu-HU','package','',0,'2.5.14.1','','http://update.joomla.org/language/details/hu-HU_details.xml',''),(7,3,0,0,'Bulgarian','','pkg_bg-BG','package','',0,'2.5.7.1','','http://update.joomla.org/language/details/bg-BG_details.xml',''),(8,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(9,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(10,3,0,0,'Spanish','','pkg_es-ES','package','',0,'2.5.20.1','','http://update.joomla.org/language/details/es-ES_details.xml',''),(11,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(12,3,0,0,'Turkish','','pkg_tr-TR','package','',0,'2.5.20.1','','http://update.joomla.org/language/details/tr-TR_details.xml',''),(13,3,0,0,'Ukrainian','','pkg_uk-UA','package','',0,'2.5.13.11','','http://update.joomla.org/language/details/uk-UA_details.xml',''),(14,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.22.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(15,3,0,0,'Belarusian','','pkg_be-BY','package','',0,'2.5.8.1','','http://update.joomla.org/language/details/be-BY_details.xml',''),(16,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.24.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(17,3,0,0,'Estonian','','pkg_et-EE','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/et-EE_details.xml',''),(18,3,0,0,'Romanian','','pkg_ro-RO','package','',0,'2.5.11.1','','http://update.joomla.org/language/details/ro-RO_details.xml',''),(19,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.24.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(20,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(21,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(22,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(23,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(24,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.24.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(25,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.16.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(26,3,0,0,'English AU','','pkg_en-AU','package','',0,'2.5.22.1','','http://update.joomla.org/language/details/en-AU_details.xml',''),(27,3,0,0,'English US','','pkg_en-US','package','',0,'2.5.22.1','','http://update.joomla.org/language/details/en-US_details.xml',''),(28,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(29,3,0,0,'Lithuanian','','pkg_lt-LT','package','',0,'2.5.7.1','','http://update.joomla.org/language/details/lt-LT_details.xml',''),(30,3,0,0,'Albanian','','pkg_sq-AL','package','',0,'2.5.1.5','','http://update.joomla.org/language/details/sq-AL_details.xml',''),(31,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.24.1','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(32,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.24.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(33,3,0,0,'Galician','','pkg_gl-ES','package','',0,'2.5.7.4','','http://update.joomla.org/language/details/gl-ES_details.xml',''),(34,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.24.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(35,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.19.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(36,3,0,0,'Portuguese','','pkg_pt-PT','package','',0,'2.5.8.1','','http://update.joomla.org/language/details/pt-PT_details.xml',''),(37,3,0,0,'Russian','','pkg_ru-RU','package','',0,'2.5.24.1','','http://update.joomla.org/language/details/ru-RU_details.xml',''),(38,3,0,0,'Hebrew','','pkg_he-IL','package','',0,'2.5.7.1','','http://update.joomla.org/language/details/he-IL_details.xml',''),(39,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.21.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(40,3,0,0,'Laotian','','pkg_lo-LA','package','',0,'2.5.6.1','','http://update.joomla.org/language/details/lo-LA_details.xml',''),(41,3,0,0,'Afrikaans','','pkg_af-ZA','package','',0,'2.5.16.1','','http://update.joomla.org/language/details/af-ZA_details.xml',''),(42,3,0,0,'Chinese Simplified','','pkg_zh-CN','package','',0,'2.5.20.1','','http://update.joomla.org/language/details/zh-CN_details.xml',''),(43,3,0,0,'Greek','','pkg_el-GR','package','',0,'2.5.6.1','','http://update.joomla.org/language/details/el-GR_details.xml',''),(44,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.20.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(45,3,0,0,'Portuguese Brazil','','pkg_pt-BR','package','',0,'2.5.9.1','','http://update.joomla.org/language/details/pt-BR_details.xml',''),(46,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.19.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(47,3,0,0,'Vietnamese','','pkg_vi-VN','package','',0,'2.5.8.1','','http://update.joomla.org/language/details/vi-VN_details.xml',''),(48,3,0,0,'Kurdish Sorani','','pkg_ckb-IQ','package','',0,'2.5.9.1','','http://update.joomla.org/language/details/ckb-IQ_details.xml',''),(49,3,0,0,'Bengali','','pkg_bn-BD','package','',0,'2.5.0.1','','http://update.joomla.org/language/details/bn-BD_details.xml',''),(50,3,0,0,'Bosnian','','pkg_bs-BA','package','',0,'2.5.24.1','','http://update.joomla.org/language/details/bs-BA_details.xml',''),(51,3,0,0,'Croatian','','pkg_hr-HR','package','',0,'2.5.13.1','','http://update.joomla.org/language/details/hr-HR_details.xml',''),(52,3,0,0,'Azeri','','pkg_az-AZ','package','',0,'2.5.7.1','','http://update.joomla.org/language/details/az-AZ_details.xml',''),(53,3,0,0,'Norwegian Nynorsk','','pkg_nn-NO','package','',0,'2.5.8.1','','http://update.joomla.org/language/details/nn-NO_details.xml',''),(54,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(55,3,0,0,'Scottish Gaelic','','pkg_gd-GB','package','',0,'2.5.7.1','','http://update.joomla.org/language/details/gd-GB_details.xml',''),(56,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.23.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(57,3,0,0,'Basque','','pkg_eu-ES','package','',0,'1.7.0.1','','http://update.joomla.org/language/details/eu-ES_details.xml',''),(58,3,0,0,'Uyghur','','pkg_ug-CN','package','',0,'2.5.7.2','','http://update.joomla.org/language/details/ug-CN_details.xml',''),(59,3,0,0,'Korean','','pkg_ko-KR','package','',0,'2.5.11.1','','http://update.joomla.org/language/details/ko-KR_details.xml',''),(60,3,0,0,'Hindi','','pkg_hi-IN','package','',0,'2.5.6.1','','http://update.joomla.org/language/details/hi-IN_details.xml',''),(61,3,0,0,'Welsh','','pkg_cy-GB','package','',0,'2.5.6.1','','http://update.joomla.org/language/details/cy-GB_details.xml',''),(62,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(63,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(64,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(65,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(66,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(67,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(68,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(69,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(70,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(71,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(72,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(73,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(74,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(75,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(76,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(77,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(78,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(79,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(80,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(81,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(82,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(83,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(84,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(85,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(86,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(87,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(88,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(89,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(90,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(91,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(92,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(93,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(94,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(95,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(96,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(97,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(98,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(99,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(100,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(101,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(102,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(103,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(104,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(105,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(106,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(107,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(108,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(109,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(110,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(111,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(112,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(113,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(114,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(115,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(116,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(117,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(118,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(119,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(120,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(121,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(122,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(123,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(124,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(125,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(126,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(127,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(128,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(129,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(130,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(131,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(132,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(133,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(134,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(135,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(136,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(137,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(138,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(140,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(141,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(142,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(143,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(144,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(145,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(146,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(147,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(148,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(149,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(150,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(151,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(152,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(153,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(154,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(155,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(156,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(157,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(158,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(159,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(160,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(161,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(162,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(163,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(164,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(165,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(166,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(167,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(168,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(169,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(170,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(171,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(172,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(173,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(174,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(175,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(176,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(177,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(178,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(179,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(180,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(181,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(182,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(183,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(184,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(185,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(186,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(187,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(188,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(189,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(190,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(191,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(192,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(193,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(194,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(195,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(196,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(197,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(198,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(199,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(200,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(201,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(202,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(203,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(204,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(205,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(206,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(207,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(208,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(209,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(210,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(211,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(212,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(213,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(214,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(215,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(216,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(217,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(218,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(219,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(220,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(221,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(222,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(223,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(224,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(225,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(226,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(227,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(228,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(229,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(230,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(231,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(232,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(233,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(234,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(235,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(236,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(237,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(238,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(239,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(240,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(241,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(242,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(243,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(244,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(245,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(246,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(247,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(248,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(249,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(250,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(251,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(252,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(253,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(254,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(255,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(256,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(257,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(258,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(259,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(260,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(261,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(262,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(263,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(264,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(265,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(266,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(267,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(268,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(269,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(270,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(271,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(272,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(273,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(274,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(275,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(276,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(277,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(278,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(279,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(280,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(281,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(282,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(283,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(284,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(285,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(286,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(287,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(288,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(289,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(290,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(291,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(292,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(293,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(294,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(295,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(296,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(297,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(298,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(299,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(300,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(301,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(302,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(303,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(304,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(305,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(306,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(307,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(308,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(309,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(310,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(311,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(312,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(313,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(314,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(315,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(316,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(317,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(318,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(319,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(320,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(321,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(322,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(323,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(324,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(325,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(326,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(327,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(328,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(329,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(330,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(331,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(332,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(333,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(334,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(335,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(336,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(337,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(338,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(339,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(340,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(341,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(342,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(343,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(344,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(345,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(346,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(347,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(348,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(349,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(350,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(351,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(352,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(353,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(354,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(355,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(356,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(357,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(358,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(359,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(360,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(361,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(362,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(363,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(364,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(365,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(366,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(367,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(368,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(369,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(370,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(371,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(372,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(373,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(374,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(375,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(376,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(377,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(378,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(379,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(380,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(381,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(382,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(383,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(384,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(385,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(386,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(387,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(388,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(389,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(390,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(391,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(392,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(393,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(394,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(395,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(396,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(397,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(398,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(399,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(400,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(401,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(402,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(403,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(404,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(405,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(406,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(407,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(408,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(409,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(410,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(411,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(412,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(413,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(414,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(415,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(416,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(417,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(418,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(419,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(420,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(421,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(422,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(423,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(424,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(425,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(426,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(427,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(428,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(429,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(430,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(431,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(432,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(433,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(434,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(435,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(436,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(437,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(438,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(439,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(440,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(441,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(442,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(443,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(444,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(445,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(446,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(447,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(448,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(449,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(450,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(451,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(452,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(453,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(454,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(455,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(456,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(457,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(458,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(459,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(460,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(461,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(462,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(463,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(464,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(465,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(466,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(467,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(468,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(469,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(470,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(471,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(472,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(473,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(474,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(475,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(476,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(477,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(478,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(479,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(480,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(481,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(482,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(483,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(484,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(485,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(486,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(487,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(488,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(489,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(490,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(491,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(492,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(493,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(494,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(495,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(496,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(497,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(498,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(499,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(500,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(501,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(502,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(503,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(504,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(505,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(506,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(507,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(508,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(509,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(510,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(511,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(512,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(513,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(514,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(515,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(516,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(517,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(518,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(519,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(520,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(521,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(522,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(523,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(524,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(525,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(526,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(527,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(528,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(529,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(530,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(531,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(532,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(533,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(534,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(535,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(536,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(537,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(538,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(539,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(540,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(541,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(542,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(543,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(544,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(545,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(546,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(547,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(548,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(549,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(550,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(551,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(552,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(553,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(554,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(555,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(556,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(557,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(558,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(559,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(560,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(561,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(562,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(563,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(564,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(565,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(566,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(567,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(568,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(569,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(570,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(571,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(572,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(573,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(574,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(575,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(576,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(577,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(578,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(579,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(580,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(581,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(582,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(583,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(584,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(585,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(586,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(587,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(588,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(589,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(590,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(591,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(592,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(593,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(594,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(595,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(596,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(597,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(598,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(599,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(600,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(601,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(602,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(603,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(604,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(605,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(606,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(607,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(608,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(609,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(610,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(611,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(612,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(613,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(614,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(615,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(616,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(617,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(618,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(619,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(620,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(621,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(622,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(623,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(624,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(625,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(626,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(627,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(628,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(629,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(630,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(631,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(632,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(633,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(634,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(635,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(636,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(637,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(638,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(639,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(640,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(641,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(642,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(643,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(644,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(645,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(646,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(647,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(648,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(649,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(650,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(651,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(652,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(653,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(654,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(655,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(656,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(657,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(658,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(659,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(660,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(661,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(662,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(663,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(664,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(665,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(666,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(667,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(668,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(669,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(670,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(671,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(672,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(673,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(674,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(675,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(676,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(677,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(678,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(679,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(680,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(681,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(682,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(683,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(684,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(685,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(686,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(687,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(688,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(689,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(690,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(691,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(692,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(693,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(694,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(695,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(696,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(697,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(698,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(699,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(700,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(701,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(702,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(703,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(704,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(705,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(706,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(707,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(708,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(709,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(710,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(711,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(712,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(713,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(714,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(715,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(716,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(717,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(718,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(719,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(720,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(721,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(722,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(723,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(724,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(725,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(726,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(727,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(728,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(729,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(730,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(731,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(732,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(733,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(734,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(735,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(736,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(737,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(738,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(739,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(740,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(741,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(742,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(743,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(744,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(745,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(746,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(747,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(748,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(749,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(750,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(751,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(752,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(753,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(754,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(755,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(756,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(757,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(758,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(759,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(760,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(761,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(762,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(763,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(764,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(765,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(766,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(767,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(768,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(769,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(770,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(771,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(772,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(773,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(774,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(775,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(776,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(777,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(778,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(779,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(780,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.26.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(781,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(782,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(783,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(784,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(785,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(786,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(787,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(788,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(789,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(790,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(791,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(792,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(793,3,0,0,'English AU','','pkg_en-AU','package','',0,'2.5.22.2','','http://update.joomla.org/language/details/en-AU_details.xml',''),(794,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(795,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.27.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(796,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(797,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(798,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(799,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(800,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(801,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(802,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(803,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(804,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(805,1,700,0,'Joomla','','joomla','file','',0,'2.5.28','','http://update.joomla.org/core/extension.xml',''),(806,3,0,0,'Bahasa Indonesia','','pkg_id-ID','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/id-ID_details.xml',''),(807,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(808,3,0,0,'Swedish','','pkg_sv-SE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sv-SE_details.xml',''),(809,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(810,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(811,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(812,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(813,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(814,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(815,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(816,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(817,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(818,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(819,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(820,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(821,3,0,0,'English AU','','pkg_en-AU','package','',0,'2.5.22.2','','http://update.joomla.org/language/details/en-AU_details.xml',''),(822,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(823,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(824,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(825,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(826,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(827,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(828,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(829,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(830,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(831,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(832,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(833,3,0,0,'Bahasa Indonesia','','pkg_id-ID','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/id-ID_details.xml',''),(834,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(835,3,0,0,'Swedish','','pkg_sv-SE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sv-SE_details.xml',''),(836,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(837,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(838,3,0,0,'Spanish','','pkg_es-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/es-ES_details.xml',''),(839,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(840,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(841,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(842,3,0,0,'Estonian','','pkg_et-EE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/et-EE_details.xml',''),(843,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(844,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(845,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(846,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(847,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(848,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(849,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(850,3,0,0,'English AU','','pkg_en-AU','package','',0,'2.5.22.2','','http://update.joomla.org/language/details/en-AU_details.xml',''),(851,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(852,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(853,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(854,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(855,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(856,3,0,0,'Portuguese','','pkg_pt-PT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/pt-PT_details.xml',''),(857,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(858,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(859,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(860,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(861,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(862,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(863,4,10010,0,'Attachments','Attachments for Joomla 2.5+ and 3.x','pkg_attachments','package','',0,'3.2.1','','http://jmcameron.net/attachments/updates/updates.xml','http://jmcameron.net/attachments/updates/3.2.1/index.html'),(864,6,10013,0,'Slideshow CK','Show your images with a nice effect','mod_slideshowck','module','',0,'1.4.11','','http://update.joomlack.fr/mod_slideshowck_update.xml','http://www.joomlack.fr/extensions-joomla/slideshow-ck'),(865,3,0,0,'Bahasa Indonesia','','pkg_id-ID','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/id-ID_details.xml',''),(866,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(867,3,0,0,'Swedish','','pkg_sv-SE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sv-SE_details.xml',''),(868,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(869,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(870,3,0,0,'Spanish','','pkg_es-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/es-ES_details.xml',''),(871,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(872,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(873,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(874,3,0,0,'Estonian','','pkg_et-EE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/et-EE_details.xml',''),(875,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(876,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(877,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(878,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(879,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(880,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(881,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(882,3,0,0,'English AU','','pkg_en-AU','package','',0,'2.5.22.2','','http://update.joomla.org/language/details/en-AU_details.xml',''),(883,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(884,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(885,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(886,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(887,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(888,3,0,0,'Portuguese','','pkg_pt-PT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/pt-PT_details.xml',''),(889,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(890,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(891,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(892,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(893,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(894,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(895,3,0,0,'Bahasa Indonesia','','pkg_id-ID','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/id-ID_details.xml',''),(896,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(897,3,0,0,'Swedish','','pkg_sv-SE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sv-SE_details.xml',''),(898,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(899,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(900,3,0,0,'Spanish','','pkg_es-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/es-ES_details.xml',''),(901,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(902,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(903,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(904,3,0,0,'Estonian','','pkg_et-EE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/et-EE_details.xml',''),(905,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(906,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(907,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(908,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(909,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(910,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(911,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(912,3,0,0,'English AU','','pkg_en-AU','package','',0,'2.5.22.2','','http://update.joomla.org/language/details/en-AU_details.xml',''),(913,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(914,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(915,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(916,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(917,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(918,3,0,0,'Portuguese','','pkg_pt-PT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/pt-PT_details.xml',''),(919,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(920,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(921,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(922,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(923,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(924,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(925,3,0,0,'Bahasa Indonesia','','pkg_id-ID','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/id-ID_details.xml',''),(926,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(927,3,0,0,'Swedish','','pkg_sv-SE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sv-SE_details.xml',''),(928,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(929,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(930,3,0,0,'Spanish','','pkg_es-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/es-ES_details.xml',''),(931,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(932,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(933,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(934,3,0,0,'Estonian','','pkg_et-EE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/et-EE_details.xml',''),(935,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(936,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(937,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(938,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(939,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(940,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(941,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(942,3,0,0,'English AU','','pkg_en-AU','package','',0,'2.5.22.2','','http://update.joomla.org/language/details/en-AU_details.xml',''),(943,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(944,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(945,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(946,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(947,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(948,3,0,0,'Portuguese','','pkg_pt-PT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/pt-PT_details.xml',''),(949,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(950,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(951,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(952,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(953,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(954,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(955,3,0,0,'Bahasa Indonesia','','pkg_id-ID','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/id-ID_details.xml',''),(956,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(957,3,0,0,'Swedish','','pkg_sv-SE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sv-SE_details.xml',''),(958,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(959,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(960,3,0,0,'Spanish','','pkg_es-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/es-ES_details.xml',''),(961,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(962,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(963,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(964,3,0,0,'Estonian','','pkg_et-EE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/et-EE_details.xml',''),(965,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(966,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(967,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(968,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(969,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(970,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(971,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(972,3,0,0,'English AU','','pkg_en-AU','package','',0,'2.5.22.2','','http://update.joomla.org/language/details/en-AU_details.xml',''),(973,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(974,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(975,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(976,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(977,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(978,3,0,0,'Portuguese','','pkg_pt-PT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/pt-PT_details.xml',''),(979,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(980,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(981,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(982,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(983,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(984,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(985,3,0,0,'Bahasa Indonesia','','pkg_id-ID','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/id-ID_details.xml',''),(986,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(987,3,0,0,'Swedish','','pkg_sv-SE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sv-SE_details.xml',''),(988,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(989,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(990,3,0,0,'Spanish','','pkg_es-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/es-ES_details.xml',''),(991,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(992,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(993,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(994,3,0,0,'Estonian','','pkg_et-EE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/et-EE_details.xml',''),(995,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(996,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(997,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(998,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(999,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(1000,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(1001,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(1002,3,0,0,'English AU','','pkg_en-AU','package','',0,'2.5.22.2','','http://update.joomla.org/language/details/en-AU_details.xml',''),(1003,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(1004,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(1005,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(1006,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(1007,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(1008,3,0,0,'Portuguese','','pkg_pt-PT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/pt-PT_details.xml',''),(1009,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(1010,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(1011,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(1012,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(1013,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(1014,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(1015,3,0,0,'Bahasa Indonesia','','pkg_id-ID','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/id-ID_details.xml',''),(1016,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(1017,3,0,0,'Swedish','','pkg_sv-SE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sv-SE_details.xml',''),(1018,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(1019,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(1020,3,0,0,'Spanish','','pkg_es-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/es-ES_details.xml',''),(1021,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(1022,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(1023,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(1024,3,0,0,'Estonian','','pkg_et-EE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/et-EE_details.xml',''),(1025,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(1026,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(1027,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(1028,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(1029,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(1030,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(1031,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(1032,3,0,0,'English AU','','pkg_en-AU','package','',0,'2.5.22.2','','http://update.joomla.org/language/details/en-AU_details.xml',''),(1033,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(1034,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(1035,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(1036,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(1037,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(1038,3,0,0,'Portuguese','','pkg_pt-PT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/pt-PT_details.xml',''),(1039,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(1040,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(1041,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(1042,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(1043,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(1044,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(1045,3,0,0,'Bahasa Indonesia','','pkg_id-ID','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/id-ID_details.xml',''),(1046,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(1047,3,0,0,'Swedish','','pkg_sv-SE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sv-SE_details.xml',''),(1048,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(1049,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(1050,3,0,0,'Spanish','','pkg_es-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/es-ES_details.xml',''),(1051,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(1052,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(1053,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(1054,3,0,0,'Estonian','','pkg_et-EE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/et-EE_details.xml',''),(1055,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(1056,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(1057,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(1058,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(1059,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(1060,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(1061,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(1062,3,0,0,'English AU','','pkg_en-AU','package','',0,'2.5.22.2','','http://update.joomla.org/language/details/en-AU_details.xml',''),(1063,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(1064,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(1065,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(1066,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(1067,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(1068,3,0,0,'Portuguese','','pkg_pt-PT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/pt-PT_details.xml',''),(1069,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(1070,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(1071,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(1072,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(1073,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(1074,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(1075,3,0,0,'Bahasa Indonesia','','pkg_id-ID','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/id-ID_details.xml',''),(1076,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(1077,3,0,0,'Swedish','','pkg_sv-SE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sv-SE_details.xml',''),(1078,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(1079,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(1080,3,0,0,'Spanish','','pkg_es-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/es-ES_details.xml',''),(1081,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(1082,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(1083,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(1084,3,0,0,'Estonian','','pkg_et-EE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/et-EE_details.xml',''),(1085,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(1086,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(1087,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(1088,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(1089,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(1090,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(1091,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(1092,3,0,0,'English AU','','pkg_en-AU','package','',0,'2.5.22.2','','http://update.joomla.org/language/details/en-AU_details.xml',''),(1093,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(1094,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(1095,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(1096,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(1097,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(1098,3,0,0,'Portuguese','','pkg_pt-PT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/pt-PT_details.xml',''),(1099,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(1100,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(1101,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(1102,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(1103,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(1104,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(1105,3,0,0,'Bahasa Indonesia','','pkg_id-ID','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/id-ID_details.xml',''),(1106,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(1107,3,0,0,'Swedish','','pkg_sv-SE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sv-SE_details.xml',''),(1108,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(1109,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(1110,3,0,0,'Spanish','','pkg_es-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/es-ES_details.xml',''),(1111,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(1112,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(1113,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(1114,3,0,0,'Estonian','','pkg_et-EE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/et-EE_details.xml',''),(1115,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(1116,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(1117,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(1118,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(1119,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(1120,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(1121,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(1122,3,0,0,'English AU','','pkg_en-AU','package','',0,'2.5.22.2','','http://update.joomla.org/language/details/en-AU_details.xml',''),(1123,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(1124,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(1125,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(1126,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(1127,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(1128,3,0,0,'Portuguese','','pkg_pt-PT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/pt-PT_details.xml',''),(1129,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(1130,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(1131,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(1132,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(1133,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(1134,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(1135,3,0,0,'Bahasa Indonesia','','pkg_id-ID','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/id-ID_details.xml',''),(1136,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(1137,3,0,0,'Swedish','','pkg_sv-SE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sv-SE_details.xml',''),(1138,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(1139,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(1140,3,0,0,'Spanish','','pkg_es-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/es-ES_details.xml',''),(1141,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(1142,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(1143,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(1144,3,0,0,'Estonian','','pkg_et-EE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/et-EE_details.xml',''),(1145,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(1146,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(1147,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(1148,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(1149,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(1150,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(1151,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(1152,3,0,0,'English AU','','pkg_en-AU','package','',0,'2.5.22.2','','http://update.joomla.org/language/details/en-AU_details.xml',''),(1153,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(1154,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(1155,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(1156,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(1157,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(1158,3,0,0,'Portuguese','','pkg_pt-PT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/pt-PT_details.xml',''),(1159,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(1160,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(1161,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(1162,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(1163,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(1164,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(1165,3,0,0,'Bahasa Indonesia','','pkg_id-ID','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/id-ID_details.xml',''),(1166,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(1167,3,0,0,'Swedish','','pkg_sv-SE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sv-SE_details.xml',''),(1168,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(1169,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(1170,3,0,0,'Spanish','','pkg_es-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/es-ES_details.xml',''),(1171,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(1172,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(1173,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(1174,3,0,0,'Estonian','','pkg_et-EE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/et-EE_details.xml',''),(1175,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(1176,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(1177,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(1178,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(1179,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(1180,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(1181,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(1182,3,0,0,'English AU','','pkg_en-AU','package','',0,'2.5.22.2','','http://update.joomla.org/language/details/en-AU_details.xml',''),(1183,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(1184,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(1185,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(1186,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(1187,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(1188,3,0,0,'Portuguese','','pkg_pt-PT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/pt-PT_details.xml',''),(1189,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(1190,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(1191,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(1192,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(1193,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(1194,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(1195,3,0,0,'Bahasa Indonesia','','pkg_id-ID','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/id-ID_details.xml',''),(1196,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(1197,3,0,0,'Swedish','','pkg_sv-SE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sv-SE_details.xml',''),(1198,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(1199,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(1200,3,0,0,'Spanish','','pkg_es-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/es-ES_details.xml',''),(1201,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(1202,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(1203,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(1204,3,0,0,'Estonian','','pkg_et-EE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/et-EE_details.xml',''),(1205,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(1206,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(1207,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(1208,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(1209,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(1210,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(1211,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(1212,3,0,0,'English AU','','pkg_en-AU','package','',0,'2.5.22.2','','http://update.joomla.org/language/details/en-AU_details.xml',''),(1213,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(1214,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(1215,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(1216,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(1217,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(1218,3,0,0,'Portuguese','','pkg_pt-PT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/pt-PT_details.xml',''),(1219,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(1220,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(1221,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(1222,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(1223,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(1224,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(1225,3,0,0,'Bahasa Indonesia','','pkg_id-ID','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/id-ID_details.xml',''),(1226,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(1227,3,0,0,'Swedish','','pkg_sv-SE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sv-SE_details.xml',''),(1228,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(1229,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(1230,3,0,0,'Spanish','','pkg_es-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/es-ES_details.xml',''),(1231,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(1232,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(1233,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(1234,3,0,0,'Estonian','','pkg_et-EE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/et-EE_details.xml',''),(1235,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(1236,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(1237,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(1238,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(1239,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(1240,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(1241,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(1242,3,0,0,'English AU','','pkg_en-AU','package','',0,'2.5.22.2','','http://update.joomla.org/language/details/en-AU_details.xml',''),(1243,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(1244,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(1245,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(1246,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(1247,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(1248,3,0,0,'Portuguese','','pkg_pt-PT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/pt-PT_details.xml',''),(1249,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(1250,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(1251,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(1252,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(1253,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(1254,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(1255,3,0,0,'Bahasa Indonesia','','pkg_id-ID','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/id-ID_details.xml',''),(1256,3,0,0,'Danish','','pkg_da-DK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/da-DK_details.xml',''),(1257,3,0,0,'Swedish','','pkg_sv-SE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sv-SE_details.xml',''),(1258,3,0,0,'French','','pkg_fr-FR','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/fr-FR_details.xml',''),(1259,3,0,0,'Italian','','pkg_it-IT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/it-IT_details.xml',''),(1260,3,0,0,'Spanish','','pkg_es-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/es-ES_details.xml',''),(1261,3,0,0,'Dutch','','pkg_nl-NL','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nl-NL_details.xml',''),(1262,3,0,0,'Slovak','','pkg_sk-SK','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/sk-SK_details.xml',''),(1263,3,0,0,'Latvian','','pkg_lv-LV','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/lv-LV_details.xml',''),(1264,3,0,0,'Estonian','','pkg_et-EE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/et-EE_details.xml',''),(1265,3,0,0,'Flemish','','pkg_nl-BE','package','',0,'2.5.27.1','','http://update.joomla.org/language/details/nl-BE_details.xml',''),(1266,3,0,0,'Macedonian','','pkg_mk-MK','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/mk-MK_details.xml',''),(1267,3,0,0,'Japanese','','pkg_ja-JP','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ja-JP_details.xml',''),(1268,3,0,0,'Serbian Latin','','pkg_sr-YU','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-YU_details.xml',''),(1269,3,0,0,'Arabic Unitag','','pkg_ar-AA','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ar-AA_details.xml',''),(1270,3,0,0,'German','','pkg_de-DE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/de-DE_details.xml',''),(1271,3,0,0,'Norwegian Bokmal','','pkg_nb-NO','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/nb-NO_details.xml',''),(1272,3,0,0,'English AU','','pkg_en-AU','package','',0,'2.5.22.2','','http://update.joomla.org/language/details/en-AU_details.xml',''),(1273,3,0,0,'Serbian Cyrillic','','pkg_sr-RS','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sr-RS_details.xml',''),(1274,3,0,0,'Czech','','pkg_cs-CZ','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/cs-CZ_details.xml',''),(1275,3,0,0,'Persian','','pkg_fa-IR','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fa-IR_details.xml',''),(1276,3,0,0,'Polish','','pkg_pl-PL','package','',0,'2.5.25.1','','http://update.joomla.org/language/details/pl-PL_details.xml',''),(1277,3,0,0,'Syriac','','pkg_sy-IQ','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sy-IQ_details.xml',''),(1278,3,0,0,'Portuguese','','pkg_pt-PT','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/pt-PT_details.xml',''),(1279,3,0,0,'Catalan','','pkg_ca-ES','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/ca-ES_details.xml',''),(1280,3,0,0,'Finnish','','pkg_fi-FI','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/fi-FI_details.xml',''),(1281,3,0,0,'Chinese Traditional','','pkg_zh-TW','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/zh-TW_details.xml',''),(1282,3,0,0,'Tamil India','','pkg_ta-IN','package','',0,'2.5.28.2','','http://update.joomla.org/language/details/ta-IN_details.xml',''),(1283,3,0,0,'Thai','','pkg_th-TH','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/th-TH_details.xml',''),(1284,3,0,0,'Swahili','','pkg_sw-KE','package','',0,'2.5.28.1','','http://update.joomla.org/language/details/sw-KE_details.xml',''),(1285,4,0,0,'Attachments','Attachments for Joomla 2.5+ and 3.x','pkg_attachments','package','',0,'3.2.2','','http://jmcameron.net/attachments/updates/updates.xml','http://jmcameron.net/attachments/updates/3.2.2/index.html'),(1286,4,0,0,'Attachments','Attachments for Joomla 2.5+ and 3.x','pkg_attachments','package','',0,'3.2.2','','http://jmcameron.net/attachments/updates/updates.xml','http://jmcameron.net/attachments/updates/3.2.2/index.html'),(1287,4,0,0,'Attachments','Attachments for Joomla 2.5+ and 3.x','pkg_attachments','package','',0,'3.2.2','','http://jmcameron.net/attachments/updates/updates.xml','http://jmcameron.net/attachments/updates/3.2.2/index.html'),(1288,4,0,0,'Attachments','Attachments for Joomla 2.5+ and 3.x','pkg_attachments','package','',0,'3.2.2','','http://jmcameron.net/attachments/updates/updates.xml','http://jmcameron.net/attachments/updates/3.2.2/index.html'),(1289,4,0,0,'Attachments','Attachments for Joomla 2.5+ and 3.x','pkg_attachments','package','',0,'3.2.3','','http://jmcameron.net/attachments/updates/updates.xml','http://jmcameron.net/attachments/updates/3.2.3/index.html'),(1290,4,0,0,'Attachments','Attachments for Joomla 2.5+ and 3.x','pkg_attachments','package','',0,'3.2.3','','http://jmcameron.net/attachments/updates/updates.xml','http://jmcameron.net/attachments/updates/3.2.3/index.html'),(1291,4,0,0,'Attachments','Attachments for Joomla 2.5+ and 3.x','pkg_attachments','package','',0,'3.2.3','','http://jmcameron.net/attachments/updates/updates.xml','http://jmcameron.net/attachments/updates/3.2.3/index.html'),(1292,4,0,0,'Attachments','Attachments for Joomla 2.5+ and 3.x','pkg_attachments','package','',0,'3.2.3','','http://jmcameron.net/attachments/updates/updates.xml','http://jmcameron.net/attachments/updates/3.2.3/index.html'),(1293,4,0,0,'Attachments','Attachments for Joomla 2.5+ and 3.x','pkg_attachments','package','',0,'3.2.3','','http://jmcameron.net/attachments/updates/updates.xml','http://jmcameron.net/attachments/updates/3.2.3/index.html'),(1294,4,0,0,'Attachments','Attachments for Joomla 2.5+ and 3.x','pkg_attachments','package','',0,'3.2.3','','http://jmcameron.net/attachments/updates/updates.xml','http://jmcameron.net/attachments/updates/3.2.3/index.html'),(1295,4,0,0,'Attachments','Attachments for Joomla 2.5+ and 3.x','pkg_attachments','package','',0,'3.2.3','','http://jmcameron.net/attachments/updates/updates.xml','http://jmcameron.net/attachments/updates/3.2.3/index.html');
/*!40000 ALTER TABLE `rnam2_updates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_user_notes`
--

DROP TABLE IF EXISTS `rnam2_user_notes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_user_notes` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `subject` varchar(100) NOT NULL DEFAULT '',
  `body` text NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_user_id` int(10) unsigned NOT NULL,
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `review_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `idx_user_id` (`user_id`),
  KEY `idx_category_id` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_user_notes`
--

LOCK TABLES `rnam2_user_notes` WRITE;
/*!40000 ALTER TABLE `rnam2_user_notes` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_user_notes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_user_profiles`
--

DROP TABLE IF EXISTS `rnam2_user_profiles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_user_profiles` (
  `user_id` int(11) NOT NULL,
  `profile_key` varchar(100) NOT NULL,
  `profile_value` varchar(255) NOT NULL,
  `ordering` int(11) NOT NULL DEFAULT '0',
  UNIQUE KEY `idx_user_id_profile_key` (`user_id`,`profile_key`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Simple user profile storage table';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_user_profiles`
--

LOCK TABLES `rnam2_user_profiles` WRITE;
/*!40000 ALTER TABLE `rnam2_user_profiles` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_user_profiles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_user_usergroup_map`
--

DROP TABLE IF EXISTS `rnam2_user_usergroup_map`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_user_usergroup_map` (
  `user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Foreign Key to #__users.id',
  `group_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Foreign Key to #__usergroups.id',
  PRIMARY KEY (`user_id`,`group_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_user_usergroup_map`
--

LOCK TABLES `rnam2_user_usergroup_map` WRITE;
/*!40000 ALTER TABLE `rnam2_user_usergroup_map` DISABLE KEYS */;
INSERT INTO `rnam2_user_usergroup_map` (`user_id`, `group_id`) VALUES (437,8),(438,2),(438,8),(439,2),(440,2),(441,2);
/*!40000 ALTER TABLE `rnam2_user_usergroup_map` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_usergroups`
--

DROP TABLE IF EXISTS `rnam2_usergroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_usergroups` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Adjacency List Reference Id',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `title` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_usergroup_parent_title_lookup` (`parent_id`,`title`),
  KEY `idx_usergroup_title_lookup` (`title`),
  KEY `idx_usergroup_adjacency_lookup` (`parent_id`),
  KEY `idx_usergroup_nested_set_lookup` (`lft`,`rgt`) USING BTREE
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_usergroups`
--

LOCK TABLES `rnam2_usergroups` WRITE;
/*!40000 ALTER TABLE `rnam2_usergroups` DISABLE KEYS */;
INSERT INTO `rnam2_usergroups` (`id`, `parent_id`, `lft`, `rgt`, `title`) VALUES (1,0,1,20,'Public'),(2,1,6,17,'Registered'),(3,2,7,14,'Author'),(4,3,8,11,'Editor'),(5,4,9,10,'Publisher'),(6,1,2,5,'Manager'),(7,6,3,4,'Administrator'),(8,1,18,19,'Super Users');
/*!40000 ALTER TABLE `rnam2_usergroups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_users`
--

DROP TABLE IF EXISTS `rnam2_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `username` varchar(150) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL DEFAULT '',
  `password` varchar(100) NOT NULL DEFAULT '',
  `usertype` varchar(25) NOT NULL DEFAULT '',
  `block` tinyint(4) NOT NULL DEFAULT '0',
  `sendEmail` tinyint(4) DEFAULT '0',
  `registerDate` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `lastvisitDate` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `activation` varchar(100) NOT NULL DEFAULT '',
  `params` text NOT NULL,
  `lastResetTime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Date of last password reset',
  `resetCount` int(11) NOT NULL DEFAULT '0' COMMENT 'Count of password resets since lastResetTime',
  PRIMARY KEY (`id`),
  KEY `usertype` (`usertype`),
  KEY `idx_name` (`name`),
  KEY `idx_block` (`block`),
  KEY `username` (`username`),
  KEY `email` (`email`)
) ENGINE=MyISAM AUTO_INCREMENT=442 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_users`
--

LOCK TABLES `rnam2_users` WRITE;
/*!40000 ALTER TABLE `rnam2_users` DISABLE KEYS */;
INSERT INTO `rnam2_users` (`id`, `name`, `username`, `email`, `password`, `usertype`, `block`, `sendEmail`, `registerDate`, `lastvisitDate`, `activation`, `params`, `lastResetTime`, `resetCount`) VALUES (437,'Super User','admin','donn2030@gmail.com','$P$DrOBzqYtA.qQx1/kvEgBwazUz6JFO7.','deprecated',0,1,'2014-09-24 07:52:09','2015-07-31 07:44:01','0','{\"admin_style\":\"\",\"admin_language\":\"\",\"language\":\"\",\"editor\":\"\",\"helpsite\":\"\",\"timezone\":\"\"}','0000-00-00 00:00:00',0),(438,'donn kariuki','donn','medonn2000@yahoo.co.uk','$P$D9Y3DDAfUiyV.nGZ6MSjEBAZVkl3UX0','',0,0,'2014-09-26 07:47:42','0000-00-00 00:00:00','','{\"admin_style\":\"\",\"admin_language\":\"\",\"language\":\"\",\"editor\":\"\",\"helpsite\":\"\",\"timezone\":\"\"}','0000-00-00 00:00:00',0),(439,'PepeGarcia','PepeGarcia','hackerthemr@gmail.com','$P$D3JzZxkUDzr5C1koeIoEOwnYU3nVrJ0','',1,0,'2015-03-15 19:20:33','0000-00-00 00:00:00','39b59d52d5c09f2fe14fab52f4cafe9c','{\"activate\":1}','0000-00-00 00:00:00',0),(440,'tmlr','tmlr','register@tml.co.tz','$P$Du8InJnbLaNeTFrPc6t5aP0.0iSIel1','',1,0,'2015-03-19 21:43:42','0000-00-00 00:00:00','ee39db099a0fe4d5e7a6b0b97745232e','{\"activate\":1}','0000-00-00 00:00:00',0),(441,'evro','evro','noreply@evrotransgrup.com.ua','$P$D/NzMBrjbp3KNJyYBnwuaIm.OV0xrY1','',1,0,'2015-04-30 20:00:24','0000-00-00 00:00:00','808085eda03adcfef55c1b505feac781','{}','0000-00-00 00:00:00',0);
/*!40000 ALTER TABLE `rnam2_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_viewlevels`
--

DROP TABLE IF EXISTS `rnam2_viewlevels`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_viewlevels` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `title` varchar(100) NOT NULL DEFAULT '',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `rules` varchar(5120) NOT NULL COMMENT 'JSON encoded access control.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_assetgroup_title_lookup` (`title`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_viewlevels`
--

LOCK TABLES `rnam2_viewlevels` WRITE;
/*!40000 ALTER TABLE `rnam2_viewlevels` DISABLE KEYS */;
INSERT INTO `rnam2_viewlevels` (`id`, `title`, `ordering`, `rules`) VALUES (1,'Public',0,'[1]'),(2,'Registered',1,'[6,2,8]'),(3,'Special',2,'[6,3,8]');
/*!40000 ALTER TABLE `rnam2_viewlevels` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rnam2_weblinks`
--

DROP TABLE IF EXISTS `rnam2_weblinks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rnam2_weblinks` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `catid` int(11) NOT NULL DEFAULT '0',
  `sid` int(11) NOT NULL DEFAULT '0',
  `title` varchar(250) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `url` varchar(250) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `hits` int(11) NOT NULL DEFAULT '0',
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `archived` tinyint(1) NOT NULL DEFAULT '0',
  `approved` tinyint(1) NOT NULL DEFAULT '1',
  `access` int(11) NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `language` char(7) NOT NULL DEFAULT '',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if link is featured.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rnam2_weblinks`
--

LOCK TABLES `rnam2_weblinks` WRITE;
/*!40000 ALTER TABLE `rnam2_weblinks` DISABLE KEYS */;
/*!40000 ALTER TABLE `rnam2_weblinks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping events for database 'genparts_genpartDB'
--

--
-- Dumping routines for database 'genparts_genpartDB'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2016-05-11 21:51:29
